GNU bug report logs - #31825
guix offload fails with guix-authenticate error

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Maxim Cournoyer <maxim.cournoyer@HIDDEN>; merged with #34786; dated Thu, 14 Jun 2018 03:55:02 UTC; Maintainer for guix is bug-guix@HIDDEN.
Merged 31825 34786. Request was from Maxim Cournoyer <maxim.cournoyer@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 31825 <at> debbugs.gnu.org:


Received: (at 31825) by debbugs.gnu.org; 22 Jun 2018 02:13:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jun 21 22:13:17 2018
Received: from localhost ([127.0.0.1]:59560 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fWBZd-0004mu-5t
	for submit <at> debbugs.gnu.org; Thu, 21 Jun 2018 22:13:17 -0400
Received: from mail-it0-f49.google.com ([209.85.214.49]:54165)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1fWBZb-0004mi-Nb
 for 31825 <at> debbugs.gnu.org; Thu, 21 Jun 2018 22:13:16 -0400
Received: by mail-it0-f49.google.com with SMTP id a195-v6so857508itd.3
 for <31825 <at> debbugs.gnu.org>; Thu, 21 Jun 2018 19:13:15 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version:content-transfer-encoding;
 bh=F9NMlc3MdvP4eefN+WXSUCA96t2qV4R+k4OfzwRmJ/A=;
 b=TIZOycfBsHi3SHQvI3bWxXc4gm10gLevsZtK+d4S2IV5cu0e/KTNmlhVuusVVyoEt2
 gTW4etWE4HufCyoO+pcHkMix7aO+t/XF0sHR9lGPt7Ky1JVUetV2U4dXxd6DvLkmA29P
 h4QI8RlX+Dbq8uAuedAztc2WF9Up+28FzjR1asmraaQ79xjZKaBOFAbqS+/AWhFQjeNv
 F3JoKmAZYwQrMzUPzpUzjb42UIKNrF72UdRjv0CprdKHcFMxobu9N4ePGfY5NbpE5pZf
 wijbFvC4zAUIhmnFXsfZF+39RioopcbzRN32bYbxZYJVjkdUrqSzhBZlntzh9keNzEQU
 5omg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version:content-transfer-encoding;
 bh=F9NMlc3MdvP4eefN+WXSUCA96t2qV4R+k4OfzwRmJ/A=;
 b=Hq5sfcNYOFmCSV/u0WfAfNmaEA/TTyzl/cVtjOYnSYDG4/CUoehLihaksPzevNwzll
 I0QEFbqhomCNieYTxtPZkWPvkhi1JbTEMKi/NX+ShrrsshqKr5gX9zumcK2LD6qwc+/K
 2+w27nQ/lq5+mzd7Rba1cOuugQJW+g+ieHr2ttSDHiM//tQ4/t1mXgpeXkvDEPFIO6wD
 rS7EhaLBULlHemZ9xKLu2FIUjAULSGQhJLLnx/tuqflxwGTzpMU8Vkrxfry2FtL2pm/s
 cyXcdJc0LZIobMibj6qOrSTlE+SfvKfH7NWFQADSmiLUO3o2WdZkXCW0ZDCcyEgWzXQJ
 m9PA==
X-Gm-Message-State: APt69E39K9tY2v111fvntbXz2tjSDDyB6e7F04n8ECmXb+9UJ3H/ueUx
 tJwWp+aHwEjd40AzUsVzRPiM7kWa
X-Google-Smtp-Source: ADUXVKINFLw9I/m90mD2GlJOb5ZbQLdAsIrymOLgG0c5+j7l4KmPvvRq1dtCagHetKjo599JRY4cvw==
X-Received: by 2002:a02:4805:: with SMTP id
 p5-v6mr1295575jaa.116.1529633590037; 
 Thu, 21 Jun 2018 19:13:10 -0700 (PDT)
Received: from apteryx ([45.72.197.2])
 by smtp.gmail.com with ESMTPSA id q203-v6sm306920itb.32.2018.06.21.19.13.09
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Thu, 21 Jun 2018 19:13:09 -0700 (PDT)
From: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
To: swedebugia <swedebugia@HIDDEN>
Subject: Re: bug#31825: guix offload fails with guix-authenticate error
References: <87y3firpjs.fsf@HIDDEN> <877en1xbpq.fsf@HIDDEN>
 <87bmc87rlm.fsf@HIDDEN> <87zhzswl4s.fsf@HIDDEN>
 <87bmc75wqv.fsf@HIDDEN> <8736xjqg5c.fsf@HIDDEN>
 <871sd354mb.fsf@HIDDEN> <871sd2u8zo.fsf@HIDDEN>
 <87vaae40wh.fsf@HIDDEN>
 <FA68E4DB-4C0B-4680-915C-4D1CCB5989A4@HIDDEN>
Date: Thu, 21 Jun 2018 22:13:08 -0400
In-Reply-To: <FA68E4DB-4C0B-4680-915C-4D1CCB5989A4@HIDDEN> (swedebugia's
 message of "Wed, 20 Jun 2018 05:54:44 +0200")
Message-ID: <87y3f7o9fv.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 31825
Cc: 31825 <at> debbugs.gnu.org, ludo@HIDDEN, bug-guix@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello!

swedebugia <swedebugia@HIDDEN> writes:

> Good job hunting the bug. =F0=9F=98=80

Thanks; credits to Ludovic for providing me with the right debugging
tool (and incantation).

> Are you going to report a new bug about incorrect or insufficient error m=
essages?=20
> Thanks for the summary.=20

I think we can track it here for now. If it becomes a bigger task it
might be better to create an issue for itself.

Maxim




Information forwarded to bug-guix@HIDDEN:
bug#31825; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 22 Jun 2018 02:13:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jun 21 22:13:25 2018
Received: from localhost ([127.0.0.1]:59563 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fWBZl-0004nF-DY
	for submit <at> debbugs.gnu.org; Thu, 21 Jun 2018 22:13:25 -0400
Received: from eggs.gnu.org ([208.118.235.92]:57611)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1fWBZj-0004n2-Ig
 for submit <at> debbugs.gnu.org; Thu, 21 Jun 2018 22:13:24 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1fWBZd-0001kz-Fe
 for submit <at> debbugs.gnu.org; Thu, 21 Jun 2018 22:13:18 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:57486)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <maxim.cournoyer@HIDDEN>)
 id 1fWBZd-0001kr-CU
 for submit <at> debbugs.gnu.org; Thu, 21 Jun 2018 22:13:17 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:48568)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1fWBZc-0000c2-DB
 for bug-guix@HIDDEN; Thu, 21 Jun 2018 22:13:17 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1fWBZb-0001jr-JO
 for bug-guix@HIDDEN; Thu, 21 Jun 2018 22:13:16 -0400
Received: from mail-it0-x22f.google.com ([2607:f8b0:4001:c0b::22f]:51651)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <maxim.cournoyer@HIDDEN>)
 id 1fWBZW-0001hf-Tu; Thu, 21 Jun 2018 22:13:11 -0400
Received: by mail-it0-x22f.google.com with SMTP id n7-v6so875294itn.1;
 Thu, 21 Jun 2018 19:13:10 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version:content-transfer-encoding;
 bh=F9NMlc3MdvP4eefN+WXSUCA96t2qV4R+k4OfzwRmJ/A=;
 b=TIZOycfBsHi3SHQvI3bWxXc4gm10gLevsZtK+d4S2IV5cu0e/KTNmlhVuusVVyoEt2
 gTW4etWE4HufCyoO+pcHkMix7aO+t/XF0sHR9lGPt7Ky1JVUetV2U4dXxd6DvLkmA29P
 h4QI8RlX+Dbq8uAuedAztc2WF9Up+28FzjR1asmraaQ79xjZKaBOFAbqS+/AWhFQjeNv
 F3JoKmAZYwQrMzUPzpUzjb42UIKNrF72UdRjv0CprdKHcFMxobu9N4ePGfY5NbpE5pZf
 wijbFvC4zAUIhmnFXsfZF+39RioopcbzRN32bYbxZYJVjkdUrqSzhBZlntzh9keNzEQU
 5omg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version:content-transfer-encoding;
 bh=F9NMlc3MdvP4eefN+WXSUCA96t2qV4R+k4OfzwRmJ/A=;
 b=MMkjUSs13FIQOnn3A4Is6hf4nqVV8Ww3qwtxbGzn2sBl3/HyiXXrfsrkruV138YE3j
 VnzuhI+d8vYuM+kBc/K3Xs2ZqxU1UC4+nuRWAMyHU9mQLL8zKgIxNC9Q40I2BJKPF/Bo
 0CKGvCYADAfyKwK3EYDtsh/nKIw39BiZ2HsRQL/EkFsfT5IDwOURfIxSFxKGMjXYcrZB
 b6InLAk/DxaYBZ+jZpaPzekGRRF1EuoLgfVJd0g7023zDeBE7hal69d3tS7/Gs+PUtOu
 K7nGE+xCzYiXSCzwUQKJ8fonEUUuDnFRbwyVsITdqvihVndydybaNfrKt3GJZbcTSq4C
 ns9w==
X-Gm-Message-State: APt69E1vIyzLeRJ/GGFhtSEG0Bht1GAeGVOmQWkxU/hdl/fAE4fdciNg
 w4BEetPhS3RlgD0t+Ue5hWs=
X-Google-Smtp-Source: ADUXVKINFLw9I/m90mD2GlJOb5ZbQLdAsIrymOLgG0c5+j7l4KmPvvRq1dtCagHetKjo599JRY4cvw==
X-Received: by 2002:a02:4805:: with SMTP id
 p5-v6mr1295575jaa.116.1529633590037; 
 Thu, 21 Jun 2018 19:13:10 -0700 (PDT)
Received: from apteryx ([45.72.197.2])
 by smtp.gmail.com with ESMTPSA id q203-v6sm306920itb.32.2018.06.21.19.13.09
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Thu, 21 Jun 2018 19:13:09 -0700 (PDT)
From: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
To: swedebugia <swedebugia@HIDDEN>
Subject: Re: bug#31825: guix offload fails with guix-authenticate error
References: <87y3firpjs.fsf@HIDDEN> <877en1xbpq.fsf@HIDDEN>
 <87bmc87rlm.fsf@HIDDEN> <87zhzswl4s.fsf@HIDDEN>
 <87bmc75wqv.fsf@HIDDEN> <8736xjqg5c.fsf@HIDDEN>
 <871sd354mb.fsf@HIDDEN> <871sd2u8zo.fsf@HIDDEN>
 <87vaae40wh.fsf@HIDDEN>
 <FA68E4DB-4C0B-4680-915C-4D1CCB5989A4@HIDDEN>
Date: Thu, 21 Jun 2018 22:13:08 -0400
In-Reply-To: <FA68E4DB-4C0B-4680-915C-4D1CCB5989A4@HIDDEN> (swedebugia's
 message of "Wed, 20 Jun 2018 05:54:44 +0200")
Message-ID: <87y3f7o9fv.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
Cc: 31825 <at> debbugs.gnu.org, ludo@HIDDEN, bug-guix@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

Hello!

swedebugia <swedebugia@HIDDEN> writes:

> Good job hunting the bug. =F0=9F=98=80

Thanks; credits to Ludovic for providing me with the right debugging
tool (and incantation).

> Are you going to report a new bug about incorrect or insufficient error m=
essages?=20
> Thanks for the summary.=20

I think we can track it here for now. If it becomes a bigger task it
might be better to create an issue for itself.

Maxim




Information forwarded to bug-guix@HIDDEN:
bug#31825; Package guix. Full text available.

Message received at 31825 <at> debbugs.gnu.org:


Received: (at 31825) by debbugs.gnu.org; 20 Jun 2018 14:06:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jun 20 10:06:24 2018
Received: from localhost ([127.0.0.1]:57776 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fVdke-0000Xd-4b
	for submit <at> debbugs.gnu.org; Wed, 20 Jun 2018 10:06:24 -0400
Received: from eggs.gnu.org ([208.118.235.92]:47274)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1fVdka-0000XC-5G
 for 31825 <at> debbugs.gnu.org; Wed, 20 Jun 2018 10:06:20 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ludo@HIDDEN>) id 1fVdkT-0004LP-UI
 for 31825 <at> debbugs.gnu.org; Wed, 20 Jun 2018 10:06:14 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.0 required=5.0 tests=BAYES_40 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:55019)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <ludo@HIDDEN>)
 id 1fVdkT-0004LJ-QA; Wed, 20 Jun 2018 10:06:13 -0400
Received: from [2a01:e0a:1d:7270:af76:b9b:ca24:c465] (port=36664 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1fVdkT-0002sa-EL; Wed, 20 Jun 2018 10:06:13 -0400
From: ludo@HIDDEN (Ludovic =?utf-8?Q?Court=C3=A8s?=)
To: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
Subject: Re: bug#31825: guix offload fails with guix-authenticate error
References: <87y3firpjs.fsf@HIDDEN> <877en1xbpq.fsf@HIDDEN>
 <87bmc87rlm.fsf@HIDDEN> <87zhzswl4s.fsf@HIDDEN>
 <87bmc75wqv.fsf@HIDDEN> <8736xjqg5c.fsf@HIDDEN>
 <871sd354mb.fsf@HIDDEN> <871sd2u8zo.fsf@HIDDEN>
 <87vaae40wh.fsf@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 2 Messidor an 226 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Wed, 20 Jun 2018 16:06:11 +0200
In-Reply-To: <87vaae40wh.fsf@HIDDEN> (Maxim Cournoyer's message of "Tue, 19
 Jun 2018 23:01:02 -0400")
Message-ID: <87fu1hsgbw.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 31825
Cc: 31825 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

Hello!

Maxim Cournoyer <maxim.cournoyer@HIDDEN> skribis:

> I just did:
>
> sudo cp /usr/local/etc/guix/signing* /etc/guix/
>
> And it is now working. Ouf!

Woohoo!

> Summarizing this adventure:
>
> 0) Make sure your .bashrc doesn't exit early when it is executed in
> non-interactive mode (as is the case in Ubuntu).
>
> 1) Make sure the guix-authenticate program is available on the host as
> well as the offload machines, by installing guix (guix package -i guix)
> in the corresponding user profiles and sourcing
> $HOME/guix.profile/etc/profile in the ~/.bashrc.
>
> 2) Make sure all your guix-daemons are configured to use /etc/guix as
> their sysconfdir, as Guix offload currently seems hardcoded to only look
> things under /etc/guix.

Hmm nothing=E2=80=99s hard-coded; it=E2=80=99s the daemon on the remote hos=
t that knows
where to look for keys etc.

I suspect there was a mixture of Guix with --sysconfdir=3D/etc and with
--sysconfdir=3D/usr/local/etc, perhaps due to an earlier installation
built from source or something, and that this is what led to the mess.

I=E2=80=99m afraid there=E2=80=99s not much Guix itself can do, but if you =
investigate
and manage to determine how we ended up with this confusion, perhaps
we=E2=80=99ll have ideas on how to avoid it.

> 3) Don't trust any errors output by guix offload ;)

Yeah we can definitely do better.  :-)

> It'd be nice if this was as simple as setting up a Jenkins node... You
> tell Guix which machine you want to use and give it SSH access, and it
> does the required setup without having the user messing around with keys
> and what not.

The security implications of authorizing each other=E2=80=99s keys are seri=
ous,
and have to be made by root on both machines.  So I=E2=80=99m not sure we c=
ould
easily automate it.  It=E2=80=99s quite common for SSH daemons to disallow =
root
logins by default, for instance, which prevents automation in this case.

> But I'm seeing far ahead. For now, we could start by adding some points
> to the `guix offload` info manual. Then we can try to modify the code to
> better capture the error messages.=20

Yes, I=E2=80=99d say improving =E2=80=98guix offload status=E2=80=99 should=
 be the priority.  To
be honest, I=E2=80=99m not sure anything important is missing in the manual,
looking at the items above.

Thanks,
Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#31825; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Jun 2018 03:55:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 19 23:55:07 2018
Received: from localhost ([127.0.0.1]:56815 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fVUD4-0007TB-Rf
	for submit <at> debbugs.gnu.org; Tue, 19 Jun 2018 23:55:07 -0400
Received: from eggs.gnu.org ([208.118.235.92]:33354)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <swedebugia@HIDDEN>) id 1fVUD3-0007SX-Le
 for submit <at> debbugs.gnu.org; Tue, 19 Jun 2018 23:55:06 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1fVUCw-0004gn-VF
 for submit <at> debbugs.gnu.org; Tue, 19 Jun 2018 23:55:00 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:44839)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <swedebugia@HIDDEN>)
 id 1fVUCw-0004gW-RO
 for submit <at> debbugs.gnu.org; Tue, 19 Jun 2018 23:54:58 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:52549)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1fVUCu-0003OX-VG
 for bug-guix@HIDDEN; Tue, 19 Jun 2018 23:54:58 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1fVUCr-0004fd-QV
 for bug-guix@HIDDEN; Tue, 19 Jun 2018 23:54:57 -0400
Received: from mx1.riseup.net ([198.252.153.129]:48452)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <swedebugia@HIDDEN>)
 id 1fVUCr-0004eo-Ch; Tue, 19 Jun 2018 23:54:53 -0400
Received: from piha.riseup.net (piha-pn.riseup.net [10.0.1.163])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 209651A0664;
 Tue, 19 Jun 2018 20:54:52 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1529466892; bh=l/u7AIky0hI4bAte62VqzpSgUSgUhDaUOuN1poftexQ=;
 h=Date:In-Reply-To:References:Subject:To:CC:From:From;
 b=lLxf33cQ3pWx/m8lZwAKRt0yvPjvk22pvWe7CwbUOhj0dQb+jYHYS1AReTnfKjt8u
 U04sggSXPaPeP++Q4N69o0F70W3YEXNerLXBP3lNWqEiGyzpyBVq+AwNR1XYFK4yY8
 Qcm8GYWxe8Lf8I+kGBUiq/tKNBm47H8xv4Cr7agg=
X-Riseup-User-ID: 79260BEFE5E4EFB2CE952E76C3E656FE296B7A7322EB39647D65E25530E6CEA5
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by piha.riseup.net with ESMTPSA id 2794540B82;
 Tue, 19 Jun 2018 20:54:50 -0700 (PDT)
Date: Wed, 20 Jun 2018 05:54:44 +0200
In-Reply-To: <87vaae40wh.fsf@HIDDEN>
References: <87y3firpjs.fsf@HIDDEN> <877en1xbpq.fsf@HIDDEN>
 <87bmc87rlm.fsf@HIDDEN> <87zhzswl4s.fsf@HIDDEN>
 <87bmc75wqv.fsf@HIDDEN> <8736xjqg5c.fsf@HIDDEN>
 <871sd354mb.fsf@HIDDEN> <871sd2u8zo.fsf@HIDDEN>
 <87vaae40wh.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="----O9J9PG2A0JCX7AP334MCXX5PBNPDVX"
Content-Transfer-Encoding: 7bit
Subject: Re: bug#31825: guix offload fails with guix-authenticate error
To: bug-guix@HIDDEN,Maxim Cournoyer <maxim.cournoyer@HIDDEN>,ludo@HIDDEN
From: swedebugia <swedebugia@HIDDEN>
Message-ID: <FA68E4DB-4C0B-4680-915C-4D1CCB5989A4@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
Cc: 31825 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.1 (-----)

------O9J9PG2A0JCX7AP334MCXX5PBNPDVX
Content-Type: text/plain;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hi

On June 20, 2018 5:01:02 AM GMT+02:00, Maxim Cournoyer <maxim=2Ecournoyer@=
gmail=2Ecom> wrote:
>Hi!
>
>ludo@gnu=2Eorg (Ludovic Court=C3=A8s) writes:
>
>> Maxim Cournoyer <maxim=2Ecournoyer@gmail=2Ecom> skribis:
>>
>>> Attached is the log for the offloading machine=2E
>>>
>>> From what I can see, the guix-daemon is trying to find the
>authorized
>>> key in /etc/guix/acl, but the key is added by Guix to
>>> /usr/local/etc/guix/acl=2E=2E=2E
>>
>> Hmm you may be using two different =E2=80=98guix=E2=80=99 commands no?
>>
>>> 2=2E The error message should capture the complete error output to
>ease
>>> debugging: we can see the useful message "25056 write(2, "guix
>>> authenticate: error: error: unauthorized public key: (public-key \n
>(ecc
>>> \n  (curve Ed25519)\n  (q
>>>
>#EEA139318243D36EB4C728DB96856AB15C47AB64C765FA134CCFB12444B82A7C#)\n
>>> )\n )\n", 176) =3D 176" in strace=2E Had I seen this from the start, w=
e
>>> would have saved some debugging time :)=2E
>>
>> I agree=2E
>>
>>> I could work around the issue by copying manually the authorized key
>>> sexp to /etc/guix/acl; I now see:
>>>
>>> guix offload: testing 1 build machines defined in
>'/etc/guix/machines=2Escm'=2E=2E=2E
>>> guix offload: '192=2E168=2E1=2E105' is running guile (GNU Guile) 2=2E2=
=2E3
>>> guix offload: Guix is usable on '192=2E168=2E1=2E105' (test returned
>"/gnu/store/883yjkl46dxw9mzykykmbs0yzwyxm17z-test")
>>> sending 1 store item to '192=2E168=2E1=2E105'=2E=2E=2E
>>> exporting path
>`/gnu/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'
>>> guix offload: '192=2E168=2E1=2E105' successfully imported
>'/gnu/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'
>>> retrieving 1 store item from '192=2E168=2E1=2E105'=2E=2E=2E
>>> guix offload: error: build failed: implementation cannot deal with >
>32-bit integers
>>
>> The log has this:
>>
>> 10529 write(4, "atad\0\0\0\0\0\200\0\0\0\0\0\0", 16) =3D 16
>> 10529 read(4,
>"W\1\0\0\0\0\0\0\1\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0nix-archive-1\0\0\0\1\0\0=
\0\0\0\0\0(\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0type\0\0\0\0\7\0\0\0\0\0\0\0regula=
r\0\10\0\0\0\0\0\0\0contents\23\0\0\0\0\0\0\000192=2E168=2E1=2E105-83353\0\=
0\0\0\0\1\0\0\0\0\0\0\0)\0\0\0\0\0\0\0NIXE\0\0\0\0007\0\0\0\0\0\0\0/gnu/sto=
re/wf774mzvfjpw306y5x06wid80d9k90qq-import-test\0\0\0\0\0\0\0\0\0\0\0\0\0\0=
\0\0\0\1\0\0\0\0\0\0\0(protocol-error
>1 \"getting status of `/etc/guix/signing-key=2Esec': Aucun fichier ou
>dossier de ce "=2E=2E=2E, 32768) =3D 352
>>
>> Again the error should be reported=E2=80=A6
>
>Yes, this error was totally wrong, thanks for pointing it out=2E The
>actual error was the 192=2E168=2E1=2E105 offload machine not finding the =
key
>at /etc/guix/singning-key=2Esec (since it using the prefix
>/usr/local/etc/guix for some reason)=2E
>
>I just did:
>
>--8<---------------cut here---------------start------------->8---
>sudo cp /usr/local/etc/guix/signing* /etc/guix/
>--8<---------------cut here---------------end--------------->8---
>
>And it is now working=2E Ouf!
>
>Summarizing this adventure:
>
>0) Make sure your =2Ebashrc doesn't exit early when it is executed in
>non-interactive mode (as is the case in Ubuntu)=2E
>
>1) Make sure the guix-authenticate program is available on the host as
>well as the offload machines, by installing guix (guix package -i guix)
>in the corresponding user profiles and sourcing
>$HOME/guix=2Eprofile/etc/profile in the ~/=2Ebashrc=2E
>
>2) Make sure all your guix-daemons are configured to use /etc/guix as
>their sysconfdir, as Guix offload currently seems hardcoded to only
>look
>things under /etc/guix=2E
>
>3) Don't trust any errors output by guix offload ;)
>
>It'd be nice if this was as simple as setting up a Jenkins node=2E=2E=2E =
You
>tell Guix which machine you want to use and give it SSH access, and it
>does the required setup without having the user messing around with
>keys
>and what not=2E
>
>But I'm seeing far ahead=2E For now, we could start by adding some points
>to the `guix offload` info manual=2E Then we can try to modify the code
>to
>better capture the error messages=2E=20
>
>I'll start with the documentation=2E
>
>Thank you,
>
>Maxim

Good job hunting the bug=2E =F0=9F=98=80
Are you going to report a new bug about incorrect or insufficient error me=
ssages?=20
Thanks for the summary=2E=20
--=20
Cheers Swedebugia 
------O9J9PG2A0JCX7AP334MCXX5PBNPDVX
Content-Type: text/html;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable

<html><head></head><body>Hi<br><br><div class=3D"gmail_quote">On June 20, 2=
018 5:01:02 AM GMT+02:00, Maxim Cournoyer &lt;maxim=2Ecournoyer@gmail=2Ecom=
&gt; wrote:<blockquote class=3D"gmail_quote" style=3D"margin: 0pt 0pt 0pt 0=
=2E8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<pre class=3D"k9mail">Hi!<br><br>ludo@gnu=2Eorg (Ludovic Court=C3=A8s) wri=
tes:<br><br><blockquote class=3D"gmail_quote" style=3D"margin: 0pt 0pt 1ex =
0=2E8ex; border-left: 1px solid #729fcf; padding-left: 1ex;"> Maxim Cournoy=
er &lt;maxim=2Ecournoyer@gmail=2Ecom&gt; skribis:<br><br><blockquote class=
=3D"gmail_quote" style=3D"margin: 0pt 0pt 1ex 0=2E8ex; border-left: 1px sol=
id #ad7fa8; padding-left: 1ex;"> Attached is the log for the offloading mac=
hine=2E<br><br> From what I can see, the guix-daemon is trying to find the =
authorized<br> key in /etc/guix/acl, but the key is added by Guix to<br> /u=
sr/local/etc/guix/acl=2E=2E=2E<br></blockquote><br> Hmm you may be using tw=
o different =E2=80=98guix=E2=80=99 commands no?<br><br><blockquote class=3D=
"gmail_quote" style=3D"margin: 0pt 0pt 1ex 0=2E8ex; border-left: 1px solid =
#ad7fa8; padding-left: 1ex;"> 2=2E The error message should capture the com=
plete error output to ease<br> debugging: we can see the useful message "25=
056 write(2, "guix<br> authenticate: error: error: unauthorized public key:=
 (public-key \n (ecc<br> \n  (curve Ed25519)\n  (q<br> #EEA139318243D36EB4C=
728DB96856AB15C47AB64C765FA134CCFB12444B82A7C#)\n<br> )\n )\n", 176) =3D 17=
6" in strace=2E Had I seen this from the start, we<br> would have saved som=
e debugging time :)=2E<br></blockquote><br> I agree=2E<br><br><blockquote c=
lass=3D"gmail_quote" style=3D"margin: 0pt 0pt 1ex 0=2E8ex; border-left: 1px=
 solid #ad7fa8; padding-left: 1ex;"> I could work around the issue by copyi=
ng manually the authorized key<br> sexp to /etc/guix/acl; I now see:<br><br=
> guix offload: testing 1 build machines defined in '/etc/guix/machines=2Es=
cm'=2E=2E=2E<br> guix offload: '192=2E168=2E1=2E105' is running guile (GNU =
Guile) 2=2E2=2E3<br> guix offload: Guix is usable on '192=2E168=2E1=2E105' =
(test returned "/gnu/store/883yjkl46dxw9mzykykmbs0yzwyxm17z-test")<br> send=
ing 1 store item to '192=2E168=2E1=2E105'=2E=2E=2E<br> exporting path `/gnu=
/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'<br> guix offload: '192=
=2E168=2E1=2E105' successfully imported '/gnu/store/np9jwqvxjvasz41nrrh6g3g=
yn4rpkscw-export-test'<br> retrieving 1 store item from '192=2E168=2E1=2E10=
5'=2E=2E=2E<br> guix offload: error: build failed: implementation cannot de=
al with &gt; 32-bit integers<br></blockquote><br> The log has this:<br><br>=
 10529 write(4, "atad\0\0\0\0\0\200\0\0\0\0\0\0", 16) =3D 16<br> 10529 read=
(4, "W\1\0\0\0\0\0\0\1\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0nix-archive-1\0\0\0\1\0=
\0\0\0\0\0\0(\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0type\0\0\0\0\7\0\0\0\0\0\0\0regu=
lar\0\10\0\0\0\0\0\0\0contents\23\0\0\0\0\0\0\000192=2E168=2E1=2E105-83353\=
0\0\0\0\0\1\0\0\0\0\0\0\0)\0\0\0\0\0\0\0NIXE\0\0\0\0007\0\0\0\0\0\0\0/gnu/s=
tore/wf774mzvfjpw306y5x06wid80d9k90qq-import-test\0\0\0\0\0\0\0\0\0\0\0\0\0=
\0\0\0\0\1\0\0\0\0\0\0\0(protocol-error 1 \"getting status of `/etc/guix/si=
gning-key=2Esec': Aucun fichier ou dossier de ce "=2E=2E=2E, 32768) =3D 352=
<br><br> Again the error should be reported=E2=80=A6<br></blockquote><br>Ye=
s, this error was totally wrong, thanks for pointing it out=2E The<br>actua=
l error was the 192=2E168=2E1=2E105 offload machine not finding the key<br>=
at /etc/guix/singning-key=2Esec (since it using the prefix<br>/usr/local/et=
c/guix for some reason)=2E<br><br>I just did:<br><br>--8&lt;---------------=
cut here---------------start-------------&gt;8---<br>sudo cp /usr/local/etc=
/guix/signing* /etc/guix/<br>--8&lt;---------------cut here---------------e=
nd---------------&gt;8---<br><br>And it is now working=2E Ouf!<br><br>Summa=
rizing this adventure:<br><br>0) Make sure your =2Ebashrc doesn't exit earl=
y when it is executed in<br>non-interactive mode (as is the case in Ubuntu)=
=2E<br><br>1) Make sure the guix-authenticate program is available on the h=
ost as<br>well as the offload machines, by installing guix (guix package -i=
 guix)<br>in the corresponding user profiles and sourcing<br>$HOME/guix=2Ep=
rofile/etc/profile in the ~/=2Ebashrc=2E<br><br>2) Make sure all your guix-=
daemons are configured to use /etc/guix as<br>their sysconfdir, as Guix off=
load currently seems hardcoded to only look<br>things under /etc/guix=2E<br=
><br>3) Don't trust any errors output by guix offload ;)<br><br>It'd be nic=
e if this was as simple as setting up a Jenkins node=2E=2E=2E You<br>tell G=
uix which machine you want to use and give it SSH access, and it<br>does th=
e required setup without having the user messing around with keys<br>and wh=
at not=2E<br><br>But I'm seeing far ahead=2E For now, we could start by add=
ing some points<br>to the `guix offload` info manual=2E Then we can try to =
modify the code to<br>better capture the error messages=2E <br><br>I'll sta=
rt with the documentation=2E<br><br>Thank you,<br><br>Maxim<br><br><br><br>=
</pre></blockquote></div><br>
Good job hunting the bug=2E =F0=9F=98=80<br>
Are you going to report a new bug about incorrect or insufficient error me=
ssages? <br>
Thanks for the summary=2E <br>
-- <br>
Cheers Swedebugia </body></html>
------O9J9PG2A0JCX7AP334MCXX5PBNPDVX--




Information forwarded to bug-guix@HIDDEN:
bug#31825; Package guix. Full text available.

Message received at 31825 <at> debbugs.gnu.org:


Received: (at 31825) by debbugs.gnu.org; 20 Jun 2018 03:54:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 19 23:54:56 2018
Received: from localhost ([127.0.0.1]:56811 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fVUCu-0007SM-AY
	for submit <at> debbugs.gnu.org; Tue, 19 Jun 2018 23:54:56 -0400
Received: from mx1.riseup.net ([198.252.153.129]:38898)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <swedebugia@HIDDEN>) id 1fVUCq-0007SC-Vp
 for 31825 <at> debbugs.gnu.org; Tue, 19 Jun 2018 23:54:54 -0400
Received: from piha.riseup.net (piha-pn.riseup.net [10.0.1.163])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 209651A0664;
 Tue, 19 Jun 2018 20:54:52 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1529466892; bh=l/u7AIky0hI4bAte62VqzpSgUSgUhDaUOuN1poftexQ=;
 h=Date:In-Reply-To:References:Subject:To:CC:From:From;
 b=lLxf33cQ3pWx/m8lZwAKRt0yvPjvk22pvWe7CwbUOhj0dQb+jYHYS1AReTnfKjt8u
 U04sggSXPaPeP++Q4N69o0F70W3YEXNerLXBP3lNWqEiGyzpyBVq+AwNR1XYFK4yY8
 Qcm8GYWxe8Lf8I+kGBUiq/tKNBm47H8xv4Cr7agg=
X-Riseup-User-ID: 79260BEFE5E4EFB2CE952E76C3E656FE296B7A7322EB39647D65E25530E6CEA5
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by piha.riseup.net with ESMTPSA id 2794540B82;
 Tue, 19 Jun 2018 20:54:50 -0700 (PDT)
Date: Wed, 20 Jun 2018 05:54:44 +0200
In-Reply-To: <87vaae40wh.fsf@HIDDEN>
References: <87y3firpjs.fsf@HIDDEN> <877en1xbpq.fsf@HIDDEN>
 <87bmc87rlm.fsf@HIDDEN> <87zhzswl4s.fsf@HIDDEN>
 <87bmc75wqv.fsf@HIDDEN> <8736xjqg5c.fsf@HIDDEN>
 <871sd354mb.fsf@HIDDEN> <871sd2u8zo.fsf@HIDDEN>
 <87vaae40wh.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="----O9J9PG2A0JCX7AP334MCXX5PBNPDVX"
Content-Transfer-Encoding: 7bit
Subject: Re: bug#31825: guix offload fails with guix-authenticate error
To: bug-guix@HIDDEN,Maxim Cournoyer <maxim.cournoyer@HIDDEN>,ludo@HIDDEN
From: swedebugia <swedebugia@HIDDEN>
Message-ID: <FA68E4DB-4C0B-4680-915C-4D1CCB5989A4@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 31825
Cc: 31825 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

------O9J9PG2A0JCX7AP334MCXX5PBNPDVX
Content-Type: text/plain;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hi

On June 20, 2018 5:01:02 AM GMT+02:00, Maxim Cournoyer <maxim=2Ecournoyer@=
gmail=2Ecom> wrote:
>Hi!
>
>ludo@gnu=2Eorg (Ludovic Court=C3=A8s) writes:
>
>> Maxim Cournoyer <maxim=2Ecournoyer@gmail=2Ecom> skribis:
>>
>>> Attached is the log for the offloading machine=2E
>>>
>>> From what I can see, the guix-daemon is trying to find the
>authorized
>>> key in /etc/guix/acl, but the key is added by Guix to
>>> /usr/local/etc/guix/acl=2E=2E=2E
>>
>> Hmm you may be using two different =E2=80=98guix=E2=80=99 commands no?
>>
>>> 2=2E The error message should capture the complete error output to
>ease
>>> debugging: we can see the useful message "25056 write(2, "guix
>>> authenticate: error: error: unauthorized public key: (public-key \n
>(ecc
>>> \n  (curve Ed25519)\n  (q
>>>
>#EEA139318243D36EB4C728DB96856AB15C47AB64C765FA134CCFB12444B82A7C#)\n
>>> )\n )\n", 176) =3D 176" in strace=2E Had I seen this from the start, w=
e
>>> would have saved some debugging time :)=2E
>>
>> I agree=2E
>>
>>> I could work around the issue by copying manually the authorized key
>>> sexp to /etc/guix/acl; I now see:
>>>
>>> guix offload: testing 1 build machines defined in
>'/etc/guix/machines=2Escm'=2E=2E=2E
>>> guix offload: '192=2E168=2E1=2E105' is running guile (GNU Guile) 2=2E2=
=2E3
>>> guix offload: Guix is usable on '192=2E168=2E1=2E105' (test returned
>"/gnu/store/883yjkl46dxw9mzykykmbs0yzwyxm17z-test")
>>> sending 1 store item to '192=2E168=2E1=2E105'=2E=2E=2E
>>> exporting path
>`/gnu/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'
>>> guix offload: '192=2E168=2E1=2E105' successfully imported
>'/gnu/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'
>>> retrieving 1 store item from '192=2E168=2E1=2E105'=2E=2E=2E
>>> guix offload: error: build failed: implementation cannot deal with >
>32-bit integers
>>
>> The log has this:
>>
>> 10529 write(4, "atad\0\0\0\0\0\200\0\0\0\0\0\0", 16) =3D 16
>> 10529 read(4,
>"W\1\0\0\0\0\0\0\1\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0nix-archive-1\0\0\0\1\0\0=
\0\0\0\0\0(\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0type\0\0\0\0\7\0\0\0\0\0\0\0regula=
r\0\10\0\0\0\0\0\0\0contents\23\0\0\0\0\0\0\000192=2E168=2E1=2E105-83353\0\=
0\0\0\0\1\0\0\0\0\0\0\0)\0\0\0\0\0\0\0NIXE\0\0\0\0007\0\0\0\0\0\0\0/gnu/sto=
re/wf774mzvfjpw306y5x06wid80d9k90qq-import-test\0\0\0\0\0\0\0\0\0\0\0\0\0\0=
\0\0\0\1\0\0\0\0\0\0\0(protocol-error
>1 \"getting status of `/etc/guix/signing-key=2Esec': Aucun fichier ou
>dossier de ce "=2E=2E=2E, 32768) =3D 352
>>
>> Again the error should be reported=E2=80=A6
>
>Yes, this error was totally wrong, thanks for pointing it out=2E The
>actual error was the 192=2E168=2E1=2E105 offload machine not finding the =
key
>at /etc/guix/singning-key=2Esec (since it using the prefix
>/usr/local/etc/guix for some reason)=2E
>
>I just did:
>
>--8<---------------cut here---------------start------------->8---
>sudo cp /usr/local/etc/guix/signing* /etc/guix/
>--8<---------------cut here---------------end--------------->8---
>
>And it is now working=2E Ouf!
>
>Summarizing this adventure:
>
>0) Make sure your =2Ebashrc doesn't exit early when it is executed in
>non-interactive mode (as is the case in Ubuntu)=2E
>
>1) Make sure the guix-authenticate program is available on the host as
>well as the offload machines, by installing guix (guix package -i guix)
>in the corresponding user profiles and sourcing
>$HOME/guix=2Eprofile/etc/profile in the ~/=2Ebashrc=2E
>
>2) Make sure all your guix-daemons are configured to use /etc/guix as
>their sysconfdir, as Guix offload currently seems hardcoded to only
>look
>things under /etc/guix=2E
>
>3) Don't trust any errors output by guix offload ;)
>
>It'd be nice if this was as simple as setting up a Jenkins node=2E=2E=2E =
You
>tell Guix which machine you want to use and give it SSH access, and it
>does the required setup without having the user messing around with
>keys
>and what not=2E
>
>But I'm seeing far ahead=2E For now, we could start by adding some points
>to the `guix offload` info manual=2E Then we can try to modify the code
>to
>better capture the error messages=2E=20
>
>I'll start with the documentation=2E
>
>Thank you,
>
>Maxim

Good job hunting the bug=2E =F0=9F=98=80
Are you going to report a new bug about incorrect or insufficient error me=
ssages?=20
Thanks for the summary=2E=20
--=20
Cheers Swedebugia 
------O9J9PG2A0JCX7AP334MCXX5PBNPDVX
Content-Type: text/html;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable

<html><head></head><body>Hi<br><br><div class=3D"gmail_quote">On June 20, 2=
018 5:01:02 AM GMT+02:00, Maxim Cournoyer &lt;maxim=2Ecournoyer@gmail=2Ecom=
&gt; wrote:<blockquote class=3D"gmail_quote" style=3D"margin: 0pt 0pt 0pt 0=
=2E8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<pre class=3D"k9mail">Hi!<br><br>ludo@gnu=2Eorg (Ludovic Court=C3=A8s) wri=
tes:<br><br><blockquote class=3D"gmail_quote" style=3D"margin: 0pt 0pt 1ex =
0=2E8ex; border-left: 1px solid #729fcf; padding-left: 1ex;"> Maxim Cournoy=
er &lt;maxim=2Ecournoyer@gmail=2Ecom&gt; skribis:<br><br><blockquote class=
=3D"gmail_quote" style=3D"margin: 0pt 0pt 1ex 0=2E8ex; border-left: 1px sol=
id #ad7fa8; padding-left: 1ex;"> Attached is the log for the offloading mac=
hine=2E<br><br> From what I can see, the guix-daemon is trying to find the =
authorized<br> key in /etc/guix/acl, but the key is added by Guix to<br> /u=
sr/local/etc/guix/acl=2E=2E=2E<br></blockquote><br> Hmm you may be using tw=
o different =E2=80=98guix=E2=80=99 commands no?<br><br><blockquote class=3D=
"gmail_quote" style=3D"margin: 0pt 0pt 1ex 0=2E8ex; border-left: 1px solid =
#ad7fa8; padding-left: 1ex;"> 2=2E The error message should capture the com=
plete error output to ease<br> debugging: we can see the useful message "25=
056 write(2, "guix<br> authenticate: error: error: unauthorized public key:=
 (public-key \n (ecc<br> \n  (curve Ed25519)\n  (q<br> #EEA139318243D36EB4C=
728DB96856AB15C47AB64C765FA134CCFB12444B82A7C#)\n<br> )\n )\n", 176) =3D 17=
6" in strace=2E Had I seen this from the start, we<br> would have saved som=
e debugging time :)=2E<br></blockquote><br> I agree=2E<br><br><blockquote c=
lass=3D"gmail_quote" style=3D"margin: 0pt 0pt 1ex 0=2E8ex; border-left: 1px=
 solid #ad7fa8; padding-left: 1ex;"> I could work around the issue by copyi=
ng manually the authorized key<br> sexp to /etc/guix/acl; I now see:<br><br=
> guix offload: testing 1 build machines defined in '/etc/guix/machines=2Es=
cm'=2E=2E=2E<br> guix offload: '192=2E168=2E1=2E105' is running guile (GNU =
Guile) 2=2E2=2E3<br> guix offload: Guix is usable on '192=2E168=2E1=2E105' =
(test returned "/gnu/store/883yjkl46dxw9mzykykmbs0yzwyxm17z-test")<br> send=
ing 1 store item to '192=2E168=2E1=2E105'=2E=2E=2E<br> exporting path `/gnu=
/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'<br> guix offload: '192=
=2E168=2E1=2E105' successfully imported '/gnu/store/np9jwqvxjvasz41nrrh6g3g=
yn4rpkscw-export-test'<br> retrieving 1 store item from '192=2E168=2E1=2E10=
5'=2E=2E=2E<br> guix offload: error: build failed: implementation cannot de=
al with &gt; 32-bit integers<br></blockquote><br> The log has this:<br><br>=
 10529 write(4, "atad\0\0\0\0\0\200\0\0\0\0\0\0", 16) =3D 16<br> 10529 read=
(4, "W\1\0\0\0\0\0\0\1\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0nix-archive-1\0\0\0\1\0=
\0\0\0\0\0\0(\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0type\0\0\0\0\7\0\0\0\0\0\0\0regu=
lar\0\10\0\0\0\0\0\0\0contents\23\0\0\0\0\0\0\000192=2E168=2E1=2E105-83353\=
0\0\0\0\0\1\0\0\0\0\0\0\0)\0\0\0\0\0\0\0NIXE\0\0\0\0007\0\0\0\0\0\0\0/gnu/s=
tore/wf774mzvfjpw306y5x06wid80d9k90qq-import-test\0\0\0\0\0\0\0\0\0\0\0\0\0=
\0\0\0\0\1\0\0\0\0\0\0\0(protocol-error 1 \"getting status of `/etc/guix/si=
gning-key=2Esec': Aucun fichier ou dossier de ce "=2E=2E=2E, 32768) =3D 352=
<br><br> Again the error should be reported=E2=80=A6<br></blockquote><br>Ye=
s, this error was totally wrong, thanks for pointing it out=2E The<br>actua=
l error was the 192=2E168=2E1=2E105 offload machine not finding the key<br>=
at /etc/guix/singning-key=2Esec (since it using the prefix<br>/usr/local/et=
c/guix for some reason)=2E<br><br>I just did:<br><br>--8&lt;---------------=
cut here---------------start-------------&gt;8---<br>sudo cp /usr/local/etc=
/guix/signing* /etc/guix/<br>--8&lt;---------------cut here---------------e=
nd---------------&gt;8---<br><br>And it is now working=2E Ouf!<br><br>Summa=
rizing this adventure:<br><br>0) Make sure your =2Ebashrc doesn't exit earl=
y when it is executed in<br>non-interactive mode (as is the case in Ubuntu)=
=2E<br><br>1) Make sure the guix-authenticate program is available on the h=
ost as<br>well as the offload machines, by installing guix (guix package -i=
 guix)<br>in the corresponding user profiles and sourcing<br>$HOME/guix=2Ep=
rofile/etc/profile in the ~/=2Ebashrc=2E<br><br>2) Make sure all your guix-=
daemons are configured to use /etc/guix as<br>their sysconfdir, as Guix off=
load currently seems hardcoded to only look<br>things under /etc/guix=2E<br=
><br>3) Don't trust any errors output by guix offload ;)<br><br>It'd be nic=
e if this was as simple as setting up a Jenkins node=2E=2E=2E You<br>tell G=
uix which machine you want to use and give it SSH access, and it<br>does th=
e required setup without having the user messing around with keys<br>and wh=
at not=2E<br><br>But I'm seeing far ahead=2E For now, we could start by add=
ing some points<br>to the `guix offload` info manual=2E Then we can try to =
modify the code to<br>better capture the error messages=2E <br><br>I'll sta=
rt with the documentation=2E<br><br>Thank you,<br><br>Maxim<br><br><br><br>=
</pre></blockquote></div><br>
Good job hunting the bug=2E =F0=9F=98=80<br>
Are you going to report a new bug about incorrect or insufficient error me=
ssages? <br>
Thanks for the summary=2E <br>
-- <br>
Cheers Swedebugia </body></html>
------O9J9PG2A0JCX7AP334MCXX5PBNPDVX--




Information forwarded to bug-guix@HIDDEN:
bug#31825; Package guix. Full text available.

Message received at 31825 <at> debbugs.gnu.org:


Received: (at 31825) by debbugs.gnu.org; 20 Jun 2018 03:01:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 19 23:01:12 2018
Received: from localhost ([127.0.0.1]:56795 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fVTMu-00069R-JT
	for submit <at> debbugs.gnu.org; Tue, 19 Jun 2018 23:01:12 -0400
Received: from mail-io0-f169.google.com ([209.85.223.169]:36361)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1fVTMs-000699-Hh
 for 31825 <at> debbugs.gnu.org; Tue, 19 Jun 2018 23:01:11 -0400
Received: by mail-io0-f169.google.com with SMTP id k3-v6so2151829iog.3
 for <31825 <at> debbugs.gnu.org>; Tue, 19 Jun 2018 20:01:10 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version:content-transfer-encoding;
 bh=tqyE0inbt30upg7gC3QS4jnjYFhzXiFT1TSCwjmSSAM=;
 b=DMyp8MKFGvDIay8hXDiTP+kI8ZUDwKzCgNOLz+LTDq5iDUAoc1gqVjvDkAS1rEgk8r
 DcC96E/crk32+1wrzuaPpP9iTZxGg5z1eZF4Tsn4GH4BTs+OPapUWZYy8i6hYMnmDXAe
 Qvm0KP3tNUSsWwvRo3feIJzD6GfRNIcEPne9c3qWi5pgmvRcjSJdTm5eFo/tIIt0tYVC
 ufg+KF8A+JSEURaTdpwmwc0lu52/ebn0rDkWWtbNa2osg89o+d0b6kK2NJa+eLkH1WMj
 ryWStOtiSVz6vehuNcNBW8i5ooSJyngYEnMRUEp6Ysavml8wPY8zpJrIVlt5hlxoJgQI
 0qKw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version:content-transfer-encoding;
 bh=tqyE0inbt30upg7gC3QS4jnjYFhzXiFT1TSCwjmSSAM=;
 b=mHiY/ORsRaMb/y+mrL1G7yrf1fWfG9RO01dRAFcqYxTugoyG1MqGZ1/0z01rwSUAI9
 O9rMsQOcwQrT9vFjt0oGmakjTXBTthul8s34p8e9lkTS8F2lGfpw4xkVUkbBxRqPvISZ
 1hVlD8fL4UEblCXn1YEve9RViSxGkLUE1tK6bZ05CWHXtTKaI4/46NBeE911rmfyuqm5
 MIw+MElT1FPD1HdDgmgC7YLHuW5GsfMsmNmddN+b08PlIM4uZKd87OA/vpkY16W953UY
 4vCqUULmkGdeJxNm2pV+iaEQTk0WLbzRKsRLIGZroWaK+VcOZGJfGyjbFjqrsgP+W4fH
 U9jA==
X-Gm-Message-State: APt69E0BvjJfpJvWyK6tgF8znY1zRqsDu/gthanswr0DEDBAZSV7lQn/
 2bt6E3vZ9TisOHsgyn+hzPsjdw==
X-Google-Smtp-Source: ADUXVKImcCXIUx6EQcqOCfJPWOP/dh3EbE6hbeLCeFuFZYG3OWJ/TexCBbVG2USKXZvzwrFkZOsUqg==
X-Received: by 2002:a6b:1ad1:: with SMTP id
 a200-v6mr14661778ioa.139.1529463664704; 
 Tue, 19 Jun 2018 20:01:04 -0700 (PDT)
Received: from apteryx ([45.72.197.2])
 by smtp.gmail.com with ESMTPSA id s5-v6sm552561ioj.13.2018.06.19.20.01.03
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Tue, 19 Jun 2018 20:01:03 -0700 (PDT)
From: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
To: ludo@HIDDEN (Ludovic =?utf-8?Q?Court=C3=A8s?=)
Subject: Re: bug#31825: guix offload fails with guix-authenticate error
References: <87y3firpjs.fsf@HIDDEN> <877en1xbpq.fsf@HIDDEN>
 <87bmc87rlm.fsf@HIDDEN> <87zhzswl4s.fsf@HIDDEN>
 <87bmc75wqv.fsf@HIDDEN> <8736xjqg5c.fsf@HIDDEN>
 <871sd354mb.fsf@HIDDEN> <871sd2u8zo.fsf@HIDDEN>
Date: Tue, 19 Jun 2018 23:01:02 -0400
In-Reply-To: <871sd2u8zo.fsf@HIDDEN> ("Ludovic
 \=\?utf-8\?Q\?Court\=C3\=A8s\=22'\?\=
 \=\?utf-8\?Q\?s\?\= message of "Tue, 19 Jun 2018 16:49:31 +0200")
Message-ID: <87vaae40wh.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 31825
Cc: 31825 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hi!

ludo@HIDDEN (Ludovic Court=C3=A8s) writes:

> Maxim Cournoyer <maxim.cournoyer@HIDDEN> skribis:
>
>> Attached is the log for the offloading machine.
>>
>> From what I can see, the guix-daemon is trying to find the authorized
>> key in /etc/guix/acl, but the key is added by Guix to
>> /usr/local/etc/guix/acl...
>
> Hmm you may be using two different =E2=80=98guix=E2=80=99 commands no?
>
>> 2. The error message should capture the complete error output to ease
>> debugging: we can see the useful message "25056 write(2, "guix
>> authenticate: error: error: unauthorized public key: (public-key \n (ecc
>> \n  (curve Ed25519)\n  (q
>> #EEA139318243D36EB4C728DB96856AB15C47AB64C765FA134CCFB12444B82A7C#)\n
>> )\n )\n", 176) =3D 176" in strace. Had I seen this from the start, we
>> would have saved some debugging time :).
>
> I agree.
>
>> I could work around the issue by copying manually the authorized key
>> sexp to /etc/guix/acl; I now see:
>>
>> guix offload: testing 1 build machines defined in '/etc/guix/machines.sc=
m'...
>> guix offload: '192.168.1.105' is running guile (GNU Guile) 2.2.3
>> guix offload: Guix is usable on '192.168.1.105' (test returned "/gnu/sto=
re/883yjkl46dxw9mzykykmbs0yzwyxm17z-test")
>> sending 1 store item to '192.168.1.105'...
>> exporting path `/gnu/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'
>> guix offload: '192.168.1.105' successfully imported '/gnu/store/np9jwqvx=
jvasz41nrrh6g3gyn4rpkscw-export-test'
>> retrieving 1 store item from '192.168.1.105'...
>> guix offload: error: build failed: implementation cannot deal with > 32-=
bit integers
>
> The log has this:
>
> 10529 write(4, "atad\0\0\0\0\0\200\0\0\0\0\0\0", 16) =3D 16
> 10529 read(4, "W\1\0\0\0\0\0\0\1\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0nix-archive=
-1\0\0\0\1\0\0\0\0\0\0\0(\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0type\0\0\0\0\7\0\0\0=
\0\0\0\0regular\0\10\0\0\0\0\0\0\0contents\23\0\0\0\0\0\0\000192.168.1.105-=
83353\0\0\0\0\0\1\0\0\0\0\0\0\0)\0\0\0\0\0\0\0NIXE\0\0\0\0007\0\0\0\0\0\0\0=
/gnu/store/wf774mzvfjpw306y5x06wid80d9k90qq-import-test\0\0\0\0\0\0\0\0\0\0=
\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0(protocol-error 1 \"getting status of `/etc/g=
uix/signing-key.sec': Aucun fichier ou dossier de ce "..., 32768) =3D 352
>
> Again the error should be reported=E2=80=A6

Yes, this error was totally wrong, thanks for pointing it out. The
actual error was the 192.168.1.105 offload machine not finding the key
at /etc/guix/singning-key.sec (since it using the prefix
/usr/local/etc/guix for some reason).

I just did:

--8<---------------cut here---------------start------------->8---
sudo cp /usr/local/etc/guix/signing* /etc/guix/
--8<---------------cut here---------------end--------------->8---

And it is now working. Ouf!

Summarizing this adventure:

0) Make sure your .bashrc doesn't exit early when it is executed in
non-interactive mode (as is the case in Ubuntu).

1) Make sure the guix-authenticate program is available on the host as
well as the offload machines, by installing guix (guix package -i guix)
in the corresponding user profiles and sourcing
$HOME/guix.profile/etc/profile in the ~/.bashrc.

2) Make sure all your guix-daemons are configured to use /etc/guix as
their sysconfdir, as Guix offload currently seems hardcoded to only look
things under /etc/guix.

3) Don't trust any errors output by guix offload ;)

It'd be nice if this was as simple as setting up a Jenkins node... You
tell Guix which machine you want to use and give it SSH access, and it
does the required setup without having the user messing around with keys
and what not.

But I'm seeing far ahead. For now, we could start by adding some points
to the `guix offload` info manual. Then we can try to modify the code to
better capture the error messages.=20

I'll start with the documentation.

Thank you,

Maxim




Information forwarded to bug-guix@HIDDEN:
bug#31825; Package guix. Full text available.

Message received at 31825 <at> debbugs.gnu.org:


Received: (at 31825) by debbugs.gnu.org; 19 Jun 2018 14:49:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 19 10:49:44 2018
Received: from localhost ([127.0.0.1]:56588 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fVHx2-0002Dq-DQ
	for submit <at> debbugs.gnu.org; Tue, 19 Jun 2018 10:49:44 -0400
Received: from eggs.gnu.org ([208.118.235.92]:56663)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1fVHx0-0002Dd-GN
 for 31825 <at> debbugs.gnu.org; Tue, 19 Jun 2018 10:49:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ludo@HIDDEN>) id 1fVHwr-0000bB-Vn
 for 31825 <at> debbugs.gnu.org; Tue, 19 Jun 2018 10:49:37 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:36535)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <ludo@HIDDEN>)
 id 1fVHwr-0000ao-Rq; Tue, 19 Jun 2018 10:49:33 -0400
Received: from [193.50.110.191] (port=34706 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1fVHwr-0001TG-EQ; Tue, 19 Jun 2018 10:49:33 -0400
From: ludo@HIDDEN (Ludovic =?utf-8?Q?Court=C3=A8s?=)
To: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
Subject: Re: bug#31825: guix offload fails with guix-authenticate error
References: <87y3firpjs.fsf@HIDDEN> <877en1xbpq.fsf@HIDDEN>
 <87bmc87rlm.fsf@HIDDEN> <87zhzswl4s.fsf@HIDDEN>
 <87bmc75wqv.fsf@HIDDEN> <8736xjqg5c.fsf@HIDDEN>
 <871sd354mb.fsf@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 1 Messidor an 226 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Tue, 19 Jun 2018 16:49:31 +0200
In-Reply-To: <871sd354mb.fsf@HIDDEN> (Maxim Cournoyer's message of "Tue, 19
 Jun 2018 08:43:08 -0400")
Message-ID: <871sd2u8zo.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 31825
Cc: 31825 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

Maxim Cournoyer <maxim.cournoyer@HIDDEN> skribis:

> Attached is the log for the offloading machine.
>
> From what I can see, the guix-daemon is trying to find the authorized
> key in /etc/guix/acl, but the key is added by Guix to
> /usr/local/etc/guix/acl...

Hmm you may be using two different =E2=80=98guix=E2=80=99 commands no?

> 2. The error message should capture the complete error output to ease
> debugging: we can see the useful message "25056 write(2, "guix
> authenticate: error: error: unauthorized public key: (public-key \n (ecc
> \n  (curve Ed25519)\n  (q
> #EEA139318243D36EB4C728DB96856AB15C47AB64C765FA134CCFB12444B82A7C#)\n
> )\n )\n", 176) =3D 176" in strace. Had I seen this from the start, we
> would have saved some debugging time :).

I agree.

> I could work around the issue by copying manually the authorized key
> sexp to /etc/guix/acl; I now see:
>
> guix offload: testing 1 build machines defined in '/etc/guix/machines.scm=
'...
> guix offload: '192.168.1.105' is running guile (GNU Guile) 2.2.3
> guix offload: Guix is usable on '192.168.1.105' (test returned "/gnu/stor=
e/883yjkl46dxw9mzykykmbs0yzwyxm17z-test")
> sending 1 store item to '192.168.1.105'...
> exporting path `/gnu/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'
> guix offload: '192.168.1.105' successfully imported '/gnu/store/np9jwqvxj=
vasz41nrrh6g3gyn4rpkscw-export-test'
> retrieving 1 store item from '192.168.1.105'...
> guix offload: error: build failed: implementation cannot deal with > 32-b=
it integers

The log has this:

--8<---------------cut here---------------start------------->8---
10529 write(4, "atad\0\0\0\0\0\200\0\0\0\0\0\0", 16) =3D 16
10529 read(4, "W\1\0\0\0\0\0\0\1\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0nix-archive-1=
\0\0\0\1\0\0\0\0\0\0\0(\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0type\0\0\0\0\7\0\0\0\0=
\0\0\0regular\0\10\0\0\0\0\0\0\0contents\23\0\0\0\0\0\0\000192.168.1.105-83=
353\0\0\0\0\0\1\0\0\0\0\0\0\0)\0\0\0\0\0\0\0NIXE\0\0\0\0007\0\0\0\0\0\0\0/g=
nu/store/wf774mzvfjpw306y5x06wid80d9k90qq-import-test\0\0\0\0\0\0\0\0\0\0\0=
\0\0\0\0\0\0\1\0\0\0\0\0\0\0(protocol-error 1 \"getting status of `/etc/gui=
x/signing-key.sec': Aucun fichier ou dossier de ce "..., 32768) =3D 352
--8<---------------cut here---------------end--------------->8---

Again the error should be reported=E2=80=A6

HTH,
Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#31825; Package guix. Full text available.

Message received at 31825 <at> debbugs.gnu.org:


Received: (at 31825) by debbugs.gnu.org; 19 Jun 2018 13:38:57 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 19 09:38:57 2018
Received: from localhost ([127.0.0.1]:56033 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1fVGqX-0000Oz-F0
	for submit <at> debbugs.gnu.org; Tue, 19 Jun 2018 09:38:57 -0400
Received: from mail-it0-f44.google.com ([209.85.214.44]:37834)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1fVFyg-0007UE-4m
 for 31825 <at> debbugs.gnu.org; Tue, 19 Jun 2018 08:43:18 -0400
Received: by mail-it0-f44.google.com with SMTP id l6-v6so125977iti.2
 for <31825 <at> debbugs.gnu.org>; Tue, 19 Jun 2018 05:43:18 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=H4ppaoiIWlp/SwvKNrCsIT5QPirlMScaqogzY4NdjPA=;
 b=Zh1KwGrpzkchoBsfFuPUz/ZgcmYDvUPwviAHWxgtWC5o/i5WFTSXP225ccET1Lnf0O
 CIeWV+7cc5MUvx3y3kapcC/fTMJgtqrWxwG61DLYGMhVF/Fv3z46/+EqY4W/cuz0HrG4
 cROBmsrROxhYy6nBVhiMlnSmLYqANHoPFF2VMFGUmVTacylywfvbYh5oj6PDYx1Q4+l2
 n22PNiGA2fAHjNjHEHkqfjjRuIxu227aWf+hfpF7rDuzg5XIyewYXJi22alvhVOHFRhl
 X/ImVm/GrJD8s0RgEFcGOSkfc1bR+aqdhmAAoyPnSRf39gvyzutwrDXqgiPXEuA5636s
 JpdQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=H4ppaoiIWlp/SwvKNrCsIT5QPirlMScaqogzY4NdjPA=;
 b=gm1U4GlNwD30Z6ktWeOo2gndamZdPU6DgVLmrT6781+V9cLq06fl9+kwB2GcHQAYLW
 z0VKkbtDyHxsc1ecKaChFI5kMT3vCdf41jWBFIVvlzytsS1pbw0dYFli3/2nCHVwQc2x
 uNT/kDhqHC0sDdes0MZ8FOdcls+HmQuNJUtzJYwXa8AJzxDHwXajGG774wK13hou2gsI
 30m7nGNr1HxZ28yqZV5yGkY8uMbLMErkxfROjUw711M3SNNNSQMhTB/j/8xUr9XSdVnp
 4USD2eICaoUNJGb+gZkc5tLhkVAjVPXxzcrSGGR1o69xDjwWs0/cSjdTXxYF9dLI1A0K
 +SSg==
X-Gm-Message-State: APt69E1g3Twcqs4vsS7rmMDi2jmYO4MnbwjlhCQEPTnMkh2iyhkzo2Nl
 6zJYpsojkR4Y0F8cDWGsGV4bFA==
X-Google-Smtp-Source: ADUXVKKXxcHRhKYZ4vI9vjpYqMjJkepFZ2VcoAQveRYlhZTalyljtLmqyjYM+GcmTE2y0TC+4y4zhw==
X-Received: by 2002:a24:310d:: with SMTP id
 y13-v6mr12092049ity.122.1529412192244; 
 Tue, 19 Jun 2018 05:43:12 -0700 (PDT)
Received: from apteryx ([45.72.197.2])
 by smtp.gmail.com with ESMTPSA id 192-v6sm5487447itl.41.2018.06.19.05.43.09
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Tue, 19 Jun 2018 05:43:10 -0700 (PDT)
From: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
To: ludo@HIDDEN (Ludovic =?utf-8?Q?Court=C3=A8s?=)
Subject: Re: bug#31825: guix offload fails with guix-authenticate error
References: <87y3firpjs.fsf@HIDDEN> <877en1xbpq.fsf@HIDDEN>
 <87bmc87rlm.fsf@HIDDEN> <87zhzswl4s.fsf@HIDDEN>
 <87bmc75wqv.fsf@HIDDEN> <8736xjqg5c.fsf@HIDDEN>
Date: Tue, 19 Jun 2018 08:43:08 -0400
In-Reply-To: <8736xjqg5c.fsf@HIDDEN> ("Ludovic
 \=\?utf-8\?Q\?Court\=C3\=A8s\=22'\?\=
 \=\?utf-8\?Q\?s\?\= message of "Tue, 19 Jun 2018 11:28:31 +0200")
Message-ID: <871sd354mb.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Debbugs-Envelope-To: 31825
X-Mailman-Approved-At: Tue, 19 Jun 2018 09:38:56 -0400
Cc: 31825 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hi Ludo!

ludo@HIDDEN (Ludovic Court=C3=A8s) writes:

> Hi Maxim,
>
> Maxim Cournoyer <maxim.cournoyer@HIDDEN> skribis:
>
>> ludo@HIDDEN (Ludovic Court=C3=A8s) writes:
>>
>>> Hello,
>>>
>>> Maxim Cournoyer <maxim.cournoyer@HIDDEN> skribis:
>>>
>>>> maxim@apteryx ~$ guix offload test
>>>> guix offload: testing 1 build machines defined in '/etc/guix/machines.=
scm'...
>>>> guix offload: '192.168.1.105' is running guile (GNU Guile) 2.2.3
>>>> guix offload: Guix is usable on '192.168.1.105' (test returned "/gnu/s=
tore/883yjkl46dxw9mzykykmbs0yzwyxm17z-test")
>>>> sending 1 store item to '192.168.1.105'...
>>>> exporting path `/gnu/store/smgzvgc9krglk0mjpcscg5450l05w4dg-export-tes=
t'
>>>> guix offload: error: build failed: program `guix-authenticate' failed
>>>> with exit code 1
>>>
>>> On closer inspection, it looks like it may be =E2=80=98guix-authenticat=
e=E2=80=99 on
>>> =E2=80=9Capteryx=E2=80=9D that fails.  This could happen if there=E2=80=
=99s no signing key, for
>>> instance, but you said there=E2=80=99s one, so I don=E2=80=99t know.
>>>
>>> Could you attach strace to guix-daemon on =E2=80=9Capteryx=E2=80=9D and=
 run =E2=80=9Cguix
>>> offload test=E2=80=9D again?
>>>
>>> Use something like:
>>>
>>>   # strace -p $(pidof guix-daemon) -f -s 345 -o /tmp/log
>>>
>>> and then:
>>>
>>>   # guix offload test
>>
>> I've ran exactly those commands, and this produced the log attached
>> (half a megabyte of text!). I looked at it but I can't seem to see
>> what's wrong in there. I hope your trained eyes can see differently!
>
> I don=E2=80=99t see =E2=80=9Cprogram `guix-authenticate' failed=E2=80=9D,=
 and indeed =E2=80=98guix
> authenticate=E2=80=99 exits with code 0 (indicating success.)
>
> Are you still getting the error above?

Yes.

> If so it may be that my diagnostic was wrong and that the authentication
> failure happens on the other machine.  Could you strace guix-daemon on
> that other machine similarly?
>
> However, note that the log ended up containing a copy of your secret
> key, /etc/guix/signing-key.sec; sorry for not thinking about this
> before.  So once we=E2=80=99re done debugging, you should consider throwi=
ng away
> that key and re-running =E2=80=9Cguix archive --generate-key=E2=80=9D.  I=
n the next
> strace log you send, you might want to remove the private key (look for
> an sexp starting with =E2=80=9C(private-key =E2=80=A6=E2=80=9D).

Oh, thanks for letting me know. I will recreate both keys when we're
done.

Attached is the log for the offloading machine.

From what I can see, the guix-daemon is trying to find the authorized
key in /etc/guix/acl, but the key is added by Guix to
/usr/local/etc/guix/acl...

So, the original two issues:

1. `guix offload' doesn't seem to honor nixConfDir (which the daemon on the
offload machine knows as "/usr/local/etc/guix").

2. The error message should capture the complete error output to ease
debugging: we can see the useful message "25056 write(2, "guix
authenticate: error: error: unauthorized public key: (public-key \n (ecc
\n  (curve Ed25519)\n  (q
#EEA139318243D36EB4C728DB96856AB15C47AB64C765FA134CCFB12444B82A7C#)\n
)\n )\n", 176) =3D 176" in strace. Had I seen this from the start, we
would have saved some debugging time :).

What do you think?

I could work around the issue by copying manually the authorized key
sexp to /etc/guix/acl; I now see:

--8<---------------cut here---------------start------------->8---
guix offload: testing 1 build machines defined in '/etc/guix/machines.scm'.=
..
guix offload: '192.168.1.105' is running guile (GNU Guile) 2.2.3
guix offload: Guix is usable on '192.168.1.105' (test returned "/gnu/store/=
883yjkl46dxw9mzykykmbs0yzwyxm17z-test")
sending 1 store item to '192.168.1.105'...
exporting path `/gnu/store/np9jwqvxjvasz41nrrh6g3gyn4rpkscw-export-test'
guix offload: '192.168.1.105' successfully imported '/gnu/store/np9jwqvxjva=
sz41nrrh6g3gyn4rpkscw-export-test'
retrieving 1 store item from '192.168.1.105'...
guix offload: error: build failed: implementation cannot deal with > 32-bit=
 integers
--8<---------------cut here---------------end--------------->8---

This appear to be caused by the 'apteryx' GuixSD machine where I run
'guix offload test'. I've attached another strace output capturing this.

Thanks!

Maxim


--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=log-on-offload-machine.txt
Content-Description: strace output on offload machine

14208 select(4, [3], NULL, NULL, NULL)  = 1 (in [3])
14208 accept(3, {sa_family=AF_LOCAL, NULL}, [2]) = 4
14208 fcntl(4, F_GETFD)                 = 0
14208 fcntl(4, F_SETFD, FD_CLOEXEC)     = 0
14208 setsockopt(4, SOL_TCP, TCP_NODELAY, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
14208 setsockopt(4, SOL_TCP, TCP_QUICKACK, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
14208 getsockopt(4, SOL_SOCKET, SO_PEERCRED, {pid=2241, uid=1000, gid=1000}, [12]) = 0
14208 write(2, "accepted connection from pid 2241, user mcournoyer\n", 51) = 51
14208 clone( <unfinished ...>
24993 set_robust_list(0x7f6243d02a20, 24) = 0
14208 <... clone resumed> child_stack=0, flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD, child_tidptr=0x7f6243d02a10) = 24993
24993 close(3 <unfinished ...>
14208 close(4 <unfinished ...>
24993 <... close resumed> )             = 0
14208 <... close resumed> )             = 0
14208 select(4, [3], NULL, NULL, NULL <unfinished ...>
24993 setsid()                          = 24993
24993 rt_sigaction(SIGCHLD, {SIG_DFL, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x408c60, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
24993 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_DFL, [], 0}, 8) = 0
24993 getpid()                          = 24993
24993 fcntl(4, F_SETOWN, 24993)         = 0
24993 fcntl(4, F_GETFL)                 = 0x2 (flags O_RDWR)
24993 fcntl(4, F_SETFL, O_RDWR|O_ASYNC) = 0
24993 read(4, "cxin\0\0\0\0", 32768)    = 8
24993 write(4, "oixd\0\0\0\0a\1\0\0\0\0\0\0", 16) = 16
24993 read(4, "a\1\0\0\0\0\0\0", 32768) = 8
24993 --- SIGIO {si_signo=SIGIO, si_code=SI_KERNEL} ---
24993 read(4, "\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0", 32768) = 16
24993 rt_sigaction(SIGIO, {0x4093c0, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_IGN, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
24993 select(5, [4], NULL, NULL, {0, 0}) = 0 (Timeout)
24993 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
24993 getuid()                          = 0
24993 statfs("/gnu/store", {f_type="EXT2_SUPER_MAGIC", f_bsize=4096, f_blocks=36261534, f_bfree=21134735, f_bavail=19286979, f_files=9224192, f_ffree=8019712, f_fsid={-487613618, -782280067}, f_namelen=255, f_frsize=4096, f_flags=4128}) = 0
24993 lstat("/gnu/store/.links", {st_mode=S_IFDIR|0755, st_size=21159936, ...}) = 0
24993 lstat("/var/guix/profiles", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
24993 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
24993 lstat("/var/guix/db", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
24993 lstat("/var/guix/gcroots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
24993 getuid()                          = 0
24993 lstat("/var/guix/profiles/per-user", {st_mode=S_IFDIR|S_ISVTX|0777, st_size=4096, ...}) = 0
24993 chmod("/var/guix/profiles/per-user", 01777) = 0
24993 socket(PF_LOCAL, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
24993 connect(3, {sa_family=AF_LOCAL, sun_path="/var/run/nscd/socket"}, 110) = 0
24993 sendto(3, "\2\0\0\0\f\0\0\0\6\0\0\0group\0", 18, MSG_NOSIGNAL, NULL, 0) = 18
24993 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
24993 recvmsg(3, {msg_name(0)=NULL, msg_iov(2)=[{"group\0", 6}, {"\310O\3\0\0\0\0\0", 8}], msg_controllen=20, [{cmsg_len=20, cmsg_level=SOL_SOCKET, cmsg_type=SCM_RIGHTS, [5]}], msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 14
24993 mmap(NULL, 217032, PROT_READ, MAP_SHARED, 5, 0) = 0x7f6243b0d000
24993 close(5)                          = 0
24993 close(3)                          = 0
24993 socket(PF_LOCAL, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
24993 connect(3, {sa_family=AF_LOCAL, sun_path="/var/run/nscd/socket"}, 110) = 0
24993 sendto(3, "\2\0\0\0\2\0\0\0\n\0\0\0guixbuild\0", 22, MSG_NOSIGNAL, NULL, 0) = 22
24993 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN}])
24993 read(3, "\2\0\0\0\1\0\0\0\n\0\0\0\2\0\0\0\347\3\0\0\n\0\0\0", 24) = 24
24993 readv(3, [{"\16\0\0\0\16\0\0\0\16\0\0\0\16\0\0\0\16\0\0\0\16\0\0\0\16\0\0\0\16\0\0\0\16\0\0\0\16\0\0\0", 40}, {"guixbuild\0x\0", 12}], 2) = 52
24993 read(3, "guixbuilder01\0guixbuilder02\0guixbuilder03\0guixbuilder04\0guixbuilder05\0guixbuilder06\0guixbuilder07\0guixbuilder08\0guixbuilder09\0guixbuilder10\0", 140) = 140
24993 close(3)                          = 0
24993 stat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
24993 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
24993 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
24993 stat("/var/guix/db/reserved", {st_mode=S_IFREG|0600, st_size=8388608, ...}) = 0
24993 openat(AT_FDCWD, "/var/guix/db/big-lock", O_RDWR|O_CREAT, 0600) = 3
24993 fcntl(3, F_GETFD)                 = 0
24993 fcntl(3, F_SETFD, FD_CLOEXEC)     = 0
24993 fcntl(3, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
24993 lstat("/var/guix/db/schema", {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
24993 openat(AT_FDCWD, "/var/guix/db/schema", O_RDONLY) = 5
24993 fstat(5, {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
24993 read(5, "7", 1)                   = 1
24993 close(5)                          = 0
24993 access("/var/guix/db", R_OK|W_OK) = 0
24993 lstat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 getpid()                          = 24993
24993 getpid()                          = 24993
24993 openat(AT_FDCWD, "/var/guix/db/db.sqlite", O_RDWR|O_CLOEXEC) = 5
24993 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 lseek(5, 0, SEEK_SET)             = 0
24993 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230", 100) = 100
24993 brk(0x2358000)                    = 0x2358000
24993 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
24993 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = 0
24993 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
24993 stat("/var/guix/db/db.sqlite-journal", 0x7ffcc5f3cc40) = -1 ENOENT (No such file or directory)
24993 stat("/var/guix/db/db.sqlite-wal", 0x7ffcc5f3cc40) = -1 ENOENT (No such file or directory)
24993 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 lseek(5, 0, SEEK_SET)             = 0
24993 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
24993 getpid()                          = 24993
24993 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 openat(AT_FDCWD, "/var/guix/db/db.sqlite-wal", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 6
24993 fstat(6, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
24993 geteuid()                         = 0
24993 fchown(6, 0, 0)                   = 0
24993 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 openat(AT_FDCWD, "/var/guix/db/db.sqlite-shm", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 7
24993 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
24993 geteuid()                         = 0
24993 fchown(7, 0, 0)                   = 0
24993 fcntl(7, F_GETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=128, l_len=1, l_pid=0}) = 0
24993 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
24993 ftruncate(7, 0)                   = 0
24993 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
24993 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
24993 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=120, l_len=1}) = 0
24993 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
24993 lseek(7, 4095, SEEK_SET)          = 4095
24993 write(7, "\0", 1)                 = 1
24993 lseek(7, 8191, SEEK_SET)          = 8191
24993 write(7, "\0", 1)                 = 1
24993 lseek(7, 12287, SEEK_SET)         = 12287
24993 write(7, "\0", 1)                 = 1
24993 lseek(7, 16383, SEEK_SET)         = 16383
24993 write(7, "\0", 1)                 = 1
24993 lseek(7, 20479, SEEK_SET)         = 20479
24993 write(7, "\0", 1)                 = 1
24993 lseek(7, 24575, SEEK_SET)         = 24575
24993 write(7, "\0", 1)                 = 1
24993 lseek(7, 28671, SEEK_SET)         = 28671
24993 write(7, "\0", 1)                 = 1
24993 lseek(7, 32767, SEEK_SET)         = 32767
24993 write(7, "\0", 1)                 = 1
24993 mmap(NULL, 32768, PROT_READ|PROT_WRITE, MAP_SHARED, 7, 0) = 0x7f6241da5000
24993 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=121, l_len=2}) = 0
24993 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=124, l_len=4}) = 0
24993 fstat(6, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
24993 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=121, l_len=2}) = 0
24993 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=4}) = 0
24993 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=120, l_len=1}) = 0
24993 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
24993 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 lseek(5, 0, SEEK_SET)             = 0
24993 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
24993 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
24993 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x4093c0, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
24993 write(4, "stla\0\0\0\0", 8)       = 8
24993 read(4, "\10\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0test\0\0\0\0\25\0\0\0\0\0\0\0Hello, build machine!\0\0\0\0\0\0\0\0\0\0\0", 32768) = 64
24993 rt_sigaction(SIGIO, {0x4093c0, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_IGN, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
24993 select(5, [4], NULL, NULL, {0, 0}) = 0 (Timeout)
24993 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
24993 getpid()                          = 24993
24993 openat(AT_FDCWD, "/var/guix/gc.lock", O_RDWR|O_CREAT, 0600) = 8
24993 fcntl(8, F_GETFD)                 = 0
24993 fcntl(8, F_SETFD, FD_CLOEXEC)     = 0
24993 fcntl(8, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
24993 lstat("/var/guix/temproots/24993", 0x7ffcc5f3fa40) = -1 ENOENT (No such file or directory)
24993 openat(AT_FDCWD, "/var/guix/temproots/24993", O_RDWR|O_CREAT, 0600) = 9
24993 fcntl(9, F_GETFD)                 = 0
24993 fcntl(9, F_SETFD, FD_CLOEXEC)     = 0
24993 close(8)                          = 0
24993 fcntl(9, F_SETLKW, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
24993 fstat(9, {st_mode=S_IFREG|0600, st_size=0, ...}) = 0
24993 fcntl(9, F_SETLKW, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
24993 write(9, "/gnu/store/883yjkl46dxw9mzykykmbs0yzwyxm17z-test\0", 49) = 49
24993 fcntl(9, F_SETLKW, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
24993 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
24993 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 lseek(5, 8192, SEEK_SET)          = 8192
24993 read(5, "\2\16q\0\5\r\312\7\0\0\n*\17\32\16%\17x\16\303\r\312\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
24993 lseek(5, 1908736, SEEK_SET)       = 1908736
24993 read(5, "\2\2\253\0.\1e\7\0\0\t\3\17\301\17y\17 \16\316\16\207\16)\r\342\r\226\rO\f\372\f\262\fc\6\244\2\t\vr\n\225\5\316\n\343\2\375\n9\1e\t\334\4X\t\222\tL\10\366\10\256\10p\10\7\7\306\f\33\7<\6\355\2]\6K\1\267\v\307\5\221\0054\4\345\2\257\4\235\v2\3\364\3\251\3T\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
24993 lseek(5, 3321856, SEEK_SET)       = 3321856
24993 read(5, "\n\1u\0/\1)\2\1}\4\306\4\202\4=\3\355\3\244\16\350\16E\r\371\r\303\r{\r7\f\353\3b\f\223\2\17\fO\16\206\f\1\v\302\v\207\v<\n\364\n\247\ne\n\30\t\324\1)\t\207\tI\t\17\10\326\10\224\10B\7\371\7\257\1\307\2T\7a\7'\6\340\6\233\6J\5\363\5\256\5X\5\f\0\230\2\345\1\206\2\247\17\306\17\210\17;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\2\240\0S\0\0\0\0\0\0\0\0\0\1u\0\221\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0K\4\201\27\2/gnu/store/894hpd5k7fqrkf1vpn8zcwajl93k89m1"..., 4096) = 4096
24993 lseek(5, 4096, SEEK_SET)          = 4096
24993 read(5, "\5\0\0\0\1\17\371\0\0\0\0\26\17\371\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
24993 lseek(5, 86016, SEEK_SET)         = 86016
24993 read(5, "\5\0\0\1 \10 \0\0\0\4\"\17\371\17\362\17\353\17\344\17\335\17\326\17\317\17\310\17\301\17\272\17\263\17\254\17\245\17\236\17\227\17\220\17\211\17\202\17{\17t\17m\17f\17_\17X\17Q\17J\17C\17<\0175\17.\17'\17 \17\31\17\22\17\v\17\4\16\375\16\366\16\357\16\350\16\341\16\332\16\323\16\314\16\305\16\276\16\267\16\260\16\251\16\242\16\233\16\224\16\215\16\206\16\177\16x\16q\16j\16c\16\\\16U\16N\16G\16@\0169\0162\16+\16$\16\35\16\26\16\17\16\10\16\1\r\372\r\363\r\354\r\345\r\336\r\327\r\320\r\311\r\302\r\273\r\264\r\255\r\246\r\237\r\230\r\221\r\212\r\203\r|\ru\rn\rg\r`\rY\rR\rK\rD\r=\r6\r/\r(\r!\r\32\r\23\r\f\r\5\f\376\f\367\f\360\f\351\f\342\f\333\f\324\f\315\f\306\f\277\f\270\f\261\f\252\f\243\f\234\f\225\f\216\f\207\f\200\fy\fr\fk\fd\f]\fV\fO\fH\fA\f:\f3\f,\f%\f\36\f\27\f\20\f\t\f\2\v\373\v\364\v\355\v\346\v\337\v\330\v\321\v\312\v\303\v\274\v\265\v\256\v\247\v\240\v\231\v\222\v\213\v\204\v}\vv\v"..., 4096) = 4096
24993 lseek(5, 1540096, SEEK_SET)       = 1540096
24993 read(5, "\r\0\0\0\26\0\231\0\17'\16A\r^\f\225\v\277\n\353\n%\tN\10n\7\223\6\316\6D\5\263\5\"\4\216\3\377\3q\2\342\2O\1\270\1&\0\231\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\201\10\201\244M\10\0q\201\33\4\0\3/gnu/store/2vywsla0fkpfbspkdjdw9xawxb4sqgvb-ui.scmsha256:b86bf0507149b75fcf667ac425bb09f5c97ba559123a93acf8ddfbefe1f24e92Z\373\221\247\0\367H\201\r\201\244L\10\0}\201\33\4\0\2/gnu/store/bw9jddfa5dx5qab9q5h1wsry1v5"..., 4096) = 4096
24993 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
24993 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x4093c0, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
24993 write(4, "stla\0\0\0\0000\0\0\0\0\0\0\0/gnu/store/883yjkl46dxw9mzykykmbs0yzwyxm17z-test", 64) = 64
24993 read(4, "", 32768)                = 0
24993 futex(0x7f62429b3190, FUTEX_WAKE_PRIVATE, 2147483647) = 0
24993 close(9)                          = 0
24993 unlink("/var/guix/temproots/24993") = 0
24993 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 fcntl(5, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
24993 fcntl(5, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = 0
24993 unlink("/var/guix/db/db.sqlite-shm") = 0
24993 munmap(0x7f6241da5000, 32768)     = 0
24993 close(7)                          = 0
24993 close(6)                          = 0
24993 unlink("/var/guix/db/db.sqlite-wal") = 0
24993 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=2}) = 0
24993 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
24993 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
24993 close(5)                          = 0
24993 close(3)                          = 0
24993 exit_group(0)                     = ?
24993 +++ exited with 0 +++
14208 <... select resumed> )            = ? ERESTARTNOHAND (To be restarted if no handler)
14208 --- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=24993, si_uid=0, si_status=0, si_utime=0, si_stime=0} ---
14208 wait4(-1, NULL, WNOHANG, NULL)    = 24993
14208 wait4(-1, NULL, WNOHANG, NULL)    = -1 ECHILD (No child processes)
14208 rt_sigreturn({mask=[]})           = -1 EINTR (Interrupted system call)
14208 select(4, [3], NULL, NULL, NULL)  = 1 (in [3])
14208 accept(3, {sa_family=AF_LOCAL, NULL}, [2]) = 4
14208 fcntl(4, F_GETFD)                 = 0
14208 fcntl(4, F_SETFD, FD_CLOEXEC)     = 0
14208 setsockopt(4, SOL_TCP, TCP_NODELAY, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
14208 setsockopt(4, SOL_TCP, TCP_QUICKACK, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
14208 getsockopt(4, SOL_SOCKET, SO_PEERCRED, {pid=24994, uid=1000, gid=1000}, [12]) = 0
14208 write(2, "accepted connection from pid 24994, user mcournoyer\n", 52) = 52
14208 clone(child_stack=0, flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD, child_tidptr=0x7f6243d02a10) = 25010
14208 close(4 <unfinished ...>
25010 set_robust_list(0x7f6243d02a20, 24 <unfinished ...>
14208 <... close resumed> )             = 0
25010 <... set_robust_list resumed> )   = 0
14208 select(4, [3], NULL, NULL, NULL <unfinished ...>
25010 close(3)                          = 0
25010 setsid()                          = 25010
25010 rt_sigaction(SIGCHLD, {SIG_DFL, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x408c60, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25010 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_DFL, [], 0}, 8) = 0
25010 getpid()                          = 25010
25010 fcntl(4, F_SETOWN, 25010)         = 0
25010 fcntl(4, F_GETFL)                 = 0x2 (flags O_RDWR)
25010 fcntl(4, F_SETFL, O_RDWR|O_ASYNC) = 0
25010 read(4, "cxin\0\0\0\0", 32768)    = 8
25010 write(4, "oixd\0\0\0\0a\1\0\0\0\0\0\0", 16) = 16
25010 read(4, "a\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0", 32768) = 24
25010 rt_sigaction(SIGIO, {0x4093c0, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_IGN, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25010 select(5, [4], NULL, NULL, {0, 0}) = 0 (Timeout)
25010 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25010 getuid()                          = 0
25010 statfs("/gnu/store", {f_type="EXT2_SUPER_MAGIC", f_bsize=4096, f_blocks=36261534, f_bfree=21134730, f_bavail=19286974, f_files=9224192, f_ffree=8019712, f_fsid={-487613618, -782280067}, f_namelen=255, f_frsize=4096, f_flags=4128}) = 0
25010 lstat("/gnu/store/.links", {st_mode=S_IFDIR|0755, st_size=21159936, ...}) = 0
25010 lstat("/var/guix/profiles", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25010 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25010 lstat("/var/guix/db", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25010 lstat("/var/guix/gcroots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25010 getuid()                          = 0
25010 lstat("/var/guix/profiles/per-user", {st_mode=S_IFDIR|S_ISVTX|0777, st_size=4096, ...}) = 0
25010 chmod("/var/guix/profiles/per-user", 01777) = 0
25010 socket(PF_LOCAL, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
25010 connect(3, {sa_family=AF_LOCAL, sun_path="/var/run/nscd/socket"}, 110) = 0
25010 sendto(3, "\2\0\0\0\f\0\0\0\6\0\0\0group\0", 18, MSG_NOSIGNAL, NULL, 0) = 18
25010 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
25010 recvmsg(3, {msg_name(0)=NULL, msg_iov(2)=[{"group\0", 6}, {"\310O\3\0\0\0\0\0", 8}], msg_controllen=20, [{cmsg_len=20, cmsg_level=SOL_SOCKET, cmsg_type=SCM_RIGHTS, [5]}], msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 14
25010 mmap(NULL, 217032, PROT_READ, MAP_SHARED, 5, 0) = 0x7f6243b0d000
25010 close(5)                          = 0
25010 close(3)                          = 0
25010 stat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25010 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25010 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25010 stat("/var/guix/db/reserved", {st_mode=S_IFREG|0600, st_size=8388608, ...}) = 0
25010 openat(AT_FDCWD, "/var/guix/db/big-lock", O_RDWR|O_CREAT, 0600) = 3
25010 fcntl(3, F_GETFD)                 = 0
25010 fcntl(3, F_SETFD, FD_CLOEXEC)     = 0
25010 fcntl(3, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25010 lstat("/var/guix/db/schema", {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
25010 openat(AT_FDCWD, "/var/guix/db/schema", O_RDONLY) = 5
25010 fstat(5, {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
25010 read(5, "7", 1)                   = 1
25010 close(5)                          = 0
25010 access("/var/guix/db", R_OK|W_OK) = 0
25010 lstat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 getpid()                          = 25010
25010 getpid()                          = 25010
25010 openat(AT_FDCWD, "/var/guix/db/db.sqlite", O_RDWR|O_CLOEXEC) = 5
25010 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 lseek(5, 0, SEEK_SET)             = 0
25010 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230", 100) = 100
25010 brk(0x2358000)                    = 0x2358000
25010 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25010 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = 0
25010 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25010 stat("/var/guix/db/db.sqlite-journal", 0x7ffcc5f3cc40) = -1 ENOENT (No such file or directory)
25010 stat("/var/guix/db/db.sqlite-wal", 0x7ffcc5f3cc40) = -1 ENOENT (No such file or directory)
25010 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 lseek(5, 0, SEEK_SET)             = 0
25010 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
25010 getpid()                          = 25010
25010 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 openat(AT_FDCWD, "/var/guix/db/db.sqlite-wal", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 6
25010 fstat(6, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25010 geteuid()                         = 0
25010 fchown(6, 0, 0)                   = 0
25010 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 openat(AT_FDCWD, "/var/guix/db/db.sqlite-shm", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 7
25010 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25010 geteuid()                         = 0
25010 fchown(7, 0, 0)                   = 0
25010 fcntl(7, F_GETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=128, l_len=1, l_pid=0}) = 0
25010 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
25010 ftruncate(7, 0)                   = 0
25010 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
25010 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25010 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=120, l_len=1}) = 0
25010 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25010 lseek(7, 4095, SEEK_SET)          = 4095
25010 write(7, "\0", 1)                 = 1
25010 lseek(7, 8191, SEEK_SET)          = 8191
25010 write(7, "\0", 1)                 = 1
25010 lseek(7, 12287, SEEK_SET)         = 12287
25010 write(7, "\0", 1)                 = 1
25010 lseek(7, 16383, SEEK_SET)         = 16383
25010 write(7, "\0", 1)                 = 1
25010 lseek(7, 20479, SEEK_SET)         = 20479
25010 write(7, "\0", 1)                 = 1
25010 lseek(7, 24575, SEEK_SET)         = 24575
25010 write(7, "\0", 1)                 = 1
25010 lseek(7, 28671, SEEK_SET)         = 28671
25010 write(7, "\0", 1)                 = 1
25010 lseek(7, 32767, SEEK_SET)         = 32767
25010 write(7, "\0", 1)                 = 1
25010 mmap(NULL, 32768, PROT_READ|PROT_WRITE, MAP_SHARED, 7, 0) = 0x7f6241da5000
25010 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=121, l_len=2}) = 0
25010 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=124, l_len=4}) = 0
25010 fstat(6, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25010 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=121, l_len=2}) = 0
25010 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=4}) = 0
25010 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=120, l_len=1}) = 0
25010 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
25010 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 lseek(5, 0, SEEK_SET)             = 0
25010 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
25010 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
25010 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x4093c0, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25010 write(4, "stla\0\0\0\0", 8)       = 8
25010 read(4,  <unfinished ...>
14208 <... select resumed> )            = 1 (in [3])
14208 accept(3, {sa_family=AF_LOCAL, NULL}, [2]) = 4
14208 fcntl(4, F_GETFD)                 = 0
14208 fcntl(4, F_SETFD, FD_CLOEXEC)     = 0
14208 setsockopt(4, SOL_TCP, TCP_NODELAY, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
14208 setsockopt(4, SOL_TCP, TCP_QUICKACK, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
14208 getsockopt(4, SOL_SOCKET, SO_PEERCRED, {pid=2241, uid=1000, gid=1000}, [12]) = 0
14208 write(2, "accepted connection from pid 2241, user mcournoyer\n", 51) = 51
14208 clone( <unfinished ...>
25038 set_robust_list(0x7f6243d02a20, 24) = 0
14208 <... clone resumed> child_stack=0, flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD, child_tidptr=0x7f6243d02a10) = 25038
14208 close(4)                          = 0
25038 close(3 <unfinished ...>
14208 select(4, [3], NULL, NULL, NULL <unfinished ...>
25038 <... close resumed> )             = 0
25038 setsid()                          = 25038
25038 rt_sigaction(SIGCHLD, {SIG_DFL, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x408c60, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25038 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_DFL, [], 0}, 8) = 0
25038 getpid()                          = 25038
25038 fcntl(4, F_SETOWN, 25038)         = 0
25038 fcntl(4, F_GETFL)                 = 0x2 (flags O_RDWR)
25038 fcntl(4, F_SETFL, O_RDWR|O_ASYNC) = 0
25038 read(4, "cxin\0\0\0\0", 32768)    = 8
25038 write(4, "oixd\0\0\0\0a\1\0\0\0\0\0\0", 16) = 16
25038 read(4, "a\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0", 32768) = 16
25038 --- SIGIO {si_signo=SIGIO, si_code=SI_KERNEL} ---
25038 read(4, "\1\0\0\0\0\0\0\0", 32768) = 8
25038 rt_sigaction(SIGIO, {0x4093c0, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_IGN, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25038 select(5, [4], NULL, NULL, {0, 0}) = 0 (Timeout)
25038 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25038 getuid()                          = 0
25038 statfs("/gnu/store", {f_type="EXT2_SUPER_MAGIC", f_bsize=4096, f_blocks=36261534, f_bfree=21134720, f_bavail=19286964, f_files=9224192, f_ffree=8019710, f_fsid={-487613618, -782280067}, f_namelen=255, f_frsize=4096, f_flags=4128}) = 0
25038 lstat("/gnu/store/.links", {st_mode=S_IFDIR|0755, st_size=21159936, ...}) = 0
25038 lstat("/var/guix/profiles", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25038 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25038 lstat("/var/guix/db", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25038 lstat("/var/guix/gcroots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25038 getuid()                          = 0
25038 lstat("/var/guix/profiles/per-user", {st_mode=S_IFDIR|S_ISVTX|0777, st_size=4096, ...}) = 0
25038 chmod("/var/guix/profiles/per-user", 01777) = 0
25038 socket(PF_LOCAL, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
25038 connect(3, {sa_family=AF_LOCAL, sun_path="/var/run/nscd/socket"}, 110) = 0
25038 sendto(3, "\2\0\0\0\f\0\0\0\6\0\0\0group\0", 18, MSG_NOSIGNAL, NULL, 0) = 18
25038 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
25038 recvmsg(3, {msg_name(0)=NULL, msg_iov(2)=[{"group\0", 6}, {"\310O\3\0\0\0\0\0", 8}], msg_controllen=20, [{cmsg_len=20, cmsg_level=SOL_SOCKET, cmsg_type=SCM_RIGHTS, [5]}], msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 14
25038 mmap(NULL, 217032, PROT_READ, MAP_SHARED, 5, 0) = 0x7f6243b0d000
25038 close(5)                          = 0
25038 close(3)                          = 0
25038 stat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25038 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25038 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25038 stat("/var/guix/db/reserved", {st_mode=S_IFREG|0600, st_size=8388608, ...}) = 0
25038 openat(AT_FDCWD, "/var/guix/db/big-lock", O_RDWR|O_CREAT, 0600) = 3
25038 fcntl(3, F_GETFD)                 = 0
25038 fcntl(3, F_SETFD, FD_CLOEXEC)     = 0
25038 fcntl(3, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25038 lstat("/var/guix/db/schema", {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
25038 openat(AT_FDCWD, "/var/guix/db/schema", O_RDONLY) = 5
25038 fstat(5, {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
25038 read(5, "7", 1)                   = 1
25038 close(5)                          = 0
25038 access("/var/guix/db", R_OK|W_OK) = 0
25038 lstat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 getpid()                          = 25038
25038 getpid()                          = 25038
25038 openat(AT_FDCWD, "/var/guix/db/db.sqlite", O_RDWR|O_CLOEXEC) = 5
25038 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 lseek(5, 0, SEEK_SET)             = 0
25038 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230", 100) = 100
25038 brk(0x2358000)                    = 0x2358000
25038 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25038 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = 0
25038 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25038 stat("/var/guix/db/db.sqlite-journal", 0x7ffcc5f3cc40) = -1 ENOENT (No such file or directory)
25038 stat("/var/guix/db/db.sqlite-wal", {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25038 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 lseek(5, 0, SEEK_SET)             = 0
25038 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
25038 getpid()                          = 25038
25038 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 openat(AT_FDCWD, "/var/guix/db/db.sqlite-wal", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 6
25038 fstat(6, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25038 geteuid()                         = 0
25038 fchown(6, 0, 0)                   = 0
25038 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 openat(AT_FDCWD, "/var/guix/db/db.sqlite-shm", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 7
25038 fstat(7, {st_mode=S_IFREG|0644, st_size=32768, ...}) = 0
25038 geteuid()                         = 0
25038 fchown(7, 0, 0)                   = 0
25038 fcntl(7, F_GETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1, l_pid=25010}) = 0
25038 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
25038 fstat(7, {st_mode=S_IFREG|0644, st_size=32768, ...}) = 0
25038 mmap(NULL, 32768, PROT_READ|PROT_WRITE, MAP_SHARED, 7, 0) = 0x7f6241da5000
25038 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
25038 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 lseek(5, 0, SEEK_SET)             = 0
25038 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
25038 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
25038 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x4093c0, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25038 write(4, "stla\0\0\0\0", 8)       = 8
25038 read(4, "\1\0\0\0\0\0\0\0007\0\0\0\0\0\0\0/gnu/store/47sk5cn7q3ascp71jp1fz8p5zq7w9nmq-export-test\0", 32768) = 72
25038 rt_sigaction(SIGIO, {0x4093c0, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_IGN, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25038 select(5, [4], NULL, NULL, {0, 0}) = 0 (Timeout)
25038 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
25038 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 lseek(5, 8192, SEEK_SET)          = 8192
25038 read(5, "\2\16q\0\5\r\312\7\0\0\n*\17\32\16%\17x\16\303\r\312\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
25038 lseek(5, 626688, SEEK_SET)        = 626688
25038 read(5, "\2\2\0\0*\0\354\32\0\0\10\342\3C\16\374\10\304\5,\6\2\v\333\16\262\rr\4S\v\34\n&\1N\r\276\16\f\10\35\3\271\5\257\4\355\4\v\t\322\0\354\10y\4\235\7\217\nv\6\377\6\255\6J\n\301\t\r\3\0\t\217\f,\v\207\2\n\f\303\17\253\1\243\2\256\2Z\7N\ft\2\33\2\33\1\332\1\332\1\332\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\332\0\242\0\0\0\0\0\0\0\0\0\0\v$]\4\201;\2/gnu/store/2scdcw2hmkqx115gfv6jvyvbipyab2h7-perl-io-socket-ssl-openssl-1.0.2f-fix.patch\3Y\0\0\2\242P\4\201!\2/g"..., 4096) = 4096
25038 lseek(5, 1753088, SEEK_SET)       = 1753088
25038 read(5, "\n\1\17\0003\0\202\0\1\347\6?\4\307\4|\4?\3\375\3\251\0\273\3V\5\364\17\305\17s\0170\0\202\16\343\16\224\16\\\16\f\r\323\r\202\r7\f\363\2?\1\36\f\242\fc\f\t\1S\v\301\1\224\vl\v\32\n\333\n\223\nJ\t\366\t\255\t`\t\f\10\272\2\204\10_\10\27\7\317\2\302\3\10\7\206\7G\7\10\6\307\6~\5c\5\30\1\17\0\0\0\0\0\0\0\0\0\0\0\0\0\0008\3s\2/gnu/store/44vjqf0a44x68s3pqq0z7w08g1wzb9dp-dns.scmc}S\4\201'\2/gnu/store/444rr9yd9y9dckjkxw88lqswbf5s6sg1-DateTime-TimeZone-2.19.tar.gz.drvb\257\5\30\0\17\0\0\0\0\0\0\0\0\0\0\0004\3k\2/gnu/store/45mybzkgfk9y4yi5h544ggd9vw4s2c48-docd)@\4\201\1\2/"..., 4096) = 4096
25038 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
25038 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x4093c0, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25038 write(4, "stla\0\0\0\0\0\0\0\0\0\0\0\0", 16) = 16
25038 read(4, "", 32768)                = 0
25038 futex(0x7f62429b3190, FUTEX_WAKE_PRIVATE, 2147483647) = 0
25038 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 fcntl(5, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25038 fcntl(5, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = -1 EAGAIN (Resource temporarily unavailable)
25038 munmap(0x7f6241da5000, 32768)     = 0
25038 close(7)                          = 0
25038 close(6)                          = 0
25038 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=2}) = 0
25038 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25038 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25038 close(5)                          = 0
25038 close(3)                          = 0
25038 exit_group(0)                     = ?
25038 +++ exited with 0 +++
14208 <... select resumed> )            = ? ERESTARTNOHAND (To be restarted if no handler)
14208 --- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=25038, si_uid=0, si_status=0, si_utime=0, si_stime=0} ---
14208 wait4(-1, NULL, WNOHANG, NULL)    = 25038
14208 wait4(-1, NULL, WNOHANG, NULL)    = 0
14208 rt_sigreturn({mask=[]})           = -1 EINTR (Interrupted system call)
14208 select(4, [3], NULL, NULL, NULL)  = 1 (in [3])
14208 accept(3, {sa_family=AF_LOCAL, NULL}, [2]) = 4
14208 fcntl(4, F_GETFD)                 = 0
14208 fcntl(4, F_SETFD, FD_CLOEXEC)     = 0
14208 setsockopt(4, SOL_TCP, TCP_NODELAY, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
14208 setsockopt(4, SOL_TCP, TCP_QUICKACK, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
14208 getsockopt(4, SOL_SOCKET, SO_PEERCRED, {pid=25039, uid=1000, gid=1000}, [12]) = 0
14208 write(2, "accepted connection from pid 25039, user mcournoyer\n", 52) = 52
14208 clone(child_stack=0, flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD, child_tidptr=0x7f6243d02a10) = 25055
25055 set_robust_list(0x7f6243d02a20, 24) = 0
14208 close(4)                          = 0
14208 select(4, [3], NULL, NULL, NULL <unfinished ...>
25055 close(3)                          = 0
25055 setsid()                          = 25055
25055 rt_sigaction(SIGCHLD, {SIG_DFL, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x408c60, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25055 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_DFL, [], 0}, 8) = 0
25055 getpid()                          = 25055
25055 fcntl(4, F_SETOWN, 25055)         = 0
25055 fcntl(4, F_GETFL)                 = 0x2 (flags O_RDWR)
25055 fcntl(4, F_SETFL, O_RDWR|O_ASYNC) = 0
25055 read(4, "cxin\0\0\0\0", 32768)    = 8
25055 write(4, "oixd\0\0\0\0a\1\0\0\0\0\0\0", 16) = 16
25055 read(4, "a\1\0\0\0\0\0\0", 32768) = 8
25055 --- SIGIO {si_signo=SIGIO, si_code=SI_KERNEL} ---
25055 read(4, "\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0", 32768) = 16
25055 rt_sigaction(SIGIO, {0x4093c0, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_IGN, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25055 select(5, [4], NULL, NULL, {0, 0}) = 0 (Timeout)
25055 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25055 getuid()                          = 0
25055 statfs("/gnu/store", {f_type="EXT2_SUPER_MAGIC", f_bsize=4096, f_blocks=36261534, f_bfree=21134717, f_bavail=19286961, f_files=9224192, f_ffree=8019710, f_fsid={-487613618, -782280067}, f_namelen=255, f_frsize=4096, f_flags=4128}) = 0
25055 lstat("/gnu/store/.links", {st_mode=S_IFDIR|0755, st_size=21159936, ...}) = 0
25055 lstat("/var/guix/profiles", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25055 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25055 lstat("/var/guix/db", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25055 lstat("/var/guix/gcroots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25055 getuid()                          = 0
25055 lstat("/var/guix/profiles/per-user", {st_mode=S_IFDIR|S_ISVTX|0777, st_size=4096, ...}) = 0
25055 chmod("/var/guix/profiles/per-user", 01777) = 0
25055 socket(PF_LOCAL, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
25055 connect(3, {sa_family=AF_LOCAL, sun_path="/var/run/nscd/socket"}, 110) = 0
25055 sendto(3, "\2\0\0\0\f\0\0\0\6\0\0\0group\0", 18, MSG_NOSIGNAL, NULL, 0) = 18
25055 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
25055 recvmsg(3, {msg_name(0)=NULL, msg_iov(2)=[{"group\0", 6}, {"\310O\3\0\0\0\0\0", 8}], msg_controllen=20, [{cmsg_len=20, cmsg_level=SOL_SOCKET, cmsg_type=SCM_RIGHTS, [5]}], msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 14
25055 mmap(NULL, 217032, PROT_READ, MAP_SHARED, 5, 0) = 0x7f6243b0d000
25055 close(5)                          = 0
25055 close(3)                          = 0
25055 stat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25055 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25055 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25055 stat("/var/guix/db/reserved", {st_mode=S_IFREG|0600, st_size=8388608, ...}) = 0
25055 openat(AT_FDCWD, "/var/guix/db/big-lock", O_RDWR|O_CREAT, 0600) = 3
25055 fcntl(3, F_GETFD)                 = 0
25055 fcntl(3, F_SETFD, FD_CLOEXEC)     = 0
25055 fcntl(3, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25055 lstat("/var/guix/db/schema", {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
25055 openat(AT_FDCWD, "/var/guix/db/schema", O_RDONLY) = 5
25055 fstat(5, {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
25055 read(5, "7", 1)                   = 1
25055 close(5)                          = 0
25055 access("/var/guix/db", R_OK|W_OK) = 0
25055 lstat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 getpid()                          = 25055
25055 getpid()                          = 25055
25055 openat(AT_FDCWD, "/var/guix/db/db.sqlite", O_RDWR|O_CLOEXEC) = 5
25055 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 lseek(5, 0, SEEK_SET)             = 0
25055 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230", 100) = 100
25055 brk(0x2358000)                    = 0x2358000
25055 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25055 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = 0
25055 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25055 stat("/var/guix/db/db.sqlite-journal", 0x7ffcc5f3cc40) = -1 ENOENT (No such file or directory)
25055 stat("/var/guix/db/db.sqlite-wal", {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25055 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 lseek(5, 0, SEEK_SET)             = 0
25055 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
25055 getpid()                          = 25055
25055 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 openat(AT_FDCWD, "/var/guix/db/db.sqlite-wal", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 6
25055 fstat(6, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
25055 geteuid()                         = 0
25055 fchown(6, 0, 0)                   = 0
25055 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 openat(AT_FDCWD, "/var/guix/db/db.sqlite-shm", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 7
25055 fstat(7, {st_mode=S_IFREG|0644, st_size=32768, ...}) = 0
25055 geteuid()                         = 0
25055 fchown(7, 0, 0)                   = 0
25055 fcntl(7, F_GETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1, l_pid=25010}) = 0
25055 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
25055 fstat(7, {st_mode=S_IFREG|0644, st_size=32768, ...}) = 0
25055 mmap(NULL, 32768, PROT_READ|PROT_WRITE, MAP_SHARED, 7, 0) = 0x7f6241da5000
25055 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
25055 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 lseek(5, 0, SEEK_SET)             = 0
25055 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\1\30\0\0\fk\0\0\t_\0\0\2M\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\30\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
25055 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
25055 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x4093c0, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25055 write(4, "stla\0\0\0\0", 8)       = 8
25055 read(4, "\33\0\0\0\0\0\0\0", 32768) = 8
25055 rt_sigaction(SIGIO, {0x4093c0, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_IGN, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25055 select(5, [4], NULL, NULL, {0, 0}) = 0 (Timeout)
25055 brk(0x237e000)                    = 0x237e000
25055 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x4093c0, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25055 write(4, "atad\0\0\0\0\0\200\0\0\0\0\0\0", 16) = 16
25055 read(4, "\250\2\0\0\0\0\0\0\1\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0nix-archive-1\0\0\0\1\0\0\0\0\0\0\0(\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0type\0\0\0\0\7\0\0\0\0\0\0\0regular\0\10\0\0\0\0\0\0\0contents\16\0\0\0\0\0\0\0apteryx-166215\0\0\1\0\0\0\0\0\0\0)\0\0\0\0\0\0\0NIXE\0\0\0\0007\0\0\0\0\0\0\0/gnu/store/47sk5cn7q3ascp71jp1fz8p5zq7w9nmq-export-test\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\256\1\0\0\0\0\0\0(signature \n (data \n  (flags rfc6979)\n  (hash sha256 #156492159FD3398C8E167B1A2AE9E46F37881EAAC40"..., 32768) = 688
25055 rt_sigaction(SIGIO, {0x4093c0, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {SIG_IGN, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25055 select(5, [4], NULL, NULL, {0, 0}) = 0 (Timeout)
25055 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25055 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25055 getpid()                          = 25055
25055 mkdir("/gnu/store/nix-25055-0", 0755) = 0
25055 getegid()                         = 0
25055 chown("/gnu/store/nix-25055-0", -1, 0) = 0
25055 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25055 getpid()                          = 25055
25055 openat(AT_FDCWD, "/var/guix/gc.lock", O_RDWR|O_CREAT, 0600) = 8
25055 fcntl(8, F_GETFD)                 = 0
25055 fcntl(8, F_SETFD, FD_CLOEXEC)     = 0
25055 fcntl(8, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25055 lstat("/var/guix/temproots/25055", 0x7ffcc5f3f240) = -1 ENOENT (No such file or directory)
25055 openat(AT_FDCWD, "/var/guix/temproots/25055", O_RDWR|O_CREAT, 0600) = 9
25055 fcntl(9, F_GETFD)                 = 0
25055 fcntl(9, F_SETFD, FD_CLOEXEC)     = 0
25055 close(8)                          = 0
25055 fcntl(9, F_SETLKW, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25055 fstat(9, {st_mode=S_IFREG|0600, st_size=0, ...}) = 0
25055 fcntl(9, F_SETLKW, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25055 write(9, "/gnu/store/nix-25055-0\0", 23) = 23
25055 fcntl(9, F_SETLKW, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25055 lstat("/gnu/store/nix-25055-0", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25055 openat(AT_FDCWD, "/gnu/store/nix-25055-0/unpacked", O_WRONLY|O_CREAT|O_EXCL, 0666) = 8
25055 fallocate(8, 0, 0, 14)            = 0
25055 write(8, "apteryx-166215", 14)    = 14
25055 close(8)                          = 0
25055 openat(AT_FDCWD, "/gnu/store/nix-25055-0/sig", O_WRONLY|O_CREAT|O_TRUNC, 0666) = 8
25055 write(8, "(signature \n (data \n  (flags rfc6979)\n  (hash sha256 #156492159FD3398C8E167B1A2AE9E46F37881EAAC408918317E2B6CBA38DE448#)\n  )\n (sig-val \n  (ecdsa \n   (r #039D803BCF8DE6BBBC750BE6323564B099CC6566A73FE0650F3252C10C7B2183#)\n   (s #014D93131F56527D9D20702FF5CBE8F8030C23F5FEC7A73BBE84CB32AA9AD1B2#)\n   )\n  )\n (public-key \n  (ecc \n   (curve Ed25519)\n "..., 430) = 430
25055 close(8)                          = 0
25055 pipe([8, 10])                     = 0
25055 fcntl(8, F_GETFD)                 = 0
25055 fcntl(8, F_SETFD, FD_CLOEXEC)     = 0
25055 fcntl(10, F_GETFD)                = 0
25055 fcntl(10, F_SETFD, FD_CLOEXEC)    = 0
25055 clone(child_stack=0, flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD, child_tidptr=0x7f6243d02a10) = 25056
25055 close(10)                         = 0
25055 read(8,  <unfinished ...>
25056 set_robust_list(0x7f6243d02a20, 24) = 0
25056 prctl(PR_SET_PDEATHSIG, SIGKILL)  = 0
25056 dup2(10, 1)                       = 1
25056 execve("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/libexec/guix-authenticate", ["guix-authenticate", "rsautl", "-verify", "-inkey", "/etc/guix/signing-key.pub", "-pubin", "-in", "/gnu/store/nix-25055-0/sig"], [/* 6 vars */]) = 0
25056 brk(NULL)                         = 0x74a000
25056 access("/etc/ld.so.preload", R_OK) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64", 0x7ffcbce52a90) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffcbce52a90) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffcbce52a90) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls", 0x7ffcbce52a90) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64", 0x7ffcbce52a90) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffcbce52a90) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffcbce52a90) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\r\0\0\0\0\0\0@\0\0\0\0\0\0\0XB\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0\"\0!\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T!\0\0\0\0\0\0T!\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0P-\0\0\0\0\0\0P- \0\0\0\0\0P- \0\0\0\0\0000\3\0\0\0\0\0\0\240\3\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210-\0\0\0\0\0\0\210- \0\0\0\0\0\210- \0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0\304\0\0\0\0\0\0\0\304\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=19160, ...}) = 0
25056 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f4eb2806000
25056 mmap(NULL, 2109680, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f4eb23e0000
25056 mprotect(0x7f4eb23e3000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f4eb25e2000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2000) = 0x7f4eb25e2000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\3\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0P\34\2\0\0\0\0\0@\0\0\0\0\0\0\0h\211\36\0\0\0\0\0\0\0\0\0@\0008\0\n\0@\0I\0H\0\6\0\0\0\4\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\3\0\0\0\4\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0P\0\0\0\0\0\0\0P\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\225\32\0\0\0\0\0\20\225\32\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0 \226\32\0\0\0\0\0 \226:\0\0\0\0\0 \226:\0\0\0\0\0@R\0\0\0\0\0\0\300\224\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\200\313\32\0\0\0\0\0\200\313:\0\0\0\0\0\200\313:\0\0\0\0\0\340\1\0\0\0\0\0\0\340\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=2005928, ...}) = 0
25056 mmap(NULL, 3877600, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f4eb202d000
25056 mprotect(0x7f4eb21d7000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f4eb23d6000, 24576, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1a9000) = 0x7f4eb23d6000
25056 mmap(0x7f4eb23dc000, 15072, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f4eb23dc000
25056 close(3)                          = 0
25056 mmap(NULL, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f4eb2803000
25056 arch_prctl(ARCH_SET_FS, 0x7f4eb2803740) = 0
25056 mprotect(0x7f4eb23d6000, 16384, PROT_READ) = 0
25056 mprotect(0x7f4eb25e2000, 4096, PROT_READ) = 0
25056 mprotect(0x6a4000, 4096, PROT_READ) = 0
25056 mprotect(0x7f4eb2808000, 4096, PROT_READ) = 0
25056 openat(AT_FDCWD, "/dev/tty", O_RDWR|O_NONBLOCK) = -1 ENXIO (No such device or address)
25056 ioctl(0, TCGETS, 0x7ffcbce530b0)  = -1 ENOTTY (Inappropriate ioctl for device)
25056 brk(NULL)                         = 0x74a000
25056 brk(0x76b000)                     = 0x76b000
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/share/locale/locale.alias", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=2997, ...}) = 0
25056 read(3, "# Locale name alias data base.\n# Copyright (C) 1996-2018 Free Software Foundation, Inc.\n#\n# This program is free software; you can redistribute it and/or modify\n# it under the terms of the GNU General Public License as published by\n# the Free Software Foundation; either version 2, or (at your option)\n# any later version.\n#\n# This program is di"..., 4096) = 2997
25056 read(3, "", 4096)                 = 0
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_IDENTIFICATION", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=350, ...}) = 0
25056 mmap(NULL, 350, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb2802000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/gconv-modules.cache", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/gconv-modules", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=56282, ...}) = 0
25056 read(3, "# GNU libc iconv configuration.\n# Copyright (C) 1997-2018 Free Software Foundation, Inc.\n# This file is part of the GNU C Library.\n\n# The GNU C Library is free software; you can redistribute it and/or\n# modify it under the terms of the GNU Lesser General Public\n# License as published by the Free Software Foundation; either\n# version 2.1 of the"..., 4096) = 4096
25056 read(3, "1002//\tJUS_I.B1.002//\nmodule\tJUS_I.B1.002//\t\tINTERNAL\t\tISO646\t\t2\nmodule\tINTERNAL\t\tJUS_I.B1.002//\t\tISO646\t\t2\n\nalias\tISO646-KR//\t\tKSC5636//\nalias\tCSKSC5636//\t\tKSC5636//\nmodule\tKSC5636//\t\tINTERNAL\t\tISO646\t\t2\nmodule\tINTERNAL\t\tKSC5636//\t\tISO646\t\t2\n\nalias\tISO-IR-86//\t\tMSZ_7795.3//\nalias\tISO646-HU//\t\tMSZ_7795.3//\nalias\tHU//\t\t\tMSZ_7795.3//\nalias\tCSISO"..., 4096) = 4096
25056 read(3, "ISO-IR-110//\t\tISO-8859-4//\nalias\tISO_8859-4:1988//\tISO-8859-4//\nalias\tISO_8859-4//\t\tISO-8859-4//\nalias\tISO8859-4//\t\tISO-8859-4//\nalias\tISO88594//\t\tISO-8859-4//\nalias\tLATIN4//\t\tISO-8859-4//\nalias\tL4//\t\t\tISO-8859-4//\nalias\tCSISOLATIN4//\t\tISO-8859-4//\nalias\t8859_4//\t\tISO-8859-4//\nalias\tOSF00010004//\t\tISO-8859-4//\nmodule\tISO-8859-4//\t\tINTERNAL\t\tIS"..., 4096) = 4096
25056 read(3, "\t\tISO-8859-14//\nalias\tISO_8859-14:1998//\tISO-8859-14//\nalias\tISO_8859-14//\t\tISO-8859-14//\nalias\tISO-CELTIC//\t\tISO-8859-14//\nmodule\tISO-8859-14//\t\tINTERNAL\t\tISO8859-14\t1\nmodule\tINTERNAL\t\tISO-8859-14//\t\tISO8859-14\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO8859-15//\t\tISO-8859-15//\nalias\tISO885915//\t\tISO-8859-15//\nalias\tISO-IR-203//\t\tISO-8859-15//\nal"..., 4096) = 4096
25056 read(3, "IC-ES//\nalias\tEBCDICES//\t\tEBCDIC-ES//\nmodule\tEBCDIC-ES//\t\tINTERNAL\t\tEBCDIC-ES\t1\nmodule\tINTERNAL\t\tEBCDIC-ES//\t\tEBCDIC-ES\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCSEBCDICESA//\t\tEBCDIC-ES-A//\nalias\tEBCDICESA//\t\tEBCDIC-ES-A//\nmodule\tEBCDIC-ES-A//\t\tINTERNAL\t\tEBCDIC-ES-A\t1\nmodule\tINTERNAL\t\tEBCDIC-ES-A//\t\tEBCDIC-ES-A\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tC"..., 4096) = 4096
25056 read(3, "DIC-CP-ES//\t\tIBM284//\nalias\tCSIBM284//\t\tIBM284//\nalias\tOSF1002011C//\t\tIBM284//\nalias\tCP1079//\t\tIBM284//\nmodule\tIBM284//\t\tINTERNAL\t\tIBM284\t\t1\nmodule\tINTERNAL\t\tIBM284//\t\tIBM284\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCP285//\t\t\tIBM285//\nalias\tEBCDIC-CP-GB//\t\tIBM285//\nalias\tCSIBM285//\t\tIBM285//\nalias\tOSF1002011D//\t\tIBM285//\nmodule\tIBM285//\t\tINTERNAL\t"..., 4096) = 4096
25056 read(3, "\tIBM863//\nalias\tOSF1002035F//\t\tIBM863//\nmodule\tIBM863//\t\tINTERNAL\t\tIBM863\t\t1\nmodule\tINTERNAL\t\tIBM863//\t\tIBM863\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCP864//\t\t\tIBM864//\nalias\t864//\t\t\tIBM864//\nalias\tCSIBM864//\t\tIBM864//\nalias\tOSF10020360//\t\tIBM864//\nmodule\tIBM864//\t\tINTERNAL\t\tIBM864\t\t1\nmodule\tINTERNAL\t\tIBM864//\t\tIBM864\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tc"..., 4096) = 4096
25056 read(3, "37//\t\tIBM937//\nmodule\tIBM937//\t\tINTERNAL\t\tIBM937\t\t1\nmodule\tINTERNAL\t\tIBM937//\t\tIBM937\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-939//\t\tIBM939//\nalias\tCP939//\t\t\tIBM939//\nalias\tCSIBM939//\t\tIBM939//\nmodule\tIBM939//\t\tINTERNAL\t\tIBM939\t\t1\nmodule\tINTERNAL\t\tIBM939//\t\tIBM939\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-943//\t\tIBM943//\nalias\tCSIBM943//\t\tIBM9"..., 4096) = 4096
25056 read(3, "JIS//\t\t\tEUC-JP//\nmodule\tEUC-JP//\t\tINTERNAL\t\tEUC-JP\t\t1\nmodule\tINTERNAL\t\tEUC-JP//\t\tEUC-JP\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tEUCCN//\t\t\tEUC-CN//\nalias\tGB2312//\t\tEUC-CN//\nalias\tcsGB2312//\t\tEUC-CN//\nalias\tCN-GB//\t\t\tEUC-CN//\nmodule\tEUC-CN//\t\tINTERNAL\t\tEUC-CN\t\t1\nmodule\tINTERNAL\t\tEUC-CN//\t\tEUC-CN\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nmodule\tEUC-CN//\t\tBIG5/"..., 4096) = 4096
25056 read(3, "ias\tISO2022CN//\t\tISO-2022-CN//\nmodule\tISO-2022-CN//\t\tINTERNAL\t\tISO-2022-CN\t1\nmodule\tINTERNAL\t\tISO-2022-CN//\t\tISO-2022-CN\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO2022CNEXT//\t\tISO-2022-CN-EXT//\nmodule\tISO-2022-CN-EXT//\tINTERNAL\t\tISO-2022-CN-EXT\t1\nmodule\tINTERNAL\t\tISO-2022-CN-EXT//\tISO-2022-CN-EXT\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tMAC//\t\t\tMACINT"..., 4096) = 4096
25056 read(3, "_5427-EXT//\nalias\tISO_5427EXT//\t\tISO_5427-EXT//\nmodule\tISO_5427-EXT//\t\tINTERNAL\t\tISO_5427-EXT\t1\nmodule\tINTERNAL\t\tISO_5427-EXT//\t\tISO_5427-EXT\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO-IR-55//\t\tISO_5428//\nalias\tISO_5428:1980//\t\tISO_5428//\nalias\tCSISO5428GREEK//\tISO_5428//\nmodule\tISO_5428//\t\tINTERNAL\t\tISO_5428\t1\nmodule\tINTERNAL\t\tISO_5428//\t\tISO_54"..., 4096) = 4096
25056 brk(0x78c000)                     = 0x78c000
25056 read(3, "st\nmodule\tMAC-SAMI//\t\tINTERNAL\t\tMAC-SAMI\t1\nmodule\tINTERNAL\t\tMAC-SAMI//\t\tMAC-SAMI\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nmodule\tARMSCII-8//\t\tINTERNAL\t\tARMSCII-8\t1\nmodule\tINTERNAL\t\tARMSCII-8//\t\tARMSCII-8\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tTCVN//\t\t\tTCVN5712-1//\nalias\tTCVN-5712//\t\tTCVN5712-1//\nalias\tTCVN5712-1:1993//\tTCVN5712-1//\nmodule\tTCVN5712-1//\t\tINTE"..., 4096) = 4096
25056 read(3, "rom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-1123//\t\tIBM1123//\nalias\tCP1123//\t\tIBM1123//\nalias\tCSIBM1123//\t\tIBM1123//\nmodule\tIBM1123//\t\tINTERNAL\t\tIBM1123\t\t1\nmodule\tINTERNAL\t\tIBM1123//\t\tIBM1123\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-1130//\t\tIBM1130//\nalias\tCP1130//\t\tIBM1130//\nalias\tCSIBM1130//\t\tIBM1130//\nmodule\tIBM1130//\t\tINTERNAL\t\tIBM1130\t\t1\nmodule\tINT"..., 4096) = 4096
25056 read(3, "TERNAL\t\tIBM9448\t\t1\nmodule\tINTERNAL\t\tIBM9448//\t\tIBM9448\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-12712//\t\tIBM12712//\nalias\tCP12712//\t\tIBM12712//\nalias\tCSIBM12712//\t\tIBM12712//\nmodule\tIBM12712//\t\tINTERNAL\t\tIBM12712\t\t1\nmodule\tINTERNAL\t\tIBM12712//\t\tIBM12712\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-16804//\t\tIBM16804//\nalias\tCP16804//\t\tIBM16804//\nal"..., 4096) = 3034
25056 read(3, "", 4096)                 = 0
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MEASUREMENT", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=23, ...}) = 0
25056 mmap(NULL, 23, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb2801000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_TELEPHONE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=51, ...}) = 0
25056 mmap(NULL, 51, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb2800000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_ADDRESS", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=152, ...}) = 0
25056 mmap(NULL, 152, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb27ff000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_NAME", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=62, ...}) = 0
25056 mmap(NULL, 62, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb27fe000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_PAPER", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=34, ...}) = 0
25056 mmap(NULL, 34, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb27fd000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MESSAGES", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MESSAGES/SYS_LC_MESSAGES", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=60, ...}) = 0
25056 mmap(NULL, 60, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb27fc000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MONETARY", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=290, ...}) = 0
25056 mmap(NULL, 290, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb27fb000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_COLLATE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=1244054, ...}) = 0
25056 mmap(NULL, 1244054, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb26cb000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_TIME", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=3220, ...}) = 0
25056 mmap(NULL, 3220, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb26ca000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_NUMERIC", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=54, ...}) = 0
25056 mmap(NULL, 54, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb26c9000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_CTYPE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=330604, ...}) = 0
25056 mmap(NULL, 330604, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f4eb2678000
25056 close(3)                          = 0
25056 getuid()                          = 0
25056 getgid()                          = 0
25056 geteuid()                         = 0
25056 getegid()                         = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 ioctl(-1, TIOCGPGRP, 0x7ffcbce532ac) = -1 EBADF (Bad file descriptor)
25056 sysinfo({uptime=553239, loads=[5248, 1088, 352], totalram=8248000512, freeram=293715968, sharedram=23805952, bufferram=780087296, totalswap=8464101376, freeswap=8462274560, procs=278, totalhigh=0, freehigh=0, mem_unit=1}) = 0
25056 rt_sigaction(SIGCHLD, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f4eb2061ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGCHLD, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f4eb2061ac0}, 8) = 0
25056 rt_sigaction(SIGINT, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGINT, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, 8) = 0
25056 rt_sigaction(SIGQUIT, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGQUIT, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, 8) = 0
25056 rt_sigaction(SIGTSTP, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGTSTP, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, 8) = 0
25056 rt_sigaction(SIGTTIN, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGTTIN, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, 8) = 0
25056 rt_sigaction(SIGTTOU, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGTTOU, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, 8) = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 rt_sigaction(SIGQUIT, {SIG_IGN, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, 8) = 0
25056 uname({sysname="Linux", nodename="pc-mcournoyer", ...}) = 0
25056 getcwd("/", 4096)                 = 2
25056 getpid()                          = 25056
25056 getppid()                         = 25055
25056 socket(PF_LOCAL, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
25056 connect(3, {sa_family=AF_LOCAL, sun_path="/var/run/nscd/socket"}, 110) = 0
25056 sendto(3, "\2\0\0\0\v\0\0\0\7\0\0\0passwd\0", 19, MSG_NOSIGNAL, NULL, 0) = 19
25056 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
25056 recvmsg(3, {msg_name(0)=NULL, msg_iov(2)=[{"passwd\0", 7}, {"\310O\3\0\0\0\0\0", 8}], msg_controllen=20, [{cmsg_len=20, cmsg_level=SOL_SOCKET, cmsg_type=SCM_RIGHTS, [4]}], msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 15
25056 mmap(NULL, 217032, PROT_READ, MAP_SHARED, 4, 0) = 0x7f4eb2643000
25056 close(4)                          = 0
25056 close(3)                          = 0
25056 getpid()                          = 25056
25056 getpgrp()                         = 25055
25056 ioctl(2, TIOCGPGRP, 0x7ffcbce5318c) = -1 ENOTTY (Inappropriate ioctl for device)
25056 rt_sigaction(SIGCHLD, {0x440b00, [], SA_RESTORER|SA_RESTART, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f4eb2061ac0}, 8) = 0
25056 ioctl(2, TIOCGPGRP, 0x7ffcbce5316c) = -1 ENOTTY (Inappropriate ioctl for device)
25056 prlimit64(0, RLIMIT_NPROC, NULL, {rlim_cur=31294, rlim_max=31294}) = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/libexec/guix-authenticate", O_RDONLY) = 3
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/libexec/guix-authenticate", {st_mode=S_IFREG|0555, st_size=379, ...}) = 0
25056 ioctl(3, TCGETS, 0x7ffcbce53240)  = -1 ENOTTY (Inappropriate ioctl for device)
25056 lseek(3, 0, SEEK_CUR)             = 0
25056 read(3, "#!/gnu/store/rbrandv7anzjxqkr40d7fkanzssslk4b-bash-minimal-4.4.19/bin/bash\n# A s", 80) = 80
25056 lseek(3, 0, SEEK_SET)             = 0
25056 prlimit64(0, RLIMIT_NOFILE, NULL, {rlim_cur=1024, rlim_max=4*1024}) = 0
25056 fcntl(255, F_GETFD)               = -1 EBADF (Bad file descriptor)
25056 dup2(3, 255)                      = 255
25056 close(3)                          = 0
25056 fcntl(255, F_SETFD, FD_CLOEXEC)   = 0
25056 fcntl(255, F_GETFL)               = 0x8000 (flags O_RDONLY|O_LARGEFILE)
25056 fstat(255, {st_mode=S_IFREG|0555, st_size=379, ...}) = 0
25056 lseek(255, 0, SEEK_CUR)           = 0
25056 read(255, "#!/gnu/store/rbrandv7anzjxqkr40d7fkanzssslk4b-bash-minimal-4.4.19/bin/bash\n# A shorthand for \"guix authenticate\", for use by the daemon.\n\nif test \"x$GUIX_UNINSTALLED\" = \"x\"\nthen\n    prefix=\"/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7\"\n    exec_prefix=\"${prefix}\"\n    exec \"${exec_prefix}/bin/guix\" authenticate \"$@\"\nelse\n "..., 379) = 379
25056 rt_sigaction(SIGINT, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, 8) = 0
25056 rt_sigaction(SIGQUIT, {SIG_DFL, [], SA_RESTORER, 0x7f4eb2061ac0}, {SIG_IGN, [], SA_RESTORER, 0x7f4eb2061ac0}, 8) = 0
25056 rt_sigaction(SIGCHLD, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f4eb2061ac0}, {0x440b00, [], SA_RESTORER|SA_RESTART, 0x7f4eb2061ac0}, 8) = 0
25056 execve("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/guix", ["/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/guix", "authenticate", "rsautl", "-verify", "-inkey", "/etc/guix/signing-key.pub", "-pubin", "-in", "/gnu/store/nix-25055-0/sig"], [/* 8 vars */]) = 0
25056 brk(NULL)                         = 0x2316000
25056 access("/etc/ld.so.preload", R_OK) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64", 0x7ffc295cd4a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffc295cd4a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffc295cd4a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls", 0x7ffc295cd4a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64", 0x7ffc295cd4a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffc295cd4a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffc295cd4a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\r\0\0\0\0\0\0@\0\0\0\0\0\0\0XB\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0\"\0!\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T!\0\0\0\0\0\0T!\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0P-\0\0\0\0\0\0P- \0\0\0\0\0P- \0\0\0\0\0000\3\0\0\0\0\0\0\240\3\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210-\0\0\0\0\0\0\210- \0\0\0\0\0\210- \0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0\304\0\0\0\0\0\0\0\304\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=19160, ...}) = 0
25056 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f849de09000
25056 mmap(NULL, 2109680, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f849d9e3000
25056 mprotect(0x7f849d9e6000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f849dbe5000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2000) = 0x7f849dbe5000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\3\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0P\34\2\0\0\0\0\0@\0\0\0\0\0\0\0h\211\36\0\0\0\0\0\0\0\0\0@\0008\0\n\0@\0I\0H\0\6\0\0\0\4\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\3\0\0\0\4\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0P\0\0\0\0\0\0\0P\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\225\32\0\0\0\0\0\20\225\32\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0 \226\32\0\0\0\0\0 \226:\0\0\0\0\0 \226:\0\0\0\0\0@R\0\0\0\0\0\0\300\224\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\200\313\32\0\0\0\0\0\200\313:\0\0\0\0\0\200\313:\0\0\0\0\0\340\1\0\0\0\0\0\0\340\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=2005928, ...}) = 0
25056 mmap(NULL, 3877600, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f849d630000
25056 mprotect(0x7f849d7da000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f849d9d9000, 24576, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1a9000) = 0x7f849d9d9000
25056 mmap(0x7f849d9df000, 15072, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f849d9df000
25056 close(3)                          = 0
25056 mmap(NULL, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f849de06000
25056 arch_prctl(ARCH_SET_FS, 0x7f849de06740) = 0
25056 mprotect(0x7f849d9d9000, 16384, PROT_READ) = 0
25056 mprotect(0x7f849dbe5000, 4096, PROT_READ) = 0
25056 mprotect(0x6a4000, 4096, PROT_READ) = 0
25056 mprotect(0x7f849de0b000, 4096, PROT_READ) = 0
25056 openat(AT_FDCWD, "/dev/tty", O_RDWR|O_NONBLOCK) = -1 ENXIO (No such device or address)
25056 ioctl(0, TCGETS, 0x7ffc295cdac0)  = -1 ENOTTY (Inappropriate ioctl for device)
25056 brk(NULL)                         = 0x2316000
25056 brk(0x2337000)                    = 0x2337000
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/share/locale/locale.alias", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=2997, ...}) = 0
25056 read(3, "# Locale name alias data base.\n# Copyright (C) 1996-2018 Free Software Foundation, Inc.\n#\n# This program is free software; you can redistribute it and/or modify\n# it under the terms of the GNU General Public License as published by\n# the Free Software Foundation; either version 2, or (at your option)\n# any later version.\n#\n# This program is di"..., 4096) = 2997
25056 read(3, "", 4096)                 = 0
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_IDENTIFICATION", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=350, ...}) = 0
25056 mmap(NULL, 350, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849de05000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/gconv-modules.cache", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/gconv-modules", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=56282, ...}) = 0
25056 read(3, "# GNU libc iconv configuration.\n# Copyright (C) 1997-2018 Free Software Foundation, Inc.\n# This file is part of the GNU C Library.\n\n# The GNU C Library is free software; you can redistribute it and/or\n# modify it under the terms of the GNU Lesser General Public\n# License as published by the Free Software Foundation; either\n# version 2.1 of the"..., 4096) = 4096
25056 read(3, "1002//\tJUS_I.B1.002//\nmodule\tJUS_I.B1.002//\t\tINTERNAL\t\tISO646\t\t2\nmodule\tINTERNAL\t\tJUS_I.B1.002//\t\tISO646\t\t2\n\nalias\tISO646-KR//\t\tKSC5636//\nalias\tCSKSC5636//\t\tKSC5636//\nmodule\tKSC5636//\t\tINTERNAL\t\tISO646\t\t2\nmodule\tINTERNAL\t\tKSC5636//\t\tISO646\t\t2\n\nalias\tISO-IR-86//\t\tMSZ_7795.3//\nalias\tISO646-HU//\t\tMSZ_7795.3//\nalias\tHU//\t\t\tMSZ_7795.3//\nalias\tCSISO"..., 4096) = 4096
25056 read(3, "ISO-IR-110//\t\tISO-8859-4//\nalias\tISO_8859-4:1988//\tISO-8859-4//\nalias\tISO_8859-4//\t\tISO-8859-4//\nalias\tISO8859-4//\t\tISO-8859-4//\nalias\tISO88594//\t\tISO-8859-4//\nalias\tLATIN4//\t\tISO-8859-4//\nalias\tL4//\t\t\tISO-8859-4//\nalias\tCSISOLATIN4//\t\tISO-8859-4//\nalias\t8859_4//\t\tISO-8859-4//\nalias\tOSF00010004//\t\tISO-8859-4//\nmodule\tISO-8859-4//\t\tINTERNAL\t\tIS"..., 4096) = 4096
25056 read(3, "\t\tISO-8859-14//\nalias\tISO_8859-14:1998//\tISO-8859-14//\nalias\tISO_8859-14//\t\tISO-8859-14//\nalias\tISO-CELTIC//\t\tISO-8859-14//\nmodule\tISO-8859-14//\t\tINTERNAL\t\tISO8859-14\t1\nmodule\tINTERNAL\t\tISO-8859-14//\t\tISO8859-14\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO8859-15//\t\tISO-8859-15//\nalias\tISO885915//\t\tISO-8859-15//\nalias\tISO-IR-203//\t\tISO-8859-15//\nal"..., 4096) = 4096
25056 read(3, "IC-ES//\nalias\tEBCDICES//\t\tEBCDIC-ES//\nmodule\tEBCDIC-ES//\t\tINTERNAL\t\tEBCDIC-ES\t1\nmodule\tINTERNAL\t\tEBCDIC-ES//\t\tEBCDIC-ES\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCSEBCDICESA//\t\tEBCDIC-ES-A//\nalias\tEBCDICESA//\t\tEBCDIC-ES-A//\nmodule\tEBCDIC-ES-A//\t\tINTERNAL\t\tEBCDIC-ES-A\t1\nmodule\tINTERNAL\t\tEBCDIC-ES-A//\t\tEBCDIC-ES-A\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tC"..., 4096) = 4096
25056 read(3, "DIC-CP-ES//\t\tIBM284//\nalias\tCSIBM284//\t\tIBM284//\nalias\tOSF1002011C//\t\tIBM284//\nalias\tCP1079//\t\tIBM284//\nmodule\tIBM284//\t\tINTERNAL\t\tIBM284\t\t1\nmodule\tINTERNAL\t\tIBM284//\t\tIBM284\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCP285//\t\t\tIBM285//\nalias\tEBCDIC-CP-GB//\t\tIBM285//\nalias\tCSIBM285//\t\tIBM285//\nalias\tOSF1002011D//\t\tIBM285//\nmodule\tIBM285//\t\tINTERNAL\t"..., 4096) = 4096
25056 read(3, "\tIBM863//\nalias\tOSF1002035F//\t\tIBM863//\nmodule\tIBM863//\t\tINTERNAL\t\tIBM863\t\t1\nmodule\tINTERNAL\t\tIBM863//\t\tIBM863\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCP864//\t\t\tIBM864//\nalias\t864//\t\t\tIBM864//\nalias\tCSIBM864//\t\tIBM864//\nalias\tOSF10020360//\t\tIBM864//\nmodule\tIBM864//\t\tINTERNAL\t\tIBM864\t\t1\nmodule\tINTERNAL\t\tIBM864//\t\tIBM864\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tc"..., 4096) = 4096
25056 read(3, "37//\t\tIBM937//\nmodule\tIBM937//\t\tINTERNAL\t\tIBM937\t\t1\nmodule\tINTERNAL\t\tIBM937//\t\tIBM937\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-939//\t\tIBM939//\nalias\tCP939//\t\t\tIBM939//\nalias\tCSIBM939//\t\tIBM939//\nmodule\tIBM939//\t\tINTERNAL\t\tIBM939\t\t1\nmodule\tINTERNAL\t\tIBM939//\t\tIBM939\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-943//\t\tIBM943//\nalias\tCSIBM943//\t\tIBM9"..., 4096) = 4096
25056 read(3, "JIS//\t\t\tEUC-JP//\nmodule\tEUC-JP//\t\tINTERNAL\t\tEUC-JP\t\t1\nmodule\tINTERNAL\t\tEUC-JP//\t\tEUC-JP\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tEUCCN//\t\t\tEUC-CN//\nalias\tGB2312//\t\tEUC-CN//\nalias\tcsGB2312//\t\tEUC-CN//\nalias\tCN-GB//\t\t\tEUC-CN//\nmodule\tEUC-CN//\t\tINTERNAL\t\tEUC-CN\t\t1\nmodule\tINTERNAL\t\tEUC-CN//\t\tEUC-CN\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nmodule\tEUC-CN//\t\tBIG5/"..., 4096) = 4096
25056 read(3, "ias\tISO2022CN//\t\tISO-2022-CN//\nmodule\tISO-2022-CN//\t\tINTERNAL\t\tISO-2022-CN\t1\nmodule\tINTERNAL\t\tISO-2022-CN//\t\tISO-2022-CN\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO2022CNEXT//\t\tISO-2022-CN-EXT//\nmodule\tISO-2022-CN-EXT//\tINTERNAL\t\tISO-2022-CN-EXT\t1\nmodule\tINTERNAL\t\tISO-2022-CN-EXT//\tISO-2022-CN-EXT\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tMAC//\t\t\tMACINT"..., 4096) = 4096
25056 read(3, "_5427-EXT//\nalias\tISO_5427EXT//\t\tISO_5427-EXT//\nmodule\tISO_5427-EXT//\t\tINTERNAL\t\tISO_5427-EXT\t1\nmodule\tINTERNAL\t\tISO_5427-EXT//\t\tISO_5427-EXT\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO-IR-55//\t\tISO_5428//\nalias\tISO_5428:1980//\t\tISO_5428//\nalias\tCSISO5428GREEK//\tISO_5428//\nmodule\tISO_5428//\t\tINTERNAL\t\tISO_5428\t1\nmodule\tINTERNAL\t\tISO_5428//\t\tISO_54"..., 4096) = 4096
25056 brk(0x2358000)                    = 0x2358000
25056 read(3, "st\nmodule\tMAC-SAMI//\t\tINTERNAL\t\tMAC-SAMI\t1\nmodule\tINTERNAL\t\tMAC-SAMI//\t\tMAC-SAMI\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nmodule\tARMSCII-8//\t\tINTERNAL\t\tARMSCII-8\t1\nmodule\tINTERNAL\t\tARMSCII-8//\t\tARMSCII-8\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tTCVN//\t\t\tTCVN5712-1//\nalias\tTCVN-5712//\t\tTCVN5712-1//\nalias\tTCVN5712-1:1993//\tTCVN5712-1//\nmodule\tTCVN5712-1//\t\tINTE"..., 4096) = 4096
25056 read(3, "rom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-1123//\t\tIBM1123//\nalias\tCP1123//\t\tIBM1123//\nalias\tCSIBM1123//\t\tIBM1123//\nmodule\tIBM1123//\t\tINTERNAL\t\tIBM1123\t\t1\nmodule\tINTERNAL\t\tIBM1123//\t\tIBM1123\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-1130//\t\tIBM1130//\nalias\tCP1130//\t\tIBM1130//\nalias\tCSIBM1130//\t\tIBM1130//\nmodule\tIBM1130//\t\tINTERNAL\t\tIBM1130\t\t1\nmodule\tINT"..., 4096) = 4096
25056 read(3, "TERNAL\t\tIBM9448\t\t1\nmodule\tINTERNAL\t\tIBM9448//\t\tIBM9448\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-12712//\t\tIBM12712//\nalias\tCP12712//\t\tIBM12712//\nalias\tCSIBM12712//\t\tIBM12712//\nmodule\tIBM12712//\t\tINTERNAL\t\tIBM12712\t\t1\nmodule\tINTERNAL\t\tIBM12712//\t\tIBM12712\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-16804//\t\tIBM16804//\nalias\tCP16804//\t\tIBM16804//\nal"..., 4096) = 3034
25056 read(3, "", 4096)                 = 0
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MEASUREMENT", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=23, ...}) = 0
25056 mmap(NULL, 23, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849de04000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_TELEPHONE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=51, ...}) = 0
25056 mmap(NULL, 51, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849de03000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_ADDRESS", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=152, ...}) = 0
25056 mmap(NULL, 152, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849de02000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_NAME", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=62, ...}) = 0
25056 mmap(NULL, 62, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849de01000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_PAPER", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=34, ...}) = 0
25056 mmap(NULL, 34, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849de00000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MESSAGES", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MESSAGES/SYS_LC_MESSAGES", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=60, ...}) = 0
25056 mmap(NULL, 60, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849ddff000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MONETARY", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=290, ...}) = 0
25056 mmap(NULL, 290, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849ddfe000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_COLLATE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=1244054, ...}) = 0
25056 mmap(NULL, 1244054, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849dcce000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_TIME", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=3220, ...}) = 0
25056 mmap(NULL, 3220, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849dccd000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_NUMERIC", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=54, ...}) = 0
25056 mmap(NULL, 54, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849dccc000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_CTYPE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=330604, ...}) = 0
25056 mmap(NULL, 330604, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f849dc7b000
25056 close(3)                          = 0
25056 getuid()                          = 0
25056 getgid()                          = 0
25056 geteuid()                         = 0
25056 getegid()                         = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 ioctl(-1, TIOCGPGRP, 0x7ffc295cdcbc) = -1 EBADF (Bad file descriptor)
25056 sysinfo({uptime=553239, loads=[5248, 1088, 352], totalram=8248000512, freeram=293715968, sharedram=23805952, bufferram=780087296, totalswap=8464101376, freeswap=8462274560, procs=278, totalhigh=0, freehigh=0, mem_unit=1}) = 0
25056 rt_sigaction(SIGCHLD, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f849d664ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGCHLD, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f849d664ac0}, 8) = 0
25056 rt_sigaction(SIGINT, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGINT, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, 8) = 0
25056 rt_sigaction(SIGQUIT, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGQUIT, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, 8) = 0
25056 rt_sigaction(SIGTSTP, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGTSTP, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, 8) = 0
25056 rt_sigaction(SIGTTIN, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGTTIN, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, 8) = 0
25056 rt_sigaction(SIGTTOU, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], 0}, 8) = 0
25056 rt_sigaction(SIGTTOU, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, 8) = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 rt_sigaction(SIGQUIT, {SIG_IGN, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, 8) = 0
25056 uname({sysname="Linux", nodename="pc-mcournoyer", ...}) = 0
25056 stat("/", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25056 stat(".", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25056 getpid()                          = 25056
25056 getppid()                         = 25055
25056 socket(PF_LOCAL, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
25056 connect(3, {sa_family=AF_LOCAL, sun_path="/var/run/nscd/socket"}, 110) = 0
25056 sendto(3, "\2\0\0\0\v\0\0\0\7\0\0\0passwd\0", 19, MSG_NOSIGNAL, NULL, 0) = 19
25056 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
25056 recvmsg(3, {msg_name(0)=NULL, msg_iov(2)=[{"passwd\0", 7}, {"\310O\3\0\0\0\0\0", 8}], msg_controllen=20, [{cmsg_len=20, cmsg_level=SOL_SOCKET, cmsg_type=SCM_RIGHTS, [4]}], msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 15
25056 mmap(NULL, 217032, PROT_READ, MAP_SHARED, 4, 0) = 0x7f849dc46000
25056 close(4)                          = 0
25056 close(3)                          = 0
25056 getpid()                          = 25056
25056 getpgrp()                         = 25055
25056 ioctl(2, TIOCGPGRP, 0x7ffc295cdb9c) = -1 ENOTTY (Inappropriate ioctl for device)
25056 rt_sigaction(SIGCHLD, {0x440b00, [], SA_RESTORER|SA_RESTART, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f849d664ac0}, 8) = 0
25056 ioctl(2, TIOCGPGRP, 0x7ffc295cdb7c) = -1 ENOTTY (Inappropriate ioctl for device)
25056 prlimit64(0, RLIMIT_NPROC, NULL, {rlim_cur=31294, rlim_max=31294}) = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/guix", O_RDONLY) = 3
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/guix", {st_mode=S_IFREG|0555, st_size=1201, ...}) = 0
25056 ioctl(3, TCGETS, 0x7ffc295cdc50)  = -1 ENOTTY (Inappropriate ioctl for device)
25056 lseek(3, 0, SEEK_CUR)             = 0
25056 read(3, "#!/gnu/store/rbrandv7anzjxqkr40d7fkanzssslk4b-bash-minimal-4.4.19/bin/bash\nexpor", 80) = 80
25056 lseek(3, 0, SEEK_SET)             = 0
25056 prlimit64(0, RLIMIT_NOFILE, NULL, {rlim_cur=1024, rlim_max=4*1024}) = 0
25056 fcntl(255, F_GETFD)               = -1 EBADF (Bad file descriptor)
25056 dup2(3, 255)                      = 255
25056 close(3)                          = 0
25056 fcntl(255, F_SETFD, FD_CLOEXEC)   = 0
25056 fcntl(255, F_GETFL)               = 0x8000 (flags O_RDONLY|O_LARGEFILE)
25056 fstat(255, {st_mode=S_IFREG|0555, st_size=1201, ...}) = 0
25056 lseek(255, 0, SEEK_CUR)           = 0
25056 read(255, "#!/gnu/store/rbrandv7anzjxqkr40d7fkanzssslk4b-bash-minimal-4.4.19/bin/bash\nexport GUILE_LOAD_PATH=\"/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2:/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2:/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/"..., 1201) = 1201
25056 brk(0x2379000)                    = 0x2379000
25056 rt_sigaction(SIGINT, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, 8) = 0
25056 rt_sigaction(SIGQUIT, {SIG_DFL, [], SA_RESTORER, 0x7f849d664ac0}, {SIG_IGN, [], SA_RESTORER, 0x7f849d664ac0}, 8) = 0
25056 rt_sigaction(SIGCHLD, {SIG_DFL, [], SA_RESTORER|SA_RESTART, 0x7f849d664ac0}, {0x440b00, [], SA_RESTORER|SA_RESTART, 0x7f849d664ac0}, 8) = 0
25056 execve("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real", ["/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/guix", "authenticate", "rsautl", "-verify", "-inkey", "/etc/guix/signing-key.pub", "-pubin", "-in", "/gnu/store/nix-25055-0/sig"], [/* 10 vars */]) = 0
25056 brk(NULL)                         = 0x1e61000
25056 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f1d58287000
25056 access("/etc/ld.so.preload", R_OK) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64/x86_64", 0x7ffe71d24350) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64", 0x7ffe71d24350) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64", 0x7ffe71d24350) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls", 0x7ffe71d24350) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64/x86_64", 0x7ffe71d24350) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64", 0x7ffe71d24350) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64", 0x7ffe71d24350) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0000\207\3\0\0\0\0\0@\0\0\0\0\0\0\0@\332\25\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0!\0 \0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\10(\21\0\0\0\0\0\10(\21\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0h/\21\0\0\0\0\0h/1\0\0\0\0\0h/1\0\0\0\0\0\210\t\1\0\0\0\0\0@\240\1\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0PG\21\0\0\0\0\0PG1\0\0\0\0\0PG1\0\0\0\0\0\300\2\0\0\0\0\0\0\300\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\7\0\0\0\4\0\0\0h/\21\0\0\0\0\0h/1\0\0\0\0\0h/1\0\0\0\0\0\0\0\0\0\0\0\0\0\10\0\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\4\304\16\0\0\0\0\0\4\304\16\0\0\0\0\0\4\304\16\0\0\0\0\0\344\\\0\0\0\0\0\0\344\\\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=1434240, ...}) = 0
25056 mmap(NULL, 3329960, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d57d38000
25056 mprotect(0x7f1d57e4b000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d5804a000, 73728, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x112000) = 0x7f1d5804a000
25056 mmap(0x7f1d5805c000, 36776, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f1d5805c000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64/x86_64", 0x7ffe71d24320) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64", 0x7ffe71d24320) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64", 0x7ffe71d24320) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls", 0x7ffe71d24320) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64/x86_64", 0x7ffe71d24320) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64", 0x7ffe71d24320) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64", 0x7ffe71d24320) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libgc.so.1", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\374\0\0\0\0\0\0@\0\0\0\0\0\0\0X\242\3\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0H\365\2\0\0\0\0\0H\365\2\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0(\367\2\0\0\0\0\0(\367\"\0\0\0\0\0(\367\"\0\0\0\0\0l\30\0\0\0\0\0\0\370;\4\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\230\367\2\0\0\0\0\0\230\367\"\0\0\0\0\0\230\367\"\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\7\0\0\0\4\0\0\0(\367\2\0\0\0\0\0(\367\"\0\0\0\0\0(\367\"\0\0\0\0\0\0\0\0\0\0\0\0\0\10\0\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\370\207\2\0\0\0\0\0\370\207\2\0\0\0\0\0\370\207\2\0\0\0\0\0\f\20\0\0\0\0\0\0\f\20\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=240216, ...}) = 0
25056 mmap(NULL, 2568992, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d57ac4000
25056 mprotect(0x7f1d57af4000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d57cf3000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2f000) = 0x7f1d57cf3000
25056 mmap(0x7f1d57cf5000, 271136, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f1d57cf5000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0000b\0\0\0\0\0\0@\0\0\0\0\0\0\0\220\23\2\0\0\0\0\0\0\0\0\0@\0008\0\t\0@\0(\0'\0\6\0\0\0\4\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\370\1\0\0\0\0\0\0\370\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\3\0\0\0\4\0\0\0\300B\1\0\0\0\0\0\300B\1\0\0\0\0\0\300B\1\0\0\0\0\0P\0\0\0\0\0\0\0P\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0X\212\1\0\0\0\0\0X\212\1\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\250\213\1\0\0\0\0\0\250\213!\0\0\0\0\0\250\213!\0\0\0\0\0008\7\0\0\0\0\0\0\270H\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210\215\1\0\0\0\0\0\210\215!\0\0\0\0\0\210\215!\0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=138640, ...}) = 0
25056 mmap(NULL, 2217056, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d578a6000
25056 mprotect(0x7f1d578bf000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d57abe000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x18000) = 0x7f1d57abe000
25056 mmap(0x7f1d57ac0000, 13408, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f1d57ac0000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libffi.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libffi.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libffi.so.6", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\20\34\0\0\0\0\0\0@\0\0\0\0\0\0\0\10\271\0\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\222\0\0\0\0\0\0\20\222\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\250\234\0\0\0\0\0\0\250\234 \0\0\0\0\0\250\234 \0\0\0\0\0\0\5\0\0\0\0\0\0\300\t\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\310\235\0\0\0\0\0\0\310\235 \0\0\0\0\0\310\235 \0\0\0\0\0\0\2\0\0\0\0\0\0\0\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\320\210\0\0\0\0\0\0\320\210\0\0\0\0\0\0\320\210\0\0\0\0\0\0,\1\0\0\0\0\0\0,\1\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=49352, ...}) = 0
25056 mmap(NULL, 2139752, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d5769b000
25056 mprotect(0x7f1d576a5000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d578a4000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x9000) = 0x7f1d578a4000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libunistring.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libunistring.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libunistring.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libunistring.so.2", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\260(\1\0\0\0\0\0@\0\0\0\0\0\0\0@\260\30\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\36\0\35\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\330\252\27\0\0\0\0\0\330\252\27\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\350\264\27\0\0\0\0\0\350\2647\0\0\0\0\0\350\2647\0\0\0\0\0\2403\0\0\0\0\0\0 <\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\0\331\27\0\0\0\0\0\0\3317\0\0\0\0\0\0\3317\0\0\0\0\0\0\2\0\0\0\0\0\0\0\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\0049\27\0\0\0\0\0\0049\27\0\0\0\0\0\0049\27\0\0\0\0\0\234\21\0\0\0\0\0\0\234\21\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=1619904, ...}) = 0
25056 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f1d58285000
25056 mmap(NULL, 3666184, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d5731b000
25056 mprotect(0x7f1d57496000, 2097152, PROT_NONE) = 0
25056 mmap(0x7f1d57696000, 16384, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x17b000) = 0x7f1d57696000
25056 mmap(0x7f1d5769a000, 264, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f1d5769a000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\200\23\1\0\0\0\0\0@\0\0\0\0\0\0\0H\322\t\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\30\5\t\0\0\0\0\0\30\5\t\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0(\23\t\0\0\0\0\0(\23)\0\0\0\0\0(\23)\0\0\0\0\0h\30\0\0\0\0\0\0\270\30\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0 \30\t\0\0\0\0\0 \30)\0\0\0\0\0 \30)\0\0\0\0\0\0\2\0\0\0\0\0\0\0\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\300j\10\0\0\0\0\0\300j\10\0\0\0\0\0\300j\10\0\0\0\0\0\344\22\0\0\0\0\0\0\344\22\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=645640, ...}) = 0
25056 mmap(NULL, 2698208, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d57088000
25056 mprotect(0x7f1d57119000, 2097152, PROT_NONE) = 0
25056 mmap(0x7f1d57319000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x91000) = 0x7f1d57319000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0@'\0\0\0\0\0\0@\0\0\0\0\0\0\0\300\266\0\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\36\0\35\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T\205\0\0\0\0\0\0T\205\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0H\215\0\0\0\0\0\0H\215 \0\0\0\0\0H\215 \0\0\0\0\0\f\5\0\0\0\0\0\0h\5\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\240\215\0\0\0\0\0\0\240\215 \0\0\0\0\0\240\215 \0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\324r\0\0\0\0\0\0\324r\0\0\0\0\0\0\324r\0\0\0\0\0\0\374\2\0\0\0\0\0\0\374\2\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=48704, ...}) = 0
25056 mmap(NULL, 2134704, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d56e7e000
25056 mprotect(0x7f1d56e87000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d57086000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x8000) = 0x7f1d57086000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\r\0\0\0\0\0\0@\0\0\0\0\0\0\0XB\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0\"\0!\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T!\0\0\0\0\0\0T!\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0P-\0\0\0\0\0\0P- \0\0\0\0\0P- \0\0\0\0\0000\3\0\0\0\0\0\0\240\3\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210-\0\0\0\0\0\0\210- \0\0\0\0\0\210- \0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0\304\0\0\0\0\0\0\0\304\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=19160, ...}) = 0
25056 mmap(NULL, 2109680, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d56c7a000
25056 mprotect(0x7f1d56c7d000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d56e7c000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2000) = 0x7f1d56e7c000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\220\f\0\0\0\0\0\0@\0\0\0\0\0\0\0 \250\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\234\177\0\0\0\0\0\0\234\177\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\310\215\0\0\0\0\0\0\310\215 \0\0\0\0\0\310\215 \0\0\0\0\0\360\2\0\0\0\0\0\0008\344\2\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\360\215\0\0\0\0\0\0\360\215 \0\0\0\0\0\360\215 \0\0\0\0\0\320\1\0\0\0\0\0\0\320\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0\200t\0\0\0\0\0\0\200t\0\0\0\0\0\0\200t\0\0\0\0\0\0<\1\0\0\0\0\0\0<\1\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=45088, ...}) = 0
25056 mmap(NULL, 2322944, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d56a42000
25056 mprotect(0x7f1d56a4a000, 2097152, PROT_NONE) = 0
25056 mmap(0x7f1d56c4a000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x8000) = 0x7f1d56c4a000
25056 mmap(0x7f1d56c4c000, 184832, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f1d56c4c000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\3\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\200\271\0\0\0\0\0\0@\0\0\0\0\0\0\0h\340\32\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\230-\31\0\0\0\0\0\230-\31\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\240-\31\0\0\0\0\0\240-9\0\0\0\0\0\240-9\0\0\0\0\0\224\3\0\0\0\0\0\0\260\3\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\310-\31\0\0\0\0\0\310-9\0\0\0\0\0\310-9\0\0\0\0\0\340\1\0\0\0\0\0\0\340\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0DQ\30\0\0\0\0\0DQ\30\0\0\0\0\0DQ\30\0\0\0\0\0\34\34\0\0\0\0\0\0\34\34\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=1763432, ...}) = 0
25056 mmap(NULL, 3748176, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d566ae000
25056 mprotect(0x7f1d56841000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d56a40000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x192000) = 0x7f1d56a40000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64/x86_64", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64/x86_64", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0 /\0\0\0\0\0\0@\0\0\0\0\0\0\0p\214\1\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\36\0\35\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0$V\1\0\0\0\0\0$V\1\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\230]\1\0\0\0\0\0\230]!\0\0\0\0\0\230]!\0\0\0\0\0\340\3\0\0\0\0\0\0\210\6\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\270]\1\0\0\0\0\0\270]!\0\0\0\0\0\270]!\0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\3646\1\0\0\0\0\0\3646\1\0\0\0\0\0\3646\1\0\0\0\0\0L\5\0\0\0\0\0\0L\5\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=103408, ...}) = 0
25056 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f1d58283000
25056 mmap(NULL, 2188320, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d56497000
25056 mprotect(0x7f1d564ad000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d566ac000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x15000) = 0x7f1d566ac000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
25056 read(3, "\177ELF\2\1\1\3\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0P\34\2\0\0\0\0\0@\0\0\0\0\0\0\0h\211\36\0\0\0\0\0\0\0\0\0@\0008\0\n\0@\0I\0H\0\6\0\0\0\4\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\3\0\0\0\4\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0P\0\0\0\0\0\0\0P\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\225\32\0\0\0\0\0\20\225\32\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0 \226\32\0\0\0\0\0 \226:\0\0\0\0\0 \226:\0\0\0\0\0@R\0\0\0\0\0\0\300\224\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\200\313\32\0\0\0\0\0\200\313:\0\0\0\0\0\200\313:\0\0\0\0\0\340\1\0\0\0\0\0\0\340\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4"..., 832) = 832
25056 fstat(3, {st_mode=S_IFREG|0555, st_size=2005928, ...}) = 0
25056 mmap(NULL, 3877600, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f1d560e4000
25056 mprotect(0x7f1d5628e000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d5648d000, 24576, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1a9000) = 0x7f1d5648d000
25056 mmap(0x7f1d56493000, 15072, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f1d56493000
25056 close(3)                          = 0
25056 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f1d58281000
25056 arch_prctl(ARCH_SET_FS, 0x7f1d58281b80) = 0
25056 mprotect(0x7f1d5648d000, 16384, PROT_READ) = 0
25056 mprotect(0x7f1d566ac000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d56a40000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d56c4a000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d56e7c000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d57086000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d57319000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d57696000, 12288, PROT_READ) = 0
25056 mprotect(0x7f1d578a4000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d57abe000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d57cf3000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d5804a000, 20480, PROT_READ) = 0
25056 mprotect(0x601000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d58289000, 4096, PROT_READ) = 0
25056 set_tid_address(0x7f1d58281e50)   = 25056
25056 set_robust_list(0x7f1d58281e60, 24) = 0
25056 rt_sigaction(SIGRTMIN, {0x7f1d578abcb0, [], SA_RESTORER|SA_SIGINFO, 0x7f1d578b7ed0}, NULL, 8) = 0
25056 rt_sigaction(SIGRT_1, {0x7f1d578abd40, [], SA_RESTORER|SA_RESTART|SA_SIGINFO, 0x7f1d578b7ed0}, NULL, 8) = 0
25056 rt_sigprocmask(SIG_UNBLOCK, [RTMIN RT_1], NULL, 8) = 0
25056 prlimit64(0, RLIMIT_STACK, NULL, {rlim_cur=8192*1024, rlim_max=RLIM64_INFINITY}) = 0
25056 brk(NULL)                         = 0x1e61000
25056 brk(0x1e82000)                    = 0x1e82000
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/share/locale/locale.alias", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=2997, ...}) = 0
25056 read(3, "# Locale name alias data base.\n# Copyright (C) 1996-2018 Free Software Foundation, Inc.\n#\n# This program is free software; you can redistribute it and/or modify\n# it under the terms of the GNU General Public License as published by\n# the Free Software Foundation; either version 2, or (at your option)\n# any later version.\n#\n# This program is di"..., 4096) = 2997
25056 read(3, "", 4096)                 = 0
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_IDENTIFICATION", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=350, ...}) = 0
25056 mmap(NULL, 350, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d58280000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/gconv-modules.cache", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/gconv-modules", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=56282, ...}) = 0
25056 read(3, "# GNU libc iconv configuration.\n# Copyright (C) 1997-2018 Free Software Foundation, Inc.\n# This file is part of the GNU C Library.\n\n# The GNU C Library is free software; you can redistribute it and/or\n# modify it under the terms of the GNU Lesser General Public\n# License as published by the Free Software Foundation; either\n# version 2.1 of the"..., 4096) = 4096
25056 read(3, "1002//\tJUS_I.B1.002//\nmodule\tJUS_I.B1.002//\t\tINTERNAL\t\tISO646\t\t2\nmodule\tINTERNAL\t\tJUS_I.B1.002//\t\tISO646\t\t2\n\nalias\tISO646-KR//\t\tKSC5636//\nalias\tCSKSC5636//\t\tKSC5636//\nmodule\tKSC5636//\t\tINTERNAL\t\tISO646\t\t2\nmodule\tINTERNAL\t\tKSC5636//\t\tISO646\t\t2\n\nalias\tISO-IR-86//\t\tMSZ_7795.3//\nalias\tISO646-HU//\t\tMSZ_7795.3//\nalias\tHU//\t\t\tMSZ_7795.3//\nalias\tCSISO"..., 4096) = 4096
25056 read(3, "ISO-IR-110//\t\tISO-8859-4//\nalias\tISO_8859-4:1988//\tISO-8859-4//\nalias\tISO_8859-4//\t\tISO-8859-4//\nalias\tISO8859-4//\t\tISO-8859-4//\nalias\tISO88594//\t\tISO-8859-4//\nalias\tLATIN4//\t\tISO-8859-4//\nalias\tL4//\t\t\tISO-8859-4//\nalias\tCSISOLATIN4//\t\tISO-8859-4//\nalias\t8859_4//\t\tISO-8859-4//\nalias\tOSF00010004//\t\tISO-8859-4//\nmodule\tISO-8859-4//\t\tINTERNAL\t\tIS"..., 4096) = 4096
25056 read(3, "\t\tISO-8859-14//\nalias\tISO_8859-14:1998//\tISO-8859-14//\nalias\tISO_8859-14//\t\tISO-8859-14//\nalias\tISO-CELTIC//\t\tISO-8859-14//\nmodule\tISO-8859-14//\t\tINTERNAL\t\tISO8859-14\t1\nmodule\tINTERNAL\t\tISO-8859-14//\t\tISO8859-14\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO8859-15//\t\tISO-8859-15//\nalias\tISO885915//\t\tISO-8859-15//\nalias\tISO-IR-203//\t\tISO-8859-15//\nal"..., 4096) = 4096
25056 read(3, "IC-ES//\nalias\tEBCDICES//\t\tEBCDIC-ES//\nmodule\tEBCDIC-ES//\t\tINTERNAL\t\tEBCDIC-ES\t1\nmodule\tINTERNAL\t\tEBCDIC-ES//\t\tEBCDIC-ES\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCSEBCDICESA//\t\tEBCDIC-ES-A//\nalias\tEBCDICESA//\t\tEBCDIC-ES-A//\nmodule\tEBCDIC-ES-A//\t\tINTERNAL\t\tEBCDIC-ES-A\t1\nmodule\tINTERNAL\t\tEBCDIC-ES-A//\t\tEBCDIC-ES-A\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tC"..., 4096) = 4096
25056 read(3, "DIC-CP-ES//\t\tIBM284//\nalias\tCSIBM284//\t\tIBM284//\nalias\tOSF1002011C//\t\tIBM284//\nalias\tCP1079//\t\tIBM284//\nmodule\tIBM284//\t\tINTERNAL\t\tIBM284\t\t1\nmodule\tINTERNAL\t\tIBM284//\t\tIBM284\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCP285//\t\t\tIBM285//\nalias\tEBCDIC-CP-GB//\t\tIBM285//\nalias\tCSIBM285//\t\tIBM285//\nalias\tOSF1002011D//\t\tIBM285//\nmodule\tIBM285//\t\tINTERNAL\t"..., 4096) = 4096
25056 read(3, "\tIBM863//\nalias\tOSF1002035F//\t\tIBM863//\nmodule\tIBM863//\t\tINTERNAL\t\tIBM863\t\t1\nmodule\tINTERNAL\t\tIBM863//\t\tIBM863\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCP864//\t\t\tIBM864//\nalias\t864//\t\t\tIBM864//\nalias\tCSIBM864//\t\tIBM864//\nalias\tOSF10020360//\t\tIBM864//\nmodule\tIBM864//\t\tINTERNAL\t\tIBM864\t\t1\nmodule\tINTERNAL\t\tIBM864//\t\tIBM864\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tc"..., 4096) = 4096
25056 read(3, "37//\t\tIBM937//\nmodule\tIBM937//\t\tINTERNAL\t\tIBM937\t\t1\nmodule\tINTERNAL\t\tIBM937//\t\tIBM937\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-939//\t\tIBM939//\nalias\tCP939//\t\t\tIBM939//\nalias\tCSIBM939//\t\tIBM939//\nmodule\tIBM939//\t\tINTERNAL\t\tIBM939\t\t1\nmodule\tINTERNAL\t\tIBM939//\t\tIBM939\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-943//\t\tIBM943//\nalias\tCSIBM943//\t\tIBM9"..., 4096) = 4096
25056 read(3, "JIS//\t\t\tEUC-JP//\nmodule\tEUC-JP//\t\tINTERNAL\t\tEUC-JP\t\t1\nmodule\tINTERNAL\t\tEUC-JP//\t\tEUC-JP\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tEUCCN//\t\t\tEUC-CN//\nalias\tGB2312//\t\tEUC-CN//\nalias\tcsGB2312//\t\tEUC-CN//\nalias\tCN-GB//\t\t\tEUC-CN//\nmodule\tEUC-CN//\t\tINTERNAL\t\tEUC-CN\t\t1\nmodule\tINTERNAL\t\tEUC-CN//\t\tEUC-CN\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nmodule\tEUC-CN//\t\tBIG5/"..., 4096) = 4096
25056 read(3, "ias\tISO2022CN//\t\tISO-2022-CN//\nmodule\tISO-2022-CN//\t\tINTERNAL\t\tISO-2022-CN\t1\nmodule\tINTERNAL\t\tISO-2022-CN//\t\tISO-2022-CN\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO2022CNEXT//\t\tISO-2022-CN-EXT//\nmodule\tISO-2022-CN-EXT//\tINTERNAL\t\tISO-2022-CN-EXT\t1\nmodule\tINTERNAL\t\tISO-2022-CN-EXT//\tISO-2022-CN-EXT\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tMAC//\t\t\tMACINT"..., 4096) = 4096
25056 read(3, "_5427-EXT//\nalias\tISO_5427EXT//\t\tISO_5427-EXT//\nmodule\tISO_5427-EXT//\t\tINTERNAL\t\tISO_5427-EXT\t1\nmodule\tINTERNAL\t\tISO_5427-EXT//\t\tISO_5427-EXT\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO-IR-55//\t\tISO_5428//\nalias\tISO_5428:1980//\t\tISO_5428//\nalias\tCSISO5428GREEK//\tISO_5428//\nmodule\tISO_5428//\t\tINTERNAL\t\tISO_5428\t1\nmodule\tINTERNAL\t\tISO_5428//\t\tISO_54"..., 4096) = 4096
25056 brk(0x1ea3000)                    = 0x1ea3000
25056 read(3, "st\nmodule\tMAC-SAMI//\t\tINTERNAL\t\tMAC-SAMI\t1\nmodule\tINTERNAL\t\tMAC-SAMI//\t\tMAC-SAMI\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nmodule\tARMSCII-8//\t\tINTERNAL\t\tARMSCII-8\t1\nmodule\tINTERNAL\t\tARMSCII-8//\t\tARMSCII-8\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tTCVN//\t\t\tTCVN5712-1//\nalias\tTCVN-5712//\t\tTCVN5712-1//\nalias\tTCVN5712-1:1993//\tTCVN5712-1//\nmodule\tTCVN5712-1//\t\tINTE"..., 4096) = 4096
25056 read(3, "rom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-1123//\t\tIBM1123//\nalias\tCP1123//\t\tIBM1123//\nalias\tCSIBM1123//\t\tIBM1123//\nmodule\tIBM1123//\t\tINTERNAL\t\tIBM1123\t\t1\nmodule\tINTERNAL\t\tIBM1123//\t\tIBM1123\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-1130//\t\tIBM1130//\nalias\tCP1130//\t\tIBM1130//\nalias\tCSIBM1130//\t\tIBM1130//\nmodule\tIBM1130//\t\tINTERNAL\t\tIBM1130\t\t1\nmodule\tINT"..., 4096) = 4096
25056 read(3, "TERNAL\t\tIBM9448\t\t1\nmodule\tINTERNAL\t\tIBM9448//\t\tIBM9448\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-12712//\t\tIBM12712//\nalias\tCP12712//\t\tIBM12712//\nalias\tCSIBM12712//\t\tIBM12712//\nmodule\tIBM12712//\t\tINTERNAL\t\tIBM12712\t\t1\nmodule\tINTERNAL\t\tIBM12712//\t\tIBM12712\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-16804//\t\tIBM16804//\nalias\tCP16804//\t\tIBM16804//\nal"..., 4096) = 3034
25056 read(3, "", 4096)                 = 0
25056 close(3)                          = 0
25056 futex(0x7f1d56492a08, FUTEX_WAKE_PRIVATE, 2147483647) = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MEASUREMENT", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=23, ...}) = 0
25056 mmap(NULL, 23, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d5827f000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_TELEPHONE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=51, ...}) = 0
25056 mmap(NULL, 51, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d5827e000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_ADDRESS", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=152, ...}) = 0
25056 mmap(NULL, 152, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d5827d000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_NAME", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=62, ...}) = 0
25056 mmap(NULL, 62, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d5827c000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_PAPER", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=34, ...}) = 0
25056 mmap(NULL, 34, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d5827b000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MESSAGES", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MESSAGES/SYS_LC_MESSAGES", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=60, ...}) = 0
25056 mmap(NULL, 60, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d5827a000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_MONETARY", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=290, ...}) = 0
25056 mmap(NULL, 290, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d58279000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_COLLATE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=1244054, ...}) = 0
25056 mmap(NULL, 1244054, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d58149000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_TIME", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=3220, ...}) = 0
25056 mmap(NULL, 3220, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d58148000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_NUMERIC", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=54, ...}) = 0
25056 mmap(NULL, 54, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d58147000
25056 close(3)                          = 0
25056 openat(AT_FDCWD, "/root/.guix-profile/lib/locale/2.27/fr_CA.UTF-8/LC_CTYPE", O_RDONLY|O_CLOEXEC) = 3
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=330604, ...}) = 0
25056 mmap(NULL, 330604, PROT_READ, MAP_PRIVATE, 3, 0) = 0x7f1d580f6000
25056 close(3)                          = 0
25056 futex(0x7f1d5805f458, FUTEX_WAKE_PRIVATE, 2147483647) = 0
25056 openat(AT_FDCWD, "/proc/self/maps", O_RDONLY|O_CLOEXEC) = 3
25056 prlimit64(0, RLIMIT_STACK, NULL, {rlim_cur=8192*1024, rlim_max=RLIM64_INFINITY}) = 0
25056 fstat(3, {st_mode=S_IFREG|0444, st_size=0, ...}) = 0
25056 read(3, "00400000-00401000 r-xp 00000000 fc:01 149051                             /gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/bin/guile\n00601000-00602000 r--p 00001000 fc:01 149051                             /gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/bin/guile\n00602000-00603000 rw-p 00002000 fc:01 149051                       "..., 1024) = 1024
25056 read(3, "jd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libc-2.27.so\n7f1d56493000-7f1d56497000 rw-p 00000000 00:00 0 \n7f1d56497000-7f1d564ad000 r-xp 00000000 fc:01 2112674                    /gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/libgcc_s.so.1\n7f1d564ad000-7f1d566ac000 ---p 00016000 fc:01 2112674                    /gnu/store/vla5j7pbkp"..., 1024) = 1024
25056 read(3, "000 fc:01 2256513                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libm-2.27.so\n7f1d56a41000-7f1d56a42000 rw-p 00193000 fc:01 2256513                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libm-2.27.so\n7f1d56a42000-7f1d56a4a000 r-xp 00000000 fc:01 2256507                    /gnu/store/l4lr0f5"..., 1024) = 1024
25056 read(3, "27/lib/libdl-2.27.so\n7f1d56c7d000-7f1d56e7c000 ---p 00003000 fc:01 2256510                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl-2.27.so\n7f1d56e7c000-7f1d56e7d000 r--p 00002000 fc:01 2256510                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl-2.27.so\n7f1d56e7d000-7f1d56e7e000 rw-p 0"..., 1024) = 1024
25056 read(3, "dgnl2mp-libltdl-2.4.6/lib/libltdl.so.7.3.1\n7f1d57088000-7f1d57119000 r-xp 00000000 fc:01 406388                     /gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libgmp.so.10.3.2\n7f1d57119000-7f1d57319000 ---p 00091000 fc:01 406388                     /gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libgmp.so.10.3.2\n7f1d57"..., 1024) = 1024
25056 read(3, "        /gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libunistring.so.2.1.0\n7f1d57699000-7f1d5769a000 rw-p 0017e000 fc:01 2492897                    /gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libunistring.so.2.1.0\n7f1d5769a000-7f1d5769b000 rw-p 00000000 00:00 0 \n7f1d5769b000-7f1d576a5000 r-xp 000000"..., 1024) = 1024
25056 read(3, "-glibc-2.27/lib/libpthread-2.27.so\n7f1d578bf000-7f1d57abe000 ---p 00019000 fc:01 2256539                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libpthread-2.27.so\n7f1d57abe000-7f1d57abf000 r--p 00018000 fc:01 2256539                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libpthread-2.27.so\n7f1d57ab"..., 1024) = 1024
25056 read(3, "01 2492702                    /gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libgc.so.1.3.2\n7f1d57cf5000-7f1d57d38000 rw-p 00000000 00:00 0 \n7f1d57d38000-7f1d57e4b000 r-xp 00000000 fc:01 924357                     /gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libguile-2.2.so.1.3.0\n7f1d57e4b000-7f1d5804a000 ---p 00113"..., 1024) = 1024
25056 read(3, "               /gnu/store/s28fmfrq8r0c688x59cj0fcyh2pv87nj-glibc-locales-2.27/lib/locale/2.27/fr_CA.UTF-8/LC_CTYPE\n7f1d58147000-7f1d58148000 r--p 00000000 fc:01 1585204                    /gnu/store/s28fmfrq8r0c688x59cj0fcyh2pv87nj-glibc-locales-2.27/lib/locale/2.27/fr_CA.UTF-8/LC_NUMERIC\n7f1d58148000-7f1d58149000 r--p 00000000 fc:01 3177739  "..., 1024) = 1024
25056 read(3, "27c000 r--p 00000000 fc:01 9377                       /gnu/store/s28fmfrq8r0c688x59cj0fcyh2pv87nj-glibc-locales-2.27/lib/locale/2.27/fr_CA.UTF-8/LC_PAPER\n7f1d5827c000-7f1d5827d000 r--p 00000000 fc:01 9390                       /gnu/store/s28fmfrq8r0c688x59cj0fcyh2pv87nj-glibc-locales-2.27/lib/locale/2.27/fr_CA.UTF-8/LC_NAME\n7f1d5827d000-7f1d58"..., 1024) = 1024
25056 read(3, "IDENTIFICATION\n7f1d58281000-7f1d58289000 rw-p 00000000 00:00 0 \n7f1d58289000-7f1d5828a000 r--p 00024000 fc:01 2256491                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/ld-2.27.so\n7f1d5828a000-7f1d5828b000 rw-p 00025000 fc:01 2256491                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/ld-2.2"..., 1024) = 724
25056 close(3)                          = 0
25056 sched_getaffinity(25056, 32, [f, 0, 0, 0, 0, e9f1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0]) = 32
25056 brk(0x1eb3000)                    = 0x1eb3000
25056 brk(0x1ec3000)                    = 0x1ec3000
25056 brk(0x1ed3000)                    = 0x1ed3000
25056 brk(0x1ee3000)                    = 0x1ee3000
25056 brk(0x1ef3000)                    = 0x1ef3000
25056 rt_sigaction(SIGPWR, {0x7f1d57ae90b0, ~[INT QUIT ABRT BUS SEGV TERM RTMIN RT_1], SA_RESTORER|SA_RESTART|SA_SIGINFO, 0x7f1d578b7ed0}, NULL, 8) = 0
25056 rt_sigaction(SIGXCPU, {0x7f1d57ae8e20, ~[INT QUIT ABRT BUS SEGV TERM RTMIN RT_1], SA_RESTORER|SA_RESTART, 0x7f1d578b7ed0}, NULL, 8) = 0
25056 openat(AT_FDCWD, "/proc/stat", O_RDONLY) = 3
25056 read(3, "cpu  4332372 10912 691252 215750712 15096 0 10303 0 885 0\ncpu0 1083600 2498 296469 53821096 4035 0 1143 0 375 0\ncpu1 1088746 1222 100094 54051953 3990 0 910 0 259 0\ncpu2 1075394 2639 190540 53829914 4132 0 8235 0 173 0\ncpu3 1084631 4552 104147 54047748 2938 0 14 0 77 0\nintr 56760275 21 1031 0 0 0 0 0 0 1 668 0 0 7901 0 0 0 221 6816702 0 0 0 0 "..., 4096) = 1454
25056 close(3)                          = 0
25056 rt_sigprocmask(SIG_BLOCK, ~[XCPU PWR RTMIN RT_1], [], 8) = 0
25056 mmap(NULL, 8392704, PROT_NONE, MAP_PRIVATE|MAP_ANONYMOUS|MAP_STACK, -1, 0) = 0x7f1d558e3000
25056 mprotect(0x7f1d558e4000, 8388608, PROT_READ|PROT_WRITE) = 0
25056 clone(child_stack=0x7f1d560e2fb0, flags=CLONE_VM|CLONE_FS|CLONE_FILES|CLONE_SIGHAND|CLONE_THREAD|CLONE_SYSVSEM|CLONE_SETTLS|CLONE_PARENT_SETTID|CLONE_CHILD_CLEARTID, parent_tidptr=0x7f1d560e39d0, tls=0x7f1d560e3700, child_tidptr=0x7f1d560e39d0) = 25057
25057 set_robust_list(0x7f1d560e39e0, 24 <unfinished ...>
25056 mmap(NULL, 8392704, PROT_NONE, MAP_PRIVATE|MAP_ANONYMOUS|MAP_STACK, -1, 0 <unfinished ...>
25057 <... set_robust_list resumed> )   = 0
25056 <... mmap resumed> )              = 0x7f1d550e2000
25056 mprotect(0x7f1d550e3000, 8388608, PROT_READ|PROT_WRITE <unfinished ...>
25057 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 <... mprotect resumed> )          = 0
25056 clone( <unfinished ...>
25058 set_robust_list(0x7f1d558e29e0, 24 <unfinished ...>
25056 <... clone resumed> child_stack=0x7f1d558e1fb0, flags=CLONE_VM|CLONE_FS|CLONE_FILES|CLONE_SIGHAND|CLONE_THREAD|CLONE_SYSVSEM|CLONE_SETTLS|CLONE_PARENT_SETTID|CLONE_CHILD_CLEARTID, parent_tidptr=0x7f1d558e29d0, tls=0x7f1d558e2700, child_tidptr=0x7f1d558e29d0) = 25058
25058 <... set_robust_list resumed> )   = 0
25056 mmap(NULL, 8392704, PROT_NONE, MAP_PRIVATE|MAP_ANONYMOUS|MAP_STACK, -1, 0 <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 <... mmap resumed> )              = 0x7f1d548e1000
25056 mprotect(0x7f1d548e2000, 8388608, PROT_READ|PROT_WRITE) = 0
25056 clone(child_stack=0x7f1d550e0fb0, flags=CLONE_VM|CLONE_FS|CLONE_FILES|CLONE_SIGHAND|CLONE_THREAD|CLONE_SYSVSEM|CLONE_SETTLS|CLONE_PARENT_SETTID|CLONE_CHILD_CLEARTID, parent_tidptr=0x7f1d550e19d0, tls=0x7f1d550e1700, child_tidptr=0x7f1d550e19d0) = 25059
25059 set_robust_list(0x7f1d550e19e0, 24 <unfinished ...>
25056 rt_sigprocmask(SIG_SETMASK, [],  <unfinished ...>
25059 <... set_robust_list resumed> )   = 0
25056 <... rt_sigprocmask resumed> NULL, 8) = 0
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25058 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 3
25057 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25058 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = 1
25059 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 1
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 <... futex resumed> )             = 0
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25056 futex(0x7f1d57d066d4, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 futex(0x7f1d57d066d4, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 <... futex resumed> )             = 2
25057 <... futex resumed> )             = 0
25056 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25057 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 <... futex resumed> )             = 2
25056 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 3
25057 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25059 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 <... futex resumed> )             = 0
25057 <... futex resumed> )             = 1
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 <... futex resumed> )             = 1
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 1
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 <... futex resumed> )             = 0
25056 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 3
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1) = 0
25056 brk(0x1ff3000 <unfinished ...>
25057 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 <... brk resumed> )               = 0x1ff3000
25056 pipe2([3, 4], O_CLOEXEC)          = 0
25056 futex(0x7f1d5805f328, FUTEX_WAKE_PRIVATE, 2147483647) = 0
25056 brk(0x2003000)                    = 0x2003000
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/charset.alias", O_RDONLY|O_NOFOLLOW) = -1 ENOENT (No such file or directory)
25056 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {0, 16905017}) = 0
25056 openat(AT_FDCWD, "/dev/urandom", O_RDONLY) = 5
25056 fstat(5, {st_mode=S_IFCHR|0666, st_rdev=makedev(1, 9), ...}) = 0
25056 ioctl(5, TCGETS, 0x7ffe71d24910)  = -1 EINVAL (Invalid argument)
25056 read(5, "\353\275\267\0e\316\234h\21\35\227\252\v\272;m\n{f\250\350\241k\315\357+\357\224G\34\v\364(M\313BW\2571[\311@&\330\356\24=\2749\340\215\210S\247i\261qW\347\245xr\2536\207\225fu\211\221\31/GYrM\r\313\303\320>\350\270\20\367:\205\274\223\365\3032U\2527\352\312@~U\336A\35G\263y0\30}f\221VX\6\347\205'I\3643\26\2\306S\346U\352*\21\370\34~\\\17\340k9\301w;e\222\320\226\340\305\271Q(==+Zb\232l\252\362r\0333\353\216z\253\212onk\31\261\26\334\235\360\342t\273m\273\315\300=xu4{e\301T\351u\333\341#\21\337\360\360O\356\27\216\27\202[\244\3139I}@\367jU\254\352\253\327\17\357\370\20\307&G\373\227\246\20\315V\371g\276 \314\347\25\214\326\235\212\316ja\366n\316\374\316\215Y\364=\332/b\250\271*\274\356\277S\n\256\24~Q\353\345\327\215\252\360\205T\366\10\3577\210\0359\25\202J\16R\214xm\311\220t\304\302\232@`\226u\373a\272\10\271W\277pc\177'\213U\260`\320\326@\307\325Z\263\373\253\23\317\22`\v\255e\24\372\37\337\217fA5\242\334>"..., 4096) = 4096
25056 close(5)                          = 0
25056 ioctl(0, TCGETS, 0x7ffe71d24b10)  = -1 ENOTTY (Inappropriate ioctl for device)
25056 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f1d580f5000
25056 fcntl(0, F_GETFL)                 = 0x8000 (flags O_RDONLY|O_LARGEFILE)
25056 fstat(0, {st_mode=S_IFCHR|0666, st_rdev=makedev(1, 3), ...}) = 0
25056 lseek(0, 0, SEEK_CUR)             = 0
25056 ioctl(1, TCGETS, 0x7ffe71d24b10)  = -1 ENOTTY (Inappropriate ioctl for device)
25056 fcntl(1, F_GETFL)                 = 0x1 (flags O_WRONLY)
25056 fstat(1, {st_mode=S_IFIFO|0600, st_size=0, ...}) = 0
25056 lseek(1, 0, SEEK_CUR)             = -1 ESPIPE (Illegal seek)
25056 ioctl(2, TCGETS, 0x7ffe71d24b10)  = -1 ENOTTY (Inappropriate ioctl for device)
25056 fcntl(2, F_GETFL)                 = 0x2 (flags O_RDWR)
25056 fstat(2, {st_mode=S_IFSOCK|0777, st_size=0, ...}) = 0
25056 lseek(2, 0, SEEK_CUR)             = -1 ESPIPE (Illegal seek)
25056 getuid()                          = 0
25056 socket(PF_LOCAL, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 5
25056 connect(5, {sa_family=AF_LOCAL, sun_path="/var/run/nscd/socket"}, 110) = 0
25056 sendto(5, "\2\0\0\0\v\0\0\0\7\0\0\0passwd\0", 19, MSG_NOSIGNAL, NULL, 0) = 19
25056 poll([{fd=5, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=5, revents=POLLIN|POLLHUP}])
25056 recvmsg(5, {msg_name(0)=NULL, msg_iov(2)=[{"passwd\0", 7}, {"\310O\3\0\0\0\0\0", 8}], msg_controllen=20, [{cmsg_len=20, cmsg_level=SOL_SOCKET, cmsg_type=SCM_RIGHTS, [6]}], msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 15
25056 mmap(NULL, 217032, PROT_READ, MAP_SHARED, 6, 0) = 0x7f1d580c0000
25056 close(6)                          = 0
25056 close(5)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/ISO8859-1.so", O_RDONLY|O_CLOEXEC) = 5
25056 read(5, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\220\5\0\0\0\0\0\0@\0\0\0\0\0\0\0\330)\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\200\23\0\0\0\0\0\0\200\23\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0 \36\0\0\0\0\0\0 \36 \0\0\0\0\0 \36 \0\0\0\0\0\30\2\0\0\0\0\0\0(\2\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0H\36\0\0\0\0\0\0H\36 \0\0\0\0\0H\36 \0\0\0\0\0\220\1\0\0\0\0\0\0\220\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0\360\21\0\0\0\0\0\0\360\21\0\0\0\0\0\0\360\21\0\0\0\0\0\0004\0\0\0\0\0\0\0004\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
25056 fstat(5, {st_mode=S_IFREG|0555, st_size=12696, ...}) = 0
25056 mmap(NULL, 2105416, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 5, 0) = 0x7f1d546de000
25056 mprotect(0x7f1d546e0000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d548df000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 5, 0x1000) = 0x7f1d548df000
25056 close(5)                          = 0
25056 mprotect(0x7f1d548df000, 4096, PROT_READ) = 0
25056 brk(0x2027000)                    = 0x2027000
25056 brk(0x202c000)                    = 0x202c000
25056 brk(0x2024000)                    = 0x2024000
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/eval.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/eval.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/eval.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/eval.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/eval.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/eval.scm", {st_mode=S_IFREG|0444, st_size=25718, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffe71d24910) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffe71d24910) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffe71d24910) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffe71d24910) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffe71d24910) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/eval.go", {st_mode=S_IFREG|0444, st_size=90813, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/eval.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 90813
25056 mmap(NULL, 90813, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d580a9000
25056 close(5)                          = 0
25056 mprotect(0x7f1d580b9000, 3120, PROT_READ|PROT_WRITE) = 0
25056 prlimit64(0, RLIMIT_STACK, NULL, {rlim_cur=8192*1024, rlim_max=RLIM64_INFINITY}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/site/2.2/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/site/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/init.scm", 0x7ffe71d24af0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/boot-9", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/boot-9", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/boot-9", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/boot-9", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/boot-9", 0x7ffe71d24a30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/boot-9.scm", {st_mode=S_IFREG|0444, st_size=146871, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffe71d24840) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffe71d24840) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffe71d24840) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffe71d24840) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffe71d24840) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/boot-9.go", {st_mode=S_IFREG|0444, st_size=579549, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/boot-9.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 579549
25056 mmap(NULL, 579549, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d54650000
25056 close(5)                          = 0
25056 mprotect(0x7f1d546a0000, 127792, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/psyntax-pp.scm", {st_mode=S_IFREG|0444, st_size=185011, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/psyntax-pp.go", {st_mode=S_IFREG|0444, st_size=507501, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/psyntax-pp.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 507501
25056 mmap(NULL, 507501, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d545d4000
25056 close(5)                          = 0
25056 mprotect(0x7f1d54624000, 62776, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/posix.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/posix", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/posix.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/posix", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/posix.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/posix", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/posix.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/posix", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/posix.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/posix", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/posix.scm", {st_mode=S_IFREG|0444, st_size=2793, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/posix.go", {st_mode=S_IFREG|0444, st_size=75315, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/posix.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 75315
25056 mmap(NULL, 75315, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d58096000
25056 close(5)                          = 0
25056 mprotect(0x7f1d580a6000, 2784, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/networking.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/networking", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/networking.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/networking", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/networking.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/networking", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/networking.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/networking", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/networking.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/networking", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/networking.scm", {st_mode=S_IFREG|0444, st_size=3407, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/networking.go", {st_mode=S_IFREG|0444, st_size=76691, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/networking.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 76691
25056 mmap(NULL, 76691, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d545c1000
25056 close(5)                          = 0
25056 mprotect(0x7f1d545d1000, 3328, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/deprecated", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/deprecated", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/deprecated", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/deprecated", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/deprecated", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/deprecated.scm", {st_mode=S_IFREG|0444, st_size=3023, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/deprecated.go", {st_mode=S_IFREG|0444, st_size=114997, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/deprecated.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 114997
25056 mmap(NULL, 114997, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d545a4000
25056 close(5)                          = 0
25056 mprotect(0x7f1d545b4000, 32456, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/threads.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/threads", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/threads.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/threads", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/threads.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/threads", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/threads.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/threads", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/threads.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/threads", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/threads.scm", {st_mode=S_IFREG|0444, st_size=12599, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/threads.go", {st_mode=S_IFREG|0444, st_size=90205, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/threads.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 90205
25056 mmap(NULL, 90205, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d5458d000
25056 close(5)                          = 0
25056 mprotect(0x7f1d5459d000, 13624, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/match.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/match", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/match.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/match", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/match.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/match", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/match.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/match", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/match.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/match", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/match.scm", {st_mode=S_IFREG|0444, st_size=2045, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/match.go", {st_mode=S_IFREG|0444, st_size=314821, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/match.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 314821
25056 mmap(NULL, 314821, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d54540000
25056 close(5)                          = 0
25056 mprotect(0x7f1d54570000, 91072, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/control.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/control", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/control.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/control", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/control.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/control", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/control.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/control", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/control.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/control", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/control.scm", {st_mode=S_IFREG|0444, st_size=4181, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/control.go", {st_mode=S_IFREG|0444, st_size=80117, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/control.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 80117
25056 mmap(NULL, 80117, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d5452c000
25056 close(5)                          = 0
25056 mprotect(0x7f1d5453c000, 9392, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/futures.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/futures", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/futures.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/futures", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/futures.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/futures", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/futures.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/futures", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/futures.scm", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/futures", 0x7ffe71d23f50) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/futures.scm", {st_mode=S_IFREG|0444, st_size=10739, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffe71d23d60) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/futures.go", {st_mode=S_IFREG|0444, st_size=196485, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/futures.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 196485
25056 mmap(NULL, 196485, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d544fc000
25056 close(5)                          = 0
25056 mprotect(0x7f1d5451c000, 46856, PROT_READ|PROT_WRITE) = 0
25056 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {0, 22920723}) = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 3
25057 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25059 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = 1
25058 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 1
25058 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25056 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 <... futex resumed> )             = 0
25057 futex(0x7f1d57d066d0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25056 futex(0x7f1d57d066d0, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25056 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25057 <... futex resumed> )             = 1
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 <... futex resumed> )             = 0
25057 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25056 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 <... futex resumed> )             = 2
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 1
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 <... futex resumed> )             = 1
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1) = 1
25057 <... futex resumed> )             = 0
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25058 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 <... futex resumed> )             = 2
25056 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = 1
25056 <... futex resumed> )             = 1
25057 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 <... futex resumed> )             = 2
25057 <... futex resumed> )             = 0
25057 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {0, 24680654}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-1", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-1", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-1", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-1", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-1", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-1.scm", {st_mode=S_IFREG|0444, st_size=30122, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-1.go", {st_mode=S_IFREG|0444, st_size=106237, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-1.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 106237
25056 mmap(NULL, 106237, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d544e2000
25056 close(5)                          = 0
25056 mprotect(0x7f1d544f2000, 14960, PROT_READ|PROT_WRITE) = 0
25056 brk(0x2034000)                    = 0x2034000
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-9", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-9", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-9", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-9", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-9", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-9.scm", {st_mode=S_IFREG|0444, st_size=13734, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-9.go", {st_mode=S_IFREG|0444, st_size=108973, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-9.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 108973
25056 mmap(NULL, 108973, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d544c7000
25056 close(5)                          = 0
25056 mprotect(0x7f1d544d7000, 30152, PROT_READ|PROT_WRITE) = 0
25056 brk(0x208f000)                    = 0x208f000
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/ck.scm", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/ck", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/ck.scm", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/ck", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/ck.scm", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/ck", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/base/ck.scm", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/base/ck", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/base/ck.scm", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/base/ck", 0x7ffe71d23810) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/base/ck.scm", {st_mode=S_IFREG|0444, st_size=2201, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffe71d23620) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffe71d23620) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffe71d23620) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffe71d23620) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffe71d23620) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/ck.go", {st_mode=S_IFREG|0444, st_size=73533, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/ck.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 73533
25056 mmap(NULL, 73533, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d544b5000
25056 close(5)                          = 0
25056 mprotect(0x7f1d544c5000, 5064, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-9/gnu.scm", {st_mode=S_IFREG|0444, st_size=6471, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-9/gnu.go", {st_mode=S_IFREG|0444, st_size=85685, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-9/gnu.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 85685
25056 mmap(NULL, 85685, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d544a0000
25056 close(5)                          = 0
25056 mprotect(0x7f1d544b0000, 13088, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-11", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-11", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-11", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-11", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-11", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-11.scm", {st_mode=S_IFREG|0444, st_size=5511, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-11.go", {st_mode=S_IFREG|0444, st_size=77309, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-11.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 77309
25056 mmap(NULL, 77309, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d5448d000
25056 close(5)                          = 0
25056 mprotect(0x7f1d5449d000, 7232, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/q.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/q", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/q.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/q", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/q.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/q", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/q.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/q", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/q.scm", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/q", 0x7ffe71d23bb0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/q.scm", {st_mode=S_IFREG|0444, st_size=4297, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffe71d239c0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/q.go", {st_mode=S_IFREG|0444, st_size=70765, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/q.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 70765
25056 mmap(NULL, 70765, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d5447b000
25056 close(5)                          = 0
25056 mprotect(0x7f1d5448b000, 1664, PROT_READ|PROT_WRITE) = 0
25056 sched_getaffinity(0, 128, [f, 0, 0, 0, 0, 0, 0, 0, 7f1d5451cfd0, 7f1d57d84f5f, 7f1d5451c050, 1fadf30, 4, 1f9a920, 1f89f30, 1fd6600, 1f89f30, 7f1d57e0d2a5, e, 70, 7f1d580f5920, 7f1d57def69e, 1f89f30, 7f1d57dfe7fd, 7ffe71d23d78, 1ee4e00, 1ee4e88, 7ffe71d23e30, 7ffe71d23d98, 7ffe71d23d94, 2, 17, 20045, 7ffe71d23d00, 7f1d546b1928, 500845f79, 9, 8124, 7f1d5466407c, 400000000, 2ff85, 1f89f30, 7f1d546a2aa8, 38, 1, 1f89f30, 1febf00, 30, 0, 1f89f30, 1fe4720, 7f1d57e01e5a, 7ffe71d241d0, 1f89f30, 1ee4e00, 7f1d580f59d0, 7ffe71d241d0, df2df83076ad3920, 38, 1, 0, 211753195dfd3920, 30, 0]) = 64
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/ports.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/ports", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/ports.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/ports", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/ports.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/ports", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/ports.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/ports", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/ports.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/ports", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/ports.scm", {st_mode=S_IFREG|0444, st_size=19312, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/ports.go", {st_mode=S_IFREG|0444, st_size=104189, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/ports.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 104189
25056 mmap(NULL, 104189, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d54461000
25056 close(5)                          = 0
25056 mprotect(0x7f1d54471000, 21176, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-4", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-4", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-4", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-4", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-4", 0x7ffe71d24690) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-4.scm", {st_mode=S_IFREG|0444, st_size=5107, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffe71d244a0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-4.go", {st_mode=S_IFREG|0444, st_size=92277, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-4.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 92277
25056 mmap(NULL, 92277, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d5444a000
25056 close(5)                          = 0
25056 mprotect(0x7f1d5445a000, 10992, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/bytevectors", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/bytevectors", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/bytevectors", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/bytevectors", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/bytevectors", 0x7ffe71d242f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/bytevectors.scm", {st_mode=S_IFREG|0444, st_size=3383, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffe71d24100) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/bytevectors.go", {st_mode=S_IFREG|0444, st_size=72653, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/bytevectors.go", O_RDONLY|O_CLOEXEC) = 5
25056 lseek(5, 0, SEEK_END)             = 72653
25056 mmap(NULL, 72653, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7f1d54438000
25056 close(5)                          = 0
25056 mprotect(0x7f1d54448000, 4752, PROT_READ|PROT_WRITE) = 0
25056 pipe2([5, 6], O_CLOEXEC)          = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real", O_RDONLY) = 7
25056 fstat(7, {st_mode=S_IFREG|0555, st_size=2792, ...}) = 0
25056 read(7, "#!/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/bin/guile \\\n--no-auto-compile -e main -s\n!#\n;;; GNU Guix --- Functional package management for GNU\n;;; Copyright \302\251 2013 Mark H Weaver <mhw@HIDDEN>\n;;; Copyright \302\251 2018 Mathieu Lirzin <mthl@HIDDEN>\n;;;\n;;; This file is part of GNU Guix.\n;;;\n;;; GNU Guix is free software; you can r"..., 4096) = 2792
25056 close(7)                          = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/command-line", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/command-line", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/command-line", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/command-line", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/command-line", 0x7ffe71d24370) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/command-line.scm", {st_mode=S_IFREG|0444, st_size=18639, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffe71d24180) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffe71d24180) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffe71d24180) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffe71d24180) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffe71d24180) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/command-line.go", {st_mode=S_IFREG|0444, st_size=81749, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/command-line.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 81749
25056 mmap(NULL, 81749, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54424000
25056 close(7)                          = 0
25056 mprotect(0x7f1d54434000, 8128, PROT_READ|PROT_WRITE) = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/share/locale/fr_CA/LC_MESSAGES/messages.mo", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/share/locale/fr/LC_MESSAGES/messages.mo", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 getcwd("/", 100)                  = 2
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real", {st_mode=S_IFREG|0555, st_size=2792, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache//gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real.go", 0x7ffe71d24470) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache//gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real.go", 0x7ffe71d24470) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache//gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real.go", 0x7ffe71d24470) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache//gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real.go", 0x7ffe71d24470) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache//gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real.go", 0x7ffe71d24470) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache//gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real.go", 0x7ffe71d24470) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/site-ccache//gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real.go", 0x7ffe71d24470) = -1 ENOENT (No such file or directory)
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real", {st_mode=S_IFREG|0555, st_size=2792, ...}) = 0
25056 stat("/root/.cache/guile/ccache/2.2-LE-8-3.A/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real.go", 0x7ffe71d24470) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real", O_RDONLY) = 7
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/bin/.guix-real", {st_mode=S_IFREG|0555, st_size=2792, ...}) = 0
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/site", 0x7ffe71d24390) = -1 ENOENT (No such file or directory)
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/site", 0x7ffe71d24390) = -1 ENOENT (No such file or directory)
25056 lstat("/gnu", {st_mode=S_IFDIR|0775, st_size=4096, ...}) = 0
25056 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=1359872, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 fstat(7, {st_mode=S_IFREG|0555, st_size=2792, ...}) = 0
25056 lseek(7, 0, SEEK_CUR)             = 0
25056 read(7, "#!/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/bin/guile \\\n--no-auto-compile -e main -s\n!#\n;;; GNU Guix --- Functional package management for GNU\n;;; Copyright \302\251 2013 Mark H Weaver <mhw@HIDDEN>\n;;; Copyright \302\251 2018 Mathieu Lirzin <mthl@HIDDEN>\n;;;\n;;; This file is part of GNU Guix.\n;;;\n;;; GNU Guix is free software; you can r"..., 4096) = 2792
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-26", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-26", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-26", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-26", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-26", 0x7ffe71d24170) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-26.scm", {st_mode=S_IFREG|0444, st_size=2643, ...}) = 0
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffe71d23f80) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffe71d23f80) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffe71d23f80) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffe71d23f80) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffe71d23f80) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-26.go", {st_mode=S_IFREG|0444, st_size=75709, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-26.go", O_RDONLY|O_CLOEXEC) = 8
25056 lseek(8, 0, SEEK_END)             = 75709
25056 mmap(NULL, 75709, PROT_READ, MAP_PRIVATE, 8, 0) = 0x7f1d54411000
25056 close(8)                          = 0
25056 mprotect(0x7f1d54421000, 5864, PROT_READ|PROT_WRITE) = 0
25056 read(7, "", 4096)                 = 0
25056 close(7)                          = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/ui.scm", {st_mode=S_IFREG|0444, st_size=61999, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/ui.go", {st_mode=S_IFREG|0444, st_size=294477, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/ui.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 294477
25056 mmap(NULL, 294477, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d543c9000
25056 close(7)                          = 0
25056 mprotect(0x7f1d543f9000, 50184, PROT_READ|PROT_WRITE) = 0
25056 brk(0x2109000)                    = 0x2109000
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/i18n.scm", {st_mode=S_IFREG|0444, st_size=1726, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/i18n.go", {st_mode=S_IFREG|0444, st_size=69205, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/i18n.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 69205
25056 mmap(NULL, 69205, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d543b8000
25056 close(7)                          = 0
25056 mprotect(0x7f1d543c8000, 1160, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/gexp.scm", {st_mode=S_IFREG|0444, st_size=54897, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/gexp.go", {st_mode=S_IFREG|0444, st_size=678621, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/gexp.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 678621
25056 mmap(NULL, 678621, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54312000
25056 close(7)                          = 0
25056 mprotect(0x7f1d54372000, 193616, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/store.scm", {st_mode=S_IFREG|0444, st_size=61483, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/store.go", {st_mode=S_IFREG|0444, st_size=562005, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/store.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 562005
25056 mmap(NULL, 562005, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54288000
25056 close(7)                          = 0
25056 mprotect(0x7f1d542d8000, 150448, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/utils.scm", {st_mode=S_IFREG|0444, st_size=29112, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/utils.go", {st_mode=S_IFREG|0444, st_size=210885, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/utils.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 210885
25056 mmap(NULL, 210885, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54254000
25056 close(7)                          = 0
25056 mprotect(0x7f1d54274000, 49864, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/config.scm", {st_mode=S_IFREG|0444, st_size=3087, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/config.go", {st_mode=S_IFREG|0444, st_size=70493, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/config.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 70493
25056 mmap(NULL, 70493, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54242000
25056 close(7)                          = 0
25056 mprotect(0x7f1d54252000, 2440, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-35", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-35", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-35", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-35", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-35", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-35", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-35.scm", {st_mode=S_IFREG|0444, st_size=12365, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-35.go", {st_mode=S_IFREG|0444, st_size=87637, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-35.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 87637
25056 mmap(NULL, 87637, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d5422c000
25056 close(7)                          = 0
25056 mprotect(0x7f1d5423c000, 11832, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-39", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-39", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-39", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-39", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-39", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-39", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-39.scm", {st_mode=S_IFREG|0444, st_size=2159, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-39.go", {st_mode=S_IFREG|0444, st_size=68909, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-39.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 68909
25056 mmap(NULL, 68909, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d5421b000
25056 close(7)                          = 0
25056 mprotect(0x7f1d5422b000, 1000, PROT_READ|PROT_WRITE) = 0
25056 brk(0x2119000)                    = 0x2119000
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/binary-ports", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/binary-ports", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/binary-ports", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/binary-ports", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/binary-ports", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/binary-ports", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/binary-ports.scm", {st_mode=S_IFREG|0444, st_size=1970, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/binary-ports.go", {st_mode=S_IFREG|0444, st_size=69213, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/binary-ports.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 69213
25056 mmap(NULL, 69213, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d5420a000
25056 close(7)                          = 0
25056 mprotect(0x7f1d5421a000, 1680, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/memoization.scm", {st_mode=S_IFREG|0444, st_size=8946, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/memoization.go", {st_mode=S_IFREG|0444, st_size=196877, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/memoization.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 196877
25056 mmap(NULL, 196877, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d541d9000
25056 close(7)                          = 0
25056 mprotect(0x7f1d541f9000, 48832, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/profiling.scm", {st_mode=S_IFREG|0444, st_size=1753, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/profiling.go", {st_mode=S_IFREG|0444, st_size=69941, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/profiling.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 69941
25056 mmap(NULL, 69941, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d541c7000
25056 close(7)                          = 0
25056 mprotect(0x7f1d541d7000, 1568, PROT_READ|PROT_WRITE) = 0
25056 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f1d58094000
25056 munmap(0x7f1d580f5000, 4096)      = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/build/utils.scm", {st_mode=S_IFREG|0444, st_size=42533, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/build/utils.go", {st_mode=S_IFREG|0444, st_size=193685, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/build/utils.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 193685
25056 mmap(NULL, 193685, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54197000
25056 close(7)                          = 0
25056 mprotect(0x7f1d541b7000, 29640, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-60", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-60", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-60", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-60", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-60", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-60", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-60.scm", {st_mode=S_IFREG|0444, st_size=2174, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-60.go", {st_mode=S_IFREG|0444, st_size=70597, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-60.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 70597
25056 mmap(NULL, 70597, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54185000
25056 close(7)                          = 0
25056 mprotect(0x7f1d54195000, 2480, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/ftw", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/ftw", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/ftw", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/ftw", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/ftw", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/ftw", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/ftw.scm", {st_mode=S_IFREG|0444, st_size=24753, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/ftw.go", {st_mode=S_IFREG|0444, st_size=85917, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/ftw.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 85917
25056 mmap(NULL, 85917, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54170000
25056 close(7)                          = 0
25056 mprotect(0x7f1d54180000, 7192, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/vlist", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/vlist", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/vlist", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/vlist", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/vlist", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/vlist", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/vlist.scm", {st_mode=S_IFREG|0444, st_size=22081, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/vlist.go", {st_mode=S_IFREG|0444, st_size=302629, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/vlist.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 302629
25056 mmap(NULL, 302629, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d54126000
25056 close(7)                          = 0
25056 mprotect(0x7f1d54156000, 72448, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/format.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/format", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/format.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/format", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/format.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/format", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/format.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/format", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/format.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/format", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/format.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/format", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/format.scm", {st_mode=S_IFREG|0444, st_size=76158, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/format.go", {st_mode=S_IFREG|0444, st_size=178813, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/format.go", O_RDONLY|O_CLOEXEC) = 7
25056 lseek(7, 0, SEEK_END)             = 178813
25056 mmap(NULL, 178813, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7f1d540fa000
25056 close(7)                          = 0
25056 mprotect(0x7f1d5411a000, 11512, PROT_READ|PROT_WRITE) = 0
25056 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {0, 39117492}) = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 3
25057 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25059 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = 1
25058 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 1
25059 futex(0x7f1d57d066d4, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066d4, FUTEX_WAIT_PRIVATE, 3, NULL <unfinished ...>
25057 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25057 futex(0x7f1d57d066d4, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 0
25057 <... futex resumed> )             = 1
25059 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 <... futex resumed> )             = 1
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 futex(0x7f1d57d066d0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25059 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25057 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 futex(0x7f1d57d066d0, FUTEX_WAIT_PRIVATE, 3, NULL <unfinished ...>
25056 <... futex resumed> )             = 0
25056 futex(0x7f1d57d066d0, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 1
25059 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25059 <... futex resumed> )             = 2
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 1
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 <... futex resumed> )             = 2
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 1
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 1
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 1
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1) = 0
25057 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {0, 42394205}) = 0
25056 mmap(NULL, 8392704, PROT_NONE, MAP_PRIVATE|MAP_ANONYMOUS|MAP_STACK, -1, 0) = 0x7f1d538f9000
25056 mprotect(0x7f1d538fa000, 8388608, PROT_READ|PROT_WRITE) = 0
25056 clone( <unfinished ...>
25060 set_robust_list(0x7f1d540f99e0, 24 <unfinished ...>
25056 <... clone resumed> child_stack=0x7f1d540f8fb0, flags=CLONE_VM|CLONE_FS|CLONE_FILES|CLONE_SIGHAND|CLONE_THREAD|CLONE_SYSVSEM|CLONE_SETTLS|CLONE_PARENT_SETTID|CLONE_CHILD_CLEARTID, parent_tidptr=0x7f1d540f99d0, tls=0x7f1d540f9700, child_tidptr=0x7f1d540f99d0) = 25060
25060 <... set_robust_list resumed> )   = 0
25060 pipe2([7, 8], O_CLOEXEC)          = 0
25056 futex(0x1ee5f68, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25060 futex(0x1ee5f68, FUTEX_WAKE_PRIVATE, 1) = 1
25056 <... futex resumed> )             = 0
25060 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0 <unfinished ...>
25056 futex(0x1ee5f68, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25060 <... mmap resumed> )              = 0x7f1d580f5000
25056 <... futex resumed> )             = 0
25060 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25060 read(5,  <unfinished ...>
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/regex.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/regex", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/regex.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/regex", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/regex.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/regex", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/regex.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/regex", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/regex.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/regex", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/regex.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/regex", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/regex.scm", {st_mode=S_IFREG|0444, st_size=9084, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/regex.go", {st_mode=S_IFREG|0444, st_size=74013, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/regex.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 74013
25056 mmap(NULL, 74013, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d538e6000
25056 close(9)                          = 0
25056 mprotect(0x7f1d538f6000, 2544, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/rdelim", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/rdelim", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/rdelim", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/rdelim", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/rdelim", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/rdelim", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/rdelim.scm", {st_mode=S_IFREG|0444, st_size=7902, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/rdelim.go", {st_mode=S_IFREG|0444, st_size=75237, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/rdelim.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 75237
25056 mmap(NULL, 75237, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d538d3000
25056 close(9)                          = 0
25056 mprotect(0x7f1d538e3000, 4248, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/io/ports", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/io/ports", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/io/ports", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/io/ports", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/io/ports", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/io/ports", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/io/ports.scm", {st_mode=S_IFREG|0444, st_size=18374, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/io/ports.go", {st_mode=S_IFREG|0444, st_size=191717, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/io/ports.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 191717
25056 mmap(NULL, 191717, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d538a4000
25056 close(9)                          = 0
25056 mprotect(0x7f1d538c4000, 38824, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/base.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/base", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/base.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/base", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/base.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/base", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/base.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/base", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/base.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/base", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/base.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/base", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/base.scm", {st_mode=S_IFREG|0444, st_size=10294, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/base.go", {st_mode=S_IFREG|0444, st_size=103549, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/base.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 103549
25056 mmap(NULL, 103549, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5388a000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5389a000, 28736, PROT_READ|PROT_WRITE) = 0
25056 brk(0x21c1000)                    = 0x21c1000
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/iconv", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/iconv", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/iconv", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/iconv", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/iconv", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/iconv", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/iconv.scm", {st_mode=S_IFREG|0444, st_size=3735, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/iconv.go", {st_mode=S_IFREG|0444, st_size=71341, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/iconv.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 71341
25056 mmap(NULL, 71341, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53878000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53888000, 2080, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/enums.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/enums", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/enums.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/enums", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/enums.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/enums", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/enums.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/enums", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/enums.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/enums", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/enums.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/enums", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/enums.scm", {st_mode=S_IFREG|0444, st_size=5463, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/enums.go", {st_mode=S_IFREG|0444, st_size=82509, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/enums.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 82509
25056 mmap(NULL, 82509, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53863000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53873000, 10584, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/conditions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/conditions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/conditions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/conditions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/conditions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/conditions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/conditions.scm", {st_mode=S_IFREG|0444, st_size=6998, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/conditions.go", {st_mode=S_IFREG|0444, st_size=87261, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/conditions.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 87261
25056 mmap(NULL, 87261, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5384d000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5385d000, 15464, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/lists.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/lists", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/lists.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/lists", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/lists.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/lists", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/lists.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/lists", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/lists.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/lists", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/lists.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/lists", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/lists.scm", {st_mode=S_IFREG|0444, st_size=2032, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/lists.go", {st_mode=S_IFREG|0444, st_size=72741, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/lists.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 72741
25056 mmap(NULL, 72741, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5383b000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5384b000, 3432, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/records/procedural", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/procedural", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/procedural", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/procedural", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/records/procedural", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/procedural", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/records/procedural.scm", {st_mode=S_IFREG|0444, st_size=10398, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/procedural.go", {st_mode=S_IFREG|0444, st_size=79381, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/procedural.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 79381
25056 mmap(NULL, 79381, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53827000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53837000, 5952, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/receive.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/receive", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/receive.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/receive", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/receive.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/receive", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/receive.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/receive", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/receive.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/receive", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/receive.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/receive", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/receive.scm", {st_mode=S_IFREG|0444, st_size=1082, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/receive.go", {st_mode=S_IFREG|0444, st_size=70061, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/receive.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 70061
25056 mmap(NULL, 70061, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53815000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53825000, 2288, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/exceptions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/exceptions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/exceptions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/exceptions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/exceptions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/exceptions", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/exceptions.scm", {st_mode=S_IFREG|0444, st_size=12200, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/exceptions.go", {st_mode=S_IFREG|0444, st_size=87469, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/exceptions.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 87469
25056 mmap(NULL, 87469, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d537ff000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5380f000, 13168, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/control.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/control", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/control.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/control", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/control.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/control", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/control.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/control", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/control.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/control", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/control.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/control", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/control.scm", {st_mode=S_IFREG|0444, st_size=986, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/control.go", {st_mode=S_IFREG|0444, st_size=68989, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/control.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 68989
25056 mmap(NULL, 68989, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d537ee000
25056 close(9)                          = 0
25056 mprotect(0x7f1d537fe000, 1152, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/records/inspection", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/inspection", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/inspection", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/inspection", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/records/inspection", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/inspection", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/records/inspection.scm", {st_mode=S_IFREG|0444, st_size=3433, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/inspection.go", {st_mode=S_IFREG|0444, st_size=73173, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/inspection.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 73173
25056 mmap(NULL, 73173, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d537dc000
25056 close(9)                          = 0
25056 mprotect(0x7f1d537ec000, 3136, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/arithmetic/bitwise.scm", {st_mode=S_IFREG|0444, st_size=3131, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/arithmetic/bitwise.go", {st_mode=S_IFREG|0444, st_size=72885, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/arithmetic/bitwise.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 72885
25056 mmap(NULL, 72885, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d537ca000
25056 close(9)                          = 0
25056 mprotect(0x7f1d537da000, 3736, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/syntax-case", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/syntax-case", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/syntax-case", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/syntax-case", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/syntax-case", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/syntax-case", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/syntax-case.scm", {st_mode=S_IFREG|0444, st_size=1896, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/syntax-case.go", {st_mode=S_IFREG|0444, st_size=71221, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/syntax-case.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 71221
25056 mmap(NULL, 71221, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d537b8000
25056 close(9)                          = 0
25056 mprotect(0x7f1d537c8000, 2552, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/optargs", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/optargs", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/optargs", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/optargs", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/optargs", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/optargs", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/optargs.scm", {st_mode=S_IFREG|0444, st_size=16123, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/optargs.go", {st_mode=S_IFREG|0444, st_size=90645, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/optargs.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 90645
25056 mmap(NULL, 90645, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d537a1000
25056 close(9)                          = 0
25056 mprotect(0x7f1d537b1000, 15808, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/base/pmatch", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/pmatch", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/pmatch", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/pmatch", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/base/pmatch", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/base/pmatch", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/base/pmatch.scm", {st_mode=S_IFREG|0444, st_size=2574, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/pmatch.go", {st_mode=S_IFREG|0444, st_size=79733, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/pmatch.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 79733
25056 mmap(NULL, 79733, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5378d000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5379d000, 10240, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/records/syntactic.scm", {st_mode=S_IFREG|0444, st_size=11271, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/syntactic.go", {st_mode=S_IFREG|0444, st_size=95533, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/syntactic.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 95533
25056 mmap(NULL, 95533, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53775000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53785000, 19328, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/hashtables", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/hashtables", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/hashtables", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/hashtables", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/hashtables", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/hashtables", 0x7ffe71d22a70) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/hashtables.scm", {st_mode=S_IFREG|0444, st_size=6497, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffe71d22880) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/hashtables.go", {st_mode=S_IFREG|0444, st_size=78093, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/hashtables.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 78093
25056 mmap(NULL, 78093, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53761000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53771000, 6368, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-69", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-69", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-69", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-69", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-69", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-69", 0x7ffe71d226d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-69.scm", {st_mode=S_IFREG|0444, st_size=13001, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffe71d224e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-69.go", {st_mode=S_IFREG|0444, st_size=196717, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-69.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 196717
25056 mmap(NULL, 196717, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53730000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53750000, 45640, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-13", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-13", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-13", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-13", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-13", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-13", 0x7ffe71d22330) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-13.scm", {st_mode=S_IFREG|0444, st_size=2788, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffe71d22140) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-13.go", {st_mode=S_IFREG|0444, st_size=72819, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-13.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 72819
25056 mmap(NULL, 72819, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5371e000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5372e000, 5328, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/files.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/rnrs/files", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/files.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/files", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/files.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/files", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/files.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/files", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/files.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/rnrs/files", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/files.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/files", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/files.scm", {st_mode=S_IFREG|0444, st_size=3406, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/rnrs/files.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/files.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/files.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/files.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/rnrs/files.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/files.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/files.go", {st_mode=S_IFREG|0444, st_size=73741, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/files.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 73741
25056 mmap(NULL, 73741, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5370b000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5371b000, 4144, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-8.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-8", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-8.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-8", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-8.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-8", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-8.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-8", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-8.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-8", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-8.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-8", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-8.scm", {st_mode=S_IFREG|0444, st_size=1103, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-8.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-8.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-8.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-8.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-8.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-8.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-8.go", {st_mode=S_IFREG|0444, st_size=68051, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-8.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 68051
25056 mmap(NULL, 68051, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d536fa000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5370a000, 640, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/build/syscalls.scm", {st_mode=S_IFREG|0444, st_size=70193, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/build/syscalls.go", {st_mode=S_IFREG|0444, st_size=1336797, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/build/syscalls.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 1336797
25056 mmap(NULL, 1336797, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d535b3000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53673000, 419064, PROT_READ|PROT_WRITE) = 0
25056 brk(0x229b000)                    = 0x229b000
25056 brk(0x22ab000)                    = 0x22ab000
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/foreign.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/foreign", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/foreign.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/foreign", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/foreign.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/foreign", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/foreign.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/foreign", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/foreign.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/foreign", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/foreign.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/foreign", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/foreign.scm", {st_mode=S_IFREG|0444, st_size=6664, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/foreign.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/foreign.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/foreign.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/foreign.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/foreign.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/foreign.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/foreign.go", {st_mode=S_IFREG|0444, st_size=80013, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/foreign.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 80013
25056 mmap(NULL, 80013, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5359f000
25056 close(9)                          = 0
25056 mprotect(0x7f1d535af000, 8776, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/base/target.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/base/target", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/target.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/target", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/target.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/target", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/target.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/target", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/base/target.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/base/target", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/base/target.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/base/target", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/base/target.scm", {st_mode=S_IFREG|0444, st_size=5087, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/base/target.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/base/target.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/base/target.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/base/target.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/base/target.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/base/target.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/target.go", {st_mode=S_IFREG|0444, st_size=75461, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/target.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 75461
25056 mmap(NULL, 75461, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5358c000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5359c000, 4584, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-19.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-19", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-19.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-19", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-19.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-19", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-19.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-19", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-19.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-19", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-19.scm", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-19", 0x7ffe71d231b0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-19.scm", {st_mode=S_IFREG|0444, st_size=56972, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-19.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-19.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-19.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-19.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-19.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-19.go", 0x7ffe71d22fc0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-19.go", {st_mode=S_IFREG|0444, st_size=422013, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-19.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 422013
25056 mmap(NULL, 422013, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53524000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53564000, 98560, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-6.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-6", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-6.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-6", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-6.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-6", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-6.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-6", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-6.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-6", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-6.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-6", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-6.scm", {st_mode=S_IFREG|0444, st_size=1092, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-6.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-6.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-6.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-6.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-6.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-6.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-6.go", {st_mode=S_IFREG|0444, st_size=68029, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-6.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 68029
25056 mmap(NULL, 68029, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53513000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53523000, 576, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/i18n.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/i18n", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/i18n.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/i18n", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/i18n.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/i18n", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/i18n.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/i18n", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/i18n.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/i18n", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/i18n.scm", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/i18n", 0x7ffe71d22e10) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/i18n.scm", {st_mode=S_IFREG|0444, st_size=20995, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/i18n.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/i18n.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/i18n.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/i18n.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/i18n.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/i18n.go", 0x7ffe71d22c20) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/i18n.go", {st_mode=S_IFREG|0444, st_size=94813, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/i18n.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 94813
25056 mmap(NULL, 94813, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d534fb000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5350b000, 14088, PROT_READ|PROT_WRITE) = 0
25056 futex(0x7f1d56e7d0a8, FUTEX_WAKE_PRIVATE, 2147483647) = 0
25056 uname({sysname="Linux", nodename="pc-mcournoyer", ...}) = 0
25056 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {0, 67554707}) = 0
25056 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
25056 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 3
25057 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25059 <... futex resumed> )             = 0
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 <... futex resumed> )             = 0
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 <... futex resumed> )             = 1
25058 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 1
25058 madvise(0x7f1d58094000, 4096, MADV_DONTNEED) = 0
25058 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 <... futex resumed> )             = 0
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25056 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 futex(0x7f1d57d066d0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 futex(0x7f1d57d066e0, FUTEX_WAIT_PRIVATE, 6, NULL <unfinished ...>
25059 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25056 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25059 futex(0x7f1d57d066d0, FUTEX_WAIT_PRIVATE, 3, NULL <unfinished ...>
25056 futex(0x7f1d57d066d0, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25056 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066e0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 1
25057 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 futex(0x7f1d57d066e0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 1
25058 <... futex resumed> )             = 0
25057 <... futex resumed> )             = 0
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL) = -1 EAGAIN (Resource temporarily unavailable)
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1) = 0
25059 <... futex resumed> )             = 0
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25056 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25057 futex(0x7f1d57d066d4, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25056 futex(0x7f1d57d066d4, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25057 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25056 <... futex resumed> )             = 0
25057 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25057 <... futex resumed> )             = 2
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1) = 1
25056 <... futex resumed> )             = 0
25057 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1) = 1
25059 <... futex resumed> )             = 0
25056 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1) = 1
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25058 <... futex resumed> )             = 2
25059 futex(0x7f1d57d062c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25059 <... futex resumed> )             = 0
25057 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 <... futex resumed> )             = 0
25057 <... futex resumed> )             = 0
25056 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25057 futex(0x7f1d57d066e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 <... futex resumed> )             = 0
25056 futex(0x7f1d57d066e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25058 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25059 <... futex resumed> )             = 0
25058 <... futex resumed> )             = 0
25059 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25058 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25057 <... futex resumed> )             = 0
25056 <... futex resumed> )             = 3
25057 futex(0x7f1d57d062c0, FUTEX_WAKE_PRIVATE, 1) = 0
25057 futex(0x7f1d57d066ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25056 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {0, 73151523}) = 0
25056 write(6, "\0", 1 <unfinished ...>
25060 <... read resumed> "\0", 1)       = 1
25056 <... write resumed> )             = 1
25056 futex(0x7f1d5805f600, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25060 futex(0x7f1d5805f600, FUTEX_WAKE_PRIVATE, 1) = 1
25056 <... futex resumed> )             = 0
25056 futex(0x7f1d5805f600, FUTEX_WAKE_PRIVATE, 1) = 0
25056 futex(0x1ee5f68, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25060 futex(0x1ee5f68, FUTEX_WAKE_PRIVATE, 1) = 1
25056 <... futex resumed> )             = 0
25060 rt_sigprocmask(SIG_BLOCK, NULL,  <unfinished ...>
25056 futex(0x1ee5f68, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25060 <... rt_sigprocmask resumed> [], 8) = 0
25056 <... futex resumed> )             = 0
25060 read(5,  <unfinished ...>
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/serialization.scm", {st_mode=S_IFREG|0444, st_size=13311, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/serialization.go", {st_mode=S_IFREG|0444, st_size=86621, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/serialization.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 86621
25056 mmap(NULL, 86621, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d534e5000
25056 close(9)                          = 0
25056 mprotect(0x7f1d534f5000, 8816, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/combinators.scm", {st_mode=S_IFREG|0444, st_size=3785, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/combinators.go", {st_mode=S_IFREG|0444, st_size=73341, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/combinators.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 73341
25056 mmap(NULL, 73341, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d534d3000
25056 close(9)                          = 0
25056 mprotect(0x7f1d534e3000, 3960, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-34", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-34", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-34", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-34", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-34", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-34", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-34.scm", {st_mode=S_IFREG|0444, st_size=3274, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-34.go", {st_mode=S_IFREG|0444, st_size=74293, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-34.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 74293
25056 mmap(NULL, 74293, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d534c0000
25056 close(9)                          = 0
25056 mprotect(0x7f1d534d0000, 4520, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/monads.scm", {st_mode=S_IFREG|0444, st_size=20037, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/monads.go", {st_mode=S_IFREG|0444, st_size=324797, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/monads.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 324797
25056 mmap(NULL, 324797, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53470000
25056 close(9)                          = 0
25056 mprotect(0x7f1d534a0000, 90360, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/syntax.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/syntax", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/syntax.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/syntax", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/syntax.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/syntax", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/syntax.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/syntax", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/syntax.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/syntax", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/syntax.scm", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/syntax", 0x7ffe71d23550) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/syntax.scm", {st_mode=S_IFREG|0444, st_size=1343, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/syntax.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/syntax.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/syntax.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/syntax.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/syntax.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/syntax.go", 0x7ffe71d23360) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/syntax.go", {st_mode=S_IFREG|0444, st_size=68757, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/syntax.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 68757
25056 mmap(NULL, 68757, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5345f000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5346f000, 1104, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/base16.scm", {st_mode=S_IFREG|0444, st_size=3251, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/base16.go", {st_mode=S_IFREG|0444, st_size=80773, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/base16.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 80773
25056 mmap(NULL, 80773, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5344b000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5345b000, 12264, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/base32.scm", {st_mode=S_IFREG|0444, st_size=13325, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/base32.go", {st_mode=S_IFREG|0444, st_size=83837, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/base32.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 83837
25056 mmap(NULL, 83837, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53436000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53446000, 4448, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/hash.scm", {st_mode=S_IFREG|0444, st_size=5192, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/hash.go", {st_mode=S_IFREG|0444, st_size=77493, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/hash.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 77493
25056 mmap(NULL, 77493, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53423000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53433000, 5928, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/gcrypt.scm", {st_mode=S_IFREG|0444, st_size=1776, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/gcrypt.go", {st_mode=S_IFREG|0444, st_size=69141, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/gcrypt.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 69141
25056 mmap(NULL, 69141, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d53412000
25056 close(9)                          = 0
25056 mprotect(0x7f1d53422000, 1216, PROT_READ|PROT_WRITE) = 0
25056 openat(AT_FDCWD, "/gnu/store/dysmb6hz7rr5rvcb05p23dazc5hz26qm-libgcrypt-1.8.2/lib/libgcrypt.la", O_RDONLY) = 9
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=1138, ...}) = 0
25056 read(9, "# libgcrypt.la - a libtool library file\n# Generated by libtool (GNU libtool) 2.4.2 Debian-2.4.2-1\n#\n# Please DO NOT delete this file!\n# It is necessary for linking the library.\n\n# The name that we can dlopen(3).\ndlname='libgcrypt.so.20'\n\n# Names of this library.\nlibrary_names='libgcrypt.so.20.2.2 libgcrypt.so.20 libgcrypt.so'\n\n# The name of th"..., 4096) = 1138
25056 read(9, "", 4096)                 = 0
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/dysmb6hz7rr5rvcb05p23dazc5hz26qm-libgcrypt-1.8.2/lib/libgcrypt.so.20", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\200\304\0\0\0\0\0\0@\0\0\0\0\0\0\0\260\336\22\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\370'\21\0\0\0\0\0\370'\21\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\10,\21\0\0\0\0\0\10,1\0\0\0\0\0\10,1\0\0\0\0\0\373a\0\0\0\0\0\0@g\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\240=\21\0\0\0\0\0\240=1\0\0\0\0\0\240=1\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\20\26\20\0\0\0\0\0\20\26\20\0\0\0\0\0\20\26\20\0\0\0\0\0\314&\0\0\0\0\0\0\314&\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=1238704, ...}) = 0
25056 mmap(NULL, 3248968, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d530f8000
25056 mprotect(0x7f1d5320b000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d5340a000, 28672, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x112000) = 0x7f1d5340a000
25056 mmap(0x7f1d53411000, 840, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f1d53411000
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/tls/x86_64/x86_64/libgpg-error.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/tls/x86_64/x86_64", 0x7ffe71d22540) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/tls/x86_64/libgpg-error.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/tls/x86_64", 0x7ffe71d22540) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/tls/x86_64/libgpg-error.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/tls/x86_64", 0x7ffe71d22540) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/tls/libgpg-error.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/tls", 0x7ffe71d22540) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/x86_64/x86_64/libgpg-error.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/x86_64/x86_64", 0x7ffe71d22540) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/x86_64/libgpg-error.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/x86_64", 0x7ffe71d22540) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/x86_64/libgpg-error.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/x86_64", 0x7ffe71d22540) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/a5rd4sqyljb9gs58z9hq4kswqmxa45nr-libgpg-error-1.28/lib/libgpg-error.so.0", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\220B\0\0\0\0\0\0@\0\0\0\0\0\0\0\370\362\1\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\360\217\1\0\0\0\0\0\360\217\1\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\300\234\1\0\0\0\0\0\300\234!\0\0\0\0\0\300\234!\0\0\0\0\0t\6\0\0\0\0\0\0\270\7\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210\235\1\0\0\0\0\0\210\235!\0\0\0\0\0\210\235!\0\0\0\0\0 \2\0\0\0\0\0\0 \2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\240S\1\0\0\0\0\0\240S\1\0\0\0\0\0\240S\1\0\0\0\0\0\374\n\0\0\0\0\0\0\374\n\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=129720, ...}) = 0
25056 mmap(NULL, 2204792, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d52edd000
25056 mprotect(0x7f1d52ef6000, 2097152, PROT_NONE) = 0
25056 mmap(0x7f1d530f6000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x19000) = 0x7f1d530f6000
25056 close(9)                          = 0
25056 mprotect(0x7f1d530f6000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d5340a000, 8192, PROT_READ) = 0
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/share/locale/fr_CA/LC_MESSAGES/libc.mo", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/share/locale/fr/LC_MESSAGES/libc.mo", O_RDONLY) = 9
25056 fstat(9, {st_mode=S_IFREG|0444, st_size=154514, ...}) = 0
25056 mmap(NULL, 154514, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d52eb7000
25056 close(9)                          = 0
25056 access("/etc/gcrypt/fips_enabled", F_OK) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/proc/sys/crypto/fips_enabled", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/etc/gcrypt/hwf.deny", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/popen.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/ice-9/popen", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/popen.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/popen", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/popen.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/popen", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/popen.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/popen", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/popen.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/ice-9/popen", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/popen.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/popen", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/popen.scm", {st_mode=S_IFREG|0444, st_size=5871, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/ice-9/popen.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/popen.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/popen.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/popen.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/ice-9/popen.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/popen.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/popen.go", {st_mode=S_IFREG|0444, st_size=100861, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/popen.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 100861
25056 mmap(NULL, 100861, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d52e9e000
25056 close(9)                          = 0
25056 mprotect(0x7f1d52eae000, 25952, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/web/uri.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/web/uri", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/web/uri.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/web/uri", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/web/uri.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/web/uri", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/web/uri.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/web/uri", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/web/uri.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/web/uri", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/web/uri.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/web/uri", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/web/uri.scm", {st_mode=S_IFREG|0444, st_size=19529, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/web/uri.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/web/uri.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/web/uri.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/web/uri.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/web/uri.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/web/uri.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/web/uri.go", {st_mode=S_IFREG|0444, st_size=204101, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/web/uri.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 204101
25056 mmap(NULL, 204101, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d52e6c000
25056 close(9)                          = 0
25056 mprotect(0x7f1d52e8c000, 50216, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/gnutls.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/gnutls", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/gnutls.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/gnutls", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/gnutls.scm", {st_mode=S_IFREG|0444, st_size=17563, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/gnutls.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/gnutls.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/gnutls.go", {st_mode=S_IFREG|0444, st_size=91421, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/gnutls.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 91421
25056 mmap(NULL, 91421, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d52e55000
25056 close(9)                          = 0
25056 mprotect(0x7f1d52e65000, 23640, PROT_READ|PROT_WRITE) = 0
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/guile-gnutls-v-2.la", O_RDONLY) = 9
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=2137, ...}) = 0
25056 read(9, "# guile-gnutls-v-2.la - a libtool library file\n# Generated by libtool (GNU libtool) 2.4.6 Debian-2.4.6-2\n#\n# Please DO NOT delete this file!\n# It is necessary for linking the library.\n\n# The name that we can dlopen(3).\ndlname='guile-gnutls-v-2.so.0'\n\n# Names of this library.\nlibrary_names='guile-gnutls-v-2.so.0.0.0 guile-gnutls-v-2.so.0 guile-"..., 4096) = 2137
25056 read(9, "", 4096)                 = 0
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/guile-gnutls-v-2.so.0", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0@\255\0\0\0\0\0\0@\0\0\0\0\0\0\0\330\370\2\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\4S\2\0\0\0\0\0\4S\2\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\210b\2\0\0\0\0\0\210b\"\0\0\0\0\0\210b\"\0\0\0\0\0\250\24\0\0\0\0\0\0\10\26\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0000g\2\0\0\0\0\0000g\"\0\0\0\0\0000g\"\0\0\0\0\0@\2\0\0\0\0\0\0@\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\370,\2\0\0\0\0\0\370,\2\0\0\0\0\0\370,\2\0\0\0\0\0\274\6\0\0\0\0\0\0\274\6\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=196760, ...}) = 0
25056 mmap(NULL, 2259088, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d52c2d000
25056 mprotect(0x7f1d52c53000, 2097152, PROT_NONE) = 0
25056 mmap(0x7f1d52e53000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x26000) = 0x7f1d52e53000
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/tls/x86_64/x86_64/libgnutls.so.30", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/tls/x86_64/x86_64", 0x7ffe71d228a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/tls/x86_64/libgnutls.so.30", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/tls/x86_64", 0x7ffe71d228a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/tls/x86_64/libgnutls.so.30", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/tls/x86_64", 0x7ffe71d228a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/tls/libgnutls.so.30", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/tls", 0x7ffe71d228a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/x86_64/x86_64/libgnutls.so.30", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/x86_64/x86_64", 0x7ffe71d228a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/x86_64/libgnutls.so.30", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/x86_64", 0x7ffe71d228a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/x86_64/libgnutls.so.30", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/x86_64", 0x7ffe71d228a0) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/libgnutls.so.30", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\0\346\2\0\0\0\0\0@\0\0\0\0\0\0\0\30\357\27\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\344\1\24\0\0\0\0\0\344\1\24\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\30\17\24\0\0\0\0\0\30\0174\0\0\0\0\0\30\0174\0\0\0\0\0\224\316\0\0\0\0\0\0\320\334\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\270\271\24\0\0\0\0\0\270\2714\0\0\0\0\0\270\2714\0\0\0\0\0\220\2\0\0\0\0\0\0\220\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0l\336\21\0\0\0\0\0l\336\21\0\0\0\0\0l\336\21\0\0\0\0\0lI\0\0\0\0\0\0lI\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=1570584, ...}) = 0
25056 mmap(NULL, 3468264, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d528de000
25056 mprotect(0x7f1d52a1f000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d52c1e000, 57344, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x140000) = 0x7f1d52c1e000
25056 mmap(0x7f1d52c2c000, 3048, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f1d52c2c000
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/tls/x86_64/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/tls/x86_64/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/tls/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/tls/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/tls/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/tls/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/tls/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/tls", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/x86_64/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/x86_64/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/tls/x86_64/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/tls/x86_64/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/tls/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/tls/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/tls/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/tls/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/tls/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/tls", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/x86_64/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/x86_64/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/tls/x86_64/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/tls/x86_64/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/tls/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/tls/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/tls/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/tls/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/tls/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/tls", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/x86_64/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/x86_64/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/x86_64/libz.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/x86_64", 0x7ffe71d22620) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0 '\0\0\0\0\0\0@\0\0\0\0\0\0\0h\321\1\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\210\236\1\0\0\0\0\0\210\236\1\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0H\254\1\0\0\0\0\0H\254!\0\0\0\0\0H\254!\0\0\0\0\0000\5\0\0\0\0\0\0008\5\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\260\255\1\0\0\0\0\0\260\255!\0\0\0\0\0\260\255!\0\0\0\0\0 \2\0\0\0\0\0\0 \2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0p\202\1\0\0\0\0\0p\202\1\0\0\0\0\0p\202\1\0\0\0\0\0\264\3\0\0\0\0\0\0\264\3\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=121128, ...}) = 0
25056 mmap(NULL, 2208128, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d526c2000
25056 mprotect(0x7f1d526dc000, 2097152, PROT_NONE) = 0
25056 mmap(0x7f1d528dc000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x1a000) = 0x7f1d528dc000
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/libidn2.so.0", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\0\31\0\0\0\0\0\0@\0\0\0\0\0\0\0p\331\1\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\36\0\35\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0t\263\1\0\0\0\0\0t\263\1\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0`\275\1\0\0\0\0\0`\275!\0\0\0\0\0`\275!\0\0\0\0\0\20\4\0\0\0\0\0\0 \4\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0x\275\1\0\0\0\0\0x\275!\0\0\0\0\0x\275!\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\220\246\1\0\0\0\0\0\220\246\1\0\0\0\0\0\220\246\1\0\0\0\0\0\264\1\0\0\0\0\0\0\264\1\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=123120, ...}) = 0
25056 mmap(NULL, 2212224, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d524a5000
25056 mprotect(0x7f1d524c1000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d526c0000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x1b000) = 0x7f1d526c0000
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/libtasn1.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libtasn1.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/libtasn1.so.6", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\260-\0\0\0\0\0\0@\0\0\0\0\0\0\0 @\1\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\n\1\0\0\0\0\0@\n\1\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\310\24\1\0\0\0\0\0\310\24!\0\0\0\0\0\310\24!\0\0\0\0\0\314\f\0\0\0\0\0\0\200\17\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\240\35\1\0\0\0\0\0\240\35!\0\0\0\0\0\240\35!\0\0\0\0\0 \2\0\0\0\0\0\0 \2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0008\364\0\0\0\0\0\0008\364\0\0\0\0\0\0008\364\0\0\0\0\0\0\254\2\0\0\0\0\0\0\254\2\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0555, st_size=83936, ...}) = 0
25056 mmap(NULL, 2171976, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d52292000
25056 mprotect(0x7f1d522a3000, 2097152, PROT_NONE) = 0
25056 mmap(0x7f1d524a3000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x11000) = 0x7f1d524a3000
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/tls/x86_64/x86_64/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/tls/x86_64/x86_64", 0x7ffe71d22560) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/tls/x86_64/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/tls/x86_64", 0x7ffe71d22560) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/tls/x86_64/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/tls/x86_64", 0x7ffe71d22560) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/tls/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/tls", 0x7ffe71d22560) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/x86_64/x86_64/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/x86_64/x86_64", 0x7ffe71d22560) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/x86_64/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/x86_64", 0x7ffe71d22560) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/x86_64/libnettle.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/x86_64", 0x7ffe71d22560) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/libnettle.so.6", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\246\0\0\0\0\0\0@\0\0\0\0\0\0\0\220\372\3\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\230b\3\0\0\0\0\0\230b\3\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0`n\3\0\0\0\0\0`n#\0\0\0\0\0`n#\0\0\0\0\0\200\26\0\0\0\0\0\0\240\26\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\230|\3\0\0\0\0\0\230|#\0\0\0\0\0\230|#\0\0\0\0\0 \2\0\0\0\0\0\0 \2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0$\31\3\0\0\0\0\0$\31\3\0\0\0\0\0$\31\3\0\0\0\0\0d\f\0\0\0\0\0\0d\f\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0444, st_size=262800, ...}) = 0
25056 mmap(NULL, 2327808, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d52059000
25056 mprotect(0x7f1d52090000, 2093056, PROT_NONE) = 0
25056 mmap(0x7f1d5228f000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x36000) = 0x7f1d5228f000
25056 close(9)                          = 0
25056 openat(AT_FDCWD, "/gnu/store/wxrprxdxs0xys5a2wg5hs4x8kcm9366k-libidn2-2.0.4/lib/libhogweed.so.4", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libhogweed.so.4", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/h9221hw01vx7a0dg279mmyjkl5r6n5fc-libtasn1-4.13/lib/libhogweed.so.4", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libhogweed.so.4", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libhogweed.so.4", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/libhogweed.so.4", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/fxiwj2wpp11sif613axdax7gmwzsg6kp-zlib-1.2.11/lib/libhogweed.so.4", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/hawxlh69k0mad5rrv128cinz2svkaxv2-nettle-3.4/lib/libhogweed.so.4", O_RDONLY|O_CLOEXEC) = 9
25056 read(9, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\240\207\0\0\0\0\0\0@\0\0\0\0\0\0\0\20\262\3\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0D6\3\0\0\0\0\0D6\3\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\310E\3\0\0\0\0\0\310E#\0\0\0\0\0\310E#\0\0\0\0\0\300\20\0\0\0\0\0\0\310\20\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0HM\3\0\0\0\0\0HM#\0\0\0\0\0HM#\0\0\0\0\0@\2\0\0\0\0\0\0@\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\244\365\2\0\0\0\0\0\244\365\2\0\0\0\0\0\244\365\2\0\0\0\0\0\24\10\0\0\0\0\0\0\24\10\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
25056 fstat(9, {st_mode=S_IFREG|0444, st_size=244240, ...}) = 0
25056 mmap(NULL, 2315920, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 9, 0) = 0x7f1d51e23000
25056 mprotect(0x7f1d51e57000, 2097152, PROT_NONE) = 0
25056 mmap(0x7f1d52057000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 9, 0x34000) = 0x7f1d52057000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5228f000, 8192, PROT_READ) = 0
25056 mprotect(0x7f1d52057000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d524a3000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d526c0000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d528dc000, 4096, PROT_READ) = 0
25056 mprotect(0x7f1d52c1e000, 49152, PROT_READ) = 0
25056 mprotect(0x7f1d52e53000, 4096, PROT_READ) = 0
25056 brk(0x22cc000)                    = 0x22cc000
25056 brk(0x22cd000)                    = 0x22cd000
25056 getrandom("\360", 1, GRND_NONBLOCK) = 1
25056 stat("/etc/gnutls/default-priorities", 0x7ffe71d22e80) = -1 ENOENT (No such file or directory)
25056 brk(0x23f0000)                    = 0x23f0000
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/program.scm", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/program", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/program.scm", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/program", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/program.scm", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/program", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/program.scm", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/program", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/program.scm", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/program", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/program.scm", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/program", 0x7ffe71d23670) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/vm/program.scm", {st_mode=S_IFREG|0444, st_size=11724, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/vm/program.go", 0x7ffe71d23480) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/vm/program.go", 0x7ffe71d23480) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/vm/program.go", 0x7ffe71d23480) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/vm/program.go", 0x7ffe71d23480) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/vm/program.go", 0x7ffe71d23480) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/vm/program.go", 0x7ffe71d23480) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/program.go", {st_mode=S_IFREG|0444, st_size=84149, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/program.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 84149
25056 mmap(NULL, 84149, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51e0e000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51e1e000, 7896, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/debug.scm", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/debug", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/debug.scm", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/debug", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/debug.scm", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/debug", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/debug.scm", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/debug", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/debug.scm", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/debug", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/debug.scm", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/debug", 0x7ffe71d232d0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/vm/debug.scm", {st_mode=S_IFREG|0444, st_size=30494, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/vm/debug.go", 0x7ffe71d230e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/vm/debug.go", 0x7ffe71d230e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/vm/debug.go", 0x7ffe71d230e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/vm/debug.go", 0x7ffe71d230e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/vm/debug.go", 0x7ffe71d230e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/vm/debug.go", 0x7ffe71d230e0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/debug.go", {st_mode=S_IFREG|0444, st_size=334357, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/debug.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 334357
25056 mmap(NULL, 334357, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51dbc000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51dec000, 91600, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/elf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/elf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/elf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/elf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/elf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/elf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/elf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/elf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/elf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/elf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/elf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/elf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/vm/elf.scm", {st_mode=S_IFREG|0444, st_size=42900, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/vm/elf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/vm/elf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/vm/elf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/vm/elf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/vm/elf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/vm/elf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/elf.go", {st_mode=S_IFREG|0444, st_size=744037, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/elf.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 744037
25056 mmap(NULL, 744037, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51d06000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51d76000, 207728, PROT_READ|PROT_WRITE) = 0
25056 brk(0x2400000)                    = 0x2400000
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/dwarf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/dwarf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/dwarf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/dwarf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/dwarf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/dwarf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/dwarf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/dwarf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/dwarf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/dwarf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/dwarf.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/dwarf", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/vm/dwarf.scm", {st_mode=S_IFREG|0444, st_size=59212, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/vm/dwarf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/vm/dwarf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/vm/dwarf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/vm/dwarf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/vm/dwarf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/vm/dwarf.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/dwarf.go", {st_mode=S_IFREG|0444, st_size=1142597, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/dwarf.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 1142597
25056 mmap(NULL, 1142597, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51bef000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51c9f000, 294840, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/loader.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/system/vm/loader", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/loader.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/vm/loader", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/loader.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/vm/loader", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/loader.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/vm/loader", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/loader.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/system/vm/loader", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/loader.scm", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/system/vm/loader", 0x7ffe71d22f30) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/vm/loader.scm", {st_mode=S_IFREG|0444, st_size=1120, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/system/vm/loader.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/vm/loader.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/vm/loader.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/vm/loader.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/system/vm/loader.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/vm/loader.go", 0x7ffe71d22d40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/loader.go", {st_mode=S_IFREG|0444, st_size=68389, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/vm/loader.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 68389
25056 mmap(NULL, 68389, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51bde000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51bee000, 872, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/derivations.scm", {st_mode=S_IFREG|0444, st_size=55477, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/derivations.go", {st_mode=S_IFREG|0444, st_size=422077, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/derivations.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 422077
25056 mmap(NULL, 422077, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51b76000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51bb6000, 99376, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/records.scm", {st_mode=S_IFREG|0444, st_size=16758, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/records.go", {st_mode=S_IFREG|0444, st_size=103525, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/records.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 103525
25056 mmap(NULL, 103525, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51b5c000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51b6c000, 25408, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/sets.scm", {st_mode=S_IFREG|0444, st_size=3610, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/sets.go", {st_mode=S_IFREG|0444, st_size=110005, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/sets.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 110005
25056 mmap(NULL, 110005, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51b41000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51b51000, 33624, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/grafts.scm", {st_mode=S_IFREG|0444, st_size=14241, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/grafts.go", {st_mode=S_IFREG|0444, st_size=197517, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/grafts.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 197517
25056 mmap(NULL, 197517, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51b10000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51b30000, 46864, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/packages.scm", {st_mode=S_IFREG|0444, st_size=53443, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/packages.go", {st_mode=S_IFREG|0444, st_size=657253, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/packages.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 657253
25056 mmap(NULL, 657253, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51a6f000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51acf000, 180808, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/build-system.scm", {st_mode=S_IFREG|0444, st_size=3910, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/build-system.go", {st_mode=S_IFREG|0444, st_size=296109, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/build-system.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 296109
25056 mmap(NULL, 296109, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51a26000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51a56000, 75872, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/search-paths.scm", {st_mode=S_IFREG|0444, st_size=8245, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/search-paths.go", {st_mode=S_IFREG|0444, st_size=192837, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/search-paths.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 192837
25056 mmap(NULL, 192837, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d519f6000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51a16000, 45656, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/profiles.scm", {st_mode=S_IFREG|0444, st_size=60685, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/profiles.go", {st_mode=S_IFREG|0444, st_size=450085, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/profiles.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 450085
25056 mmap(NULL, 450085, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51988000
25056 close(9)                          = 0
25056 mprotect(0x7f1d519c8000, 115104, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/modules.scm", {st_mode=S_IFREG|0444, st_size=7034, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/modules.go", {st_mode=S_IFREG|0444, st_size=79053, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/modules.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 79053
25056 mmap(NULL, 79053, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51974000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51984000, 6176, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/licenses.scm", {st_mode=S_IFREG|0444, st_size=21570, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/licenses.go", {st_mode=S_IFREG|0444, st_size=186973, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/licenses.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 186973
25056 mmap(NULL, 186973, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51946000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51966000, 42680, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-31.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-31", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-31.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-31", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-31.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-31", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-31.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-31", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-31.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-31", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-31.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-31", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-31.scm", {st_mode=S_IFREG|0444, st_size=1395, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-31.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-31.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-31.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-31.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-31.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-31.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-31.go", {st_mode=S_IFREG|0444, st_size=70845, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-31.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 70845
25056 mmap(NULL, 70845, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51934000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51944000, 2832, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/texinfo.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/texinfo", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/texinfo.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/texinfo", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/texinfo.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/texinfo", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/texinfo.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/texinfo", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/texinfo.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/texinfo", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/texinfo.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/texinfo", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/texinfo.scm", {st_mode=S_IFREG|0444, st_size=52321, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/texinfo.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/texinfo.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/texinfo.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/texinfo.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/texinfo.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/texinfo.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/texinfo.go", {st_mode=S_IFREG|0444, st_size=110245, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/texinfo.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 110245
25056 mmap(NULL, 110245, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51919000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51929000, 25608, PROT_READ|PROT_WRITE) = 0
25056 brk(0x2584000)                    = 0x2584000
25056 brk(0x2594000)                    = 0x2594000
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/sxml/simple.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/sxml/simple", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/sxml/simple.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/sxml/simple", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/sxml/simple.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/sxml/simple", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/sxml/simple.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/sxml/simple", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/sxml/simple.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/sxml/simple", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/sxml/simple.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/sxml/simple", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/sxml/simple.scm", {st_mode=S_IFREG|0444, st_size=14218, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/sxml/simple.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/sxml/simple.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/sxml/simple.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/sxml/simple.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/sxml/simple.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/sxml/simple.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/sxml/simple.go", {st_mode=S_IFREG|0444, st_size=83533, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/sxml/simple.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 83533
25056 mmap(NULL, 83533, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51904000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51914000, 7432, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/sxml/ssax/input-parse.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/sxml/ssax/input-parse", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/sxml/ssax/input-parse.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/sxml/ssax/input-parse", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/sxml/ssax/input-parse.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/sxml/ssax/input-parse", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/sxml/ssax/input-parse.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/sxml/ssax/input-parse", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/sxml/ssax/input-parse.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/sxml/ssax/input-parse", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/sxml/ssax/input-parse.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/sxml/ssax/input-parse", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/sxml/ssax/input-parse.scm", {st_mode=S_IFREG|0444, st_size=7932, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/sxml/ssax/input-parse.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/sxml/ssax/input-parse.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/sxml/ssax/input-parse.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/sxml/ssax/input-parse.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/sxml/ssax/input-parse.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/sxml/ssax/input-parse.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/sxml/ssax/input-parse.go", {st_mode=S_IFREG|0444, st_size=77893, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/sxml/ssax/input-parse.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 77893
25056 mmap(NULL, 77893, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d518f0000
25056 close(9)                          = 0
25056 mprotect(0x7f1d51900000, 4560, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/sxml/ssax.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/sxml/ssax", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/sxml/ssax.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/sxml/ssax", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/sxml/ssax.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/sxml/ssax", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/sxml/ssax.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/sxml/ssax", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/sxml/ssax.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/sxml/ssax", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/sxml/ssax.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/sxml/ssax", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/sxml/ssax.scm", {st_mode=S_IFREG|0444, st_size=11011, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/sxml/ssax.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/sxml/ssax.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/sxml/ssax.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/sxml/ssax.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/sxml/ssax.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/sxml/ssax.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/sxml/ssax.go", {st_mode=S_IFREG|0444, st_size=215861, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/sxml/ssax.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 215861
25056 mmap(NULL, 215861, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d518bb000
25056 close(9)                          = 0
25056 mprotect(0x7f1d518db000, 58760, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/sxml/transform.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/sxml/transform", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/sxml/transform.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/sxml/transform", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/sxml/transform.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/sxml/transform", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/sxml/transform.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/sxml/transform", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/sxml/transform.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/sxml/transform", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/sxml/transform.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/sxml/transform", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/sxml/transform.scm", {st_mode=S_IFREG|0444, st_size=12117, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/sxml/transform.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/sxml/transform.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/sxml/transform.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/sxml/transform.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/sxml/transform.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/sxml/transform.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/sxml/transform.go", {st_mode=S_IFREG|0444, st_size=72573, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/sxml/transform.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 72573
25056 mmap(NULL, 72573, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d518a9000
25056 close(9)                          = 0
25056 mprotect(0x7f1d518b9000, 2008, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/texinfo/plain-text.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/texinfo/plain-text", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/texinfo/plain-text.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/texinfo/plain-text", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/texinfo/plain-text.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/texinfo/plain-text", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/texinfo/plain-text.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/texinfo/plain-text", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/texinfo/plain-text.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/texinfo/plain-text", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/texinfo/plain-text.scm", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/texinfo/plain-text", 0x7ffe71d24030) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/texinfo/plain-text.scm", {st_mode=S_IFREG|0444, st_size=9508, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/texinfo/plain-text.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/texinfo/plain-text.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/texinfo/plain-text.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/texinfo/plain-text.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/texinfo/plain-text.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/texinfo/plain-text.go", 0x7ffe71d23e40) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/texinfo/plain-text.go", {st_mode=S_IFREG|0444, st_size=87517, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/texinfo/plain-text.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 87517
25056 mmap(NULL, 87517, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d51893000
25056 close(9)                          = 0
25056 mprotect(0x7f1d518a3000, 10696, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/texinfo/string-utils.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/texinfo/string-utils", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/texinfo/string-utils.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/texinfo/string-utils", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/texinfo/string-utils.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/texinfo/string-utils", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/texinfo/string-utils.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/texinfo/string-utils", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/texinfo/string-utils.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/texinfo/string-utils", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/texinfo/string-utils.scm", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/texinfo/string-utils", 0x7ffe71d23c90) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/texinfo/string-utils.scm", {st_mode=S_IFREG|0444, st_size=16606, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/texinfo/string-utils.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/texinfo/string-utils.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/texinfo/string-utils.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/texinfo/string-utils.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/texinfo/string-utils.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/texinfo/string-utils.go", 0x7ffe71d23aa0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/texinfo/string-utils.go", {st_mode=S_IFREG|0444, st_size=82653, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/texinfo/string-utils.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 82653
25056 mmap(NULL, 82653, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5187e000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5188e000, 3640, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-14.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/srfi/srfi-14", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-14.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-14", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-14.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-14", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-14.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-14", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-14.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/share/guile/site/2.2/srfi/srfi-14", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-14.scm", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-14", 0x7ffe71d238f0) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-14.scm", {st_mode=S_IFREG|0444, st_size=2386, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/srfi/srfi-14.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-14.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-14.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/4bf42gq46axm15axf06j4a0h1db7vf1q-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-14.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/fg9rqfi1qgdqn679vpw1hm0h7w4lzj9q-guile-bytestructures-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-14.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/l7in7h9bc2phfr64zadvak3klnl8aml6-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-14.go", 0x7ffe71d23700) = -1 ENOENT (No such file or directory)
25056 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-14.go", {st_mode=S_IFREG|0444, st_size=71587, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-14.go", O_RDONLY|O_CLOEXEC) = 9
25056 lseek(9, 0, SEEK_END)             = 71587
25056 mmap(NULL, 71587, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7f1d5186c000
25056 close(9)                          = 0
25056 mprotect(0x7f1d5187c000, 4096, PROT_READ|PROT_WRITE) = 0
25056 ioctl(1, TIOCGWINSZ, 0x242bb90)   = -1 ENOTTY (Inappropriate ioctl for device)
25056 pipe2([9, 10], O_CLOEXEC)         = 0
25056 mmap(NULL, 8392704, PROT_NONE, MAP_PRIVATE|MAP_ANONYMOUS|MAP_STACK, -1, 0) = 0x7f1d5106b000
25056 mprotect(0x7f1d5106c000, 8388608, PROT_READ|PROT_WRITE) = 0
25056 clone(child_stack=0x7f1d5186afb0, flags=CLONE_VM|CLONE_FS|CLONE_FILES|CLONE_SIGHAND|CLONE_THREAD|CLONE_SYSVSEM|CLONE_SETTLS|CLONE_PARENT_SETTID|CLONE_CHILD_CLEARTID, parent_tidptr=0x7f1d5186b9d0, tls=0x7f1d5186b700, child_tidptr=0x7f1d5186b9d0) = 25061
25061 set_robust_list(0x7f1d5186b9e0, 24) = 0
25056 futex(0x1ee4e60, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
25061 pipe2([11, 12], O_CLOEXEC)        = 0
25061 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f1d58093000
25061 futex(0x1ee4e60, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 <... futex resumed> )             = 0
25056 futex(0x243dfc0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25061 <... futex resumed> )             = 1
25056 <... futex resumed> )             = 0
25061 futex(0x1ee4e64, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
25056 futex(0x243dfc0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
25061 <... futex resumed> )             = 0
25061 futex(0x243dfc0, FUTEX_WAKE_PRIVATE, 1) = 1
25056 <... futex resumed> )             = 0
25056 futex(0x243dfc0, FUTEX_WAKE_PRIVATE, 1) = 0
25061 rt_sigprocmask(SIG_SETMASK, ~[PWR RTMIN RT_1],  <unfinished ...>
25056 futex(0x7f1d5805ca88, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
25061 <... rt_sigprocmask resumed> NULL, 8) = 0
25056 <... futex resumed> )             = 0
25061 rt_sigprocmask(SIG_BLOCK, NULL,  <unfinished ...>
25056 rt_sigaction(SIGPIPE, {SIG_IGN, [], SA_RESTORER, 0x7f1d578b7ed0},  <unfinished ...>
25061 <... rt_sigprocmask resumed> ~[KILL STOP PWR RTMIN RT_1], 8) = 0
25056 <... rt_sigaction resumed> {SIG_IGN, [], 0}, 8) = 0
25061 read(9,  <unfinished ...>
25056 fstat(1, {st_mode=S_IFIFO|0600, st_size=0, ...}) = 0
25056 fstat(2, {st_mode=S_IFSOCK|0777, st_size=0, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/scripts/authenticate.scm", {st_mode=S_IFREG|0444, st_size=5402, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/scripts/authenticate.go", {st_mode=S_IFREG|0444, st_size=74757, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/scripts/authenticate.go", O_RDONLY|O_CLOEXEC) = 13
25056 lseek(13, 0, SEEK_END)            = 74757
25056 mmap(NULL, 74757, PROT_READ, MAP_PRIVATE, 13, 0) = 0x7f1d51058000
25056 close(13)                         = 0
25056 mprotect(0x7f1d51068000, 4072, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/pk-crypto.scm", {st_mode=S_IFREG|0444, st_size=16621, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/pk-crypto.go", {st_mode=S_IFREG|0444, st_size=183069, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/pk-crypto.go", O_RDONLY|O_CLOEXEC) = 13
25056 lseek(13, 0, SEEK_END)            = 183069
25056 mmap(NULL, 183069, PROT_READ, MAP_PRIVATE, 13, 0) = 0x7f1d5102b000
25056 close(13)                         = 0
25056 mprotect(0x7f1d5104b000, 34576, PROT_READ|PROT_WRITE) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/guile/site/2.2/guix/pki.scm", {st_mode=S_IFREG|0444, st_size=8230, ...}) = 0
25056 stat("/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/pki.go", {st_mode=S_IFREG|0444, st_size=82061, ...}) = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/lib/guile/2.2/site-ccache/guix/pki.go", O_RDONLY|O_CLOEXEC) = 13
25056 lseek(13, 0, SEEK_END)            = 82061
25056 mmap(NULL, 82061, PROT_READ, MAP_PRIVATE, 13, 0) = 0x7f1d51016000
25056 close(13)                         = 0
25056 mprotect(0x7f1d51026000, 8968, PROT_READ|PROT_WRITE) = 0
25056 openat(AT_FDCWD, "/gnu/store/nix-25055-0/sig", O_RDONLY) = 13
25056 fstat(13, {st_mode=S_IFREG|0644, st_size=430, ...}) = 0
25056 lseek(13, 0, SEEK_CUR)            = 0
25056 read(13, "(signature \n (data \n  (flags rfc6979)\n  (hash sha256 #156492159FD3398C8E167B1A2AE9E46F37881EAAC408918317E2B6CBA38DE448#)\n  )\n (sig-val \n  (ecdsa \n   (r #039D803BCF8DE6BBBC750BE6323564B099CC6566A73FE0650F3252C10C7B2183#)\n   (s #014D93131F56527D9D20702FF5CBE8F8030C23F5FEC7A73BBE84CB32AA9AD1B2#)\n   )\n  )\n (public-key \n  (ecc \n   (curve Ed25519)\n "..., 4096) = 430
25056 read(13, "", 4096)                = 0
25056 stat("/etc/guix/acl", {st_mode=S_IFREG|0600, st_size=1141, ...}) = 0
25056 stat("/etc/guix/acl", {st_mode=S_IFREG|0600, st_size=1141, ...}) = 0
25056 openat(AT_FDCWD, "/etc/guix/acl", O_RDONLY) = 14
25056 fstat(14, {st_mode=S_IFREG|0600, st_size=1141, ...}) = 0
25056 lseek(14, 0, SEEK_CUR)            = 0
25056 read(14, "(acl \n (entry \n  (public-key \n   (rsa \n    (n #00DB1634E3D9DFAC97AE4734DAE968CCB15EE4815C82BDC254883DBB49FE1EF32268E82D4BBE0E35298C481C9DA1551642FAFF05AEC1A60712F1BB4BE7D25D7EFF7A4F89704A5A9AC232870CB9F2476C3B538A0E990A8825DEB73081D317001FB8A188600F2FEF5F5F570E857F3EE4355077A3C3918ED72723A56BA55C466D400658974D7DAD1F6B7B63C192B9C2704D98BBFF1C3B"..., 4096) = 1141
25056 read(14, "", 4096)                = 0
25056 close(14)                         = 0
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/locale/fr_CA/LC_MESSAGES/guix.mo", O_RDONLY) = -1 ENOENT (No such file or directory)
25056 openat(AT_FDCWD, "/gnu/store/s8p3z92pw8fagj48zz6rq46fh7z5x17a-guix-0.14.0-11.ab85cf7/share/locale/fr/LC_MESSAGES/guix.mo", O_RDONLY) = 14
25056 fstat(14, {st_mode=S_IFREG|0444, st_size=76857, ...}) = 0
25056 mmap(NULL, 76857, PROT_READ, MAP_PRIVATE, 14, 0) = 0x7f1d51003000
25056 close(14)                         = 0
25056 write(2, "guix authenticate: error: error: unauthorized public key: (public-key \n (ecc \n  (curve Ed25519)\n  (q #EEA139318243D36EB4C728DB96856AB15C47AB64C765FA134CCFB12444B82A7C#)\n  )\n )\n", 176) = 176
25056 write(2, "\n", 1)                 = 1
25056 exit_group(1)                     = ?
25060 +++ exited with 1 +++
25061 +++ exited with 1 +++
25059 +++ exited with 1 +++
25058 +++ exited with 1 +++
25057 +++ exited with 1 +++
25055 <... read resumed> "", 4096)      = 0
25056 +++ exited with 1 +++
25055 --- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=25056, si_uid=0, si_status=1, si_utime=11, si_stime=2} ---
25055 wait4(25056, [{WIFEXITED(s) && WEXITSTATUS(s) == 1}], 0, NULL) = 25056
25055 futex(0x7f62429b3190, FUTEX_WAKE_PRIVATE, 2147483647) = 0
25055 close(8)                          = 0
25055 lstat("/gnu/store/nix-25055-0", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25055 openat(AT_FDCWD, "/gnu/store/nix-25055-0", O_RDONLY|O_NONBLOCK|O_DIRECTORY|O_CLOEXEC) = 8
25055 fstat(8, {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
25055 getdents(8, /* 4 entries */, 32768) = 104
25055 getdents(8, /* 0 entries */, 32768) = 0
25055 close(8)                          = 0
25055 lstat("/gnu/store/nix-25055-0/sig", {st_mode=S_IFREG|0644, st_size=430, ...}) = 0
25055 unlink("/gnu/store/nix-25055-0/sig") = 0
25055 lstat("/gnu/store/nix-25055-0/unpacked", {st_mode=S_IFREG|0644, st_size=14, ...}) = 0
25055 unlink("/gnu/store/nix-25055-0/unpacked") = 0
25055 unlink("/gnu/store/nix-25055-0")  = -1 EISDIR (Is a directory)
25055 rmdir("/gnu/store/nix-25055-0")   = 0
25055 rt_sigaction(SIGIO, {SIG_IGN, ~[RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, {0x4093c0, ~[KILL STOP RTMIN RT_1], SA_RESTORER, 0x7f624241eac0}, 8) = 0
25055 write(4, "ptxc\0\0\0\0003\0\0\0\0\0\0\0program `guix-authenticate' failed with exit code 1\0\0\0\0\0\1\0\0\0\0\0\0\0", 80) = 80
25055 read(4, "", 32768)                = 0
25055 close(9)                          = 0
25055 unlink("/var/guix/temproots/25055") = 0
25055 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 fcntl(5, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25055 fcntl(5, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = -1 EAGAIN (Resource temporarily unavailable)
25055 munmap(0x7f6241da5000, 32768)     = 0
25055 close(7)                          = 0
25055 close(6)                          = 0
25055 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=2}) = 0
25055 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25055 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25055 close(5)                          = 0
25055 close(3)                          = 0
25055 exit_group(0)                     = ?
25055 +++ exited with 0 +++
14208 <... select resumed> )            = ? ERESTARTNOHAND (To be restarted if no handler)
14208 --- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=25055, si_uid=0, si_status=0, si_utime=0, si_stime=0} ---
14208 wait4(-1, NULL, WNOHANG, NULL)    = 25055
14208 wait4(-1, NULL, WNOHANG, NULL)    = 0
14208 rt_sigreturn({mask=[]})           = -1 EINTR (Interrupted system call)
14208 select(4, [3], NULL, NULL, NULL <unfinished ...>
25010 <... read resumed> "", 32768)     = 0
25010 futex(0x7f62429b3190, FUTEX_WAKE_PRIVATE, 2147483647) = 0
25010 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 fcntl(5, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
25010 fcntl(5, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = 0
25010 unlink("/var/guix/db/db.sqlite-shm") = 0
25010 munmap(0x7f6241da5000, 32768)     = 0
25010 close(7)                          = 0
25010 close(6)                          = 0
25010 unlink("/var/guix/db/db.sqlite-wal") = 0
25010 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=2}) = 0
25010 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
25010 fstat(5, {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=13021184, ...}) = 0
25010 close(5)                          = 0
25010 close(3)                          = 0
25010 exit_group(0)                     = ?
25010 +++ exited with 0 +++
14208 <... select resumed> )            = ? ERESTARTNOHAND (To be restarted if no handler)
14208 --- SIGCHLD {si_signo=SIGCHLD, si_code=CLD_EXITED, si_pid=25010, si_uid=0, si_status=0, si_utime=0, si_stime=0} ---
14208 wait4(-1, NULL, WNOHANG, NULL)    = 25010
14208 wait4(-1, NULL, WNOHANG, NULL)    = -1 ECHILD (No child processes)
14208 rt_sigreturn({mask=[]})           = -1 EINTR (Interrupted system call)
14208 select(4, [3], NULL, NULL, NULL <detached ...>

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=log-32bit-error.txt
Content-Description: guix offload 32-bit error strace output

258   select(4, [3], NULL, NULL, NULL)  = 1 (in [3])
258   accept(3, {sa_family=AF_UNIX}, [128->2]) = 4
258   fcntl(4, F_GETFD)                 = 0
258   fcntl(4, F_SETFD, FD_CLOEXEC)     = 0
258   setsockopt(4, SOL_TCP, TCP_NODELAY, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
258   setsockopt(4, SOL_TCP, TCP_QUICKACK, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
258   getsockopt(4, SOL_SOCKET, SO_PEERCRED, {pid=10519, uid=1000, gid=998}, [12]) = 0
258   openat(AT_FDCWD, "/etc/passwd", O_RDONLY|O_CLOEXEC) = 5
258   fstat(5, {st_mode=S_IFREG|0644, st_size=2344, ...}) = 0
258   read(5, "root:x:0:0:System administrator:/root:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nmaxim:x:1000:998:Maxim Cournoyer:/home/maxim:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nnobody:x:65534:997::/nonexistent:/gnu/store/1g9r9lk412srqwggv1wv33j4fby7jpg1-shadow-4.6/sbin/nologin\nguixbuilder01:x:30001:30000:Gui"..., 4096) = 2344
258   close(5)                          = 0
258   write(2, "accepted connection from pid 10519, user maxim\n", 47) = 47
258   clone(child_stack=NULL, flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD, child_tidptr=0x7fd1c121da10) = 10523
10523 set_robust_list(0x7fd1c121da20, 24) = 0
10523 close(3)                          = 0
258   close(4 <unfinished ...>
10523 setsid( <unfinished ...>
258   <... close resumed> )             = 0
10523 <... setsid resumed> )            = 10523
10523 rt_sigaction(SIGCHLD, {sa_handler=SIG_DFL, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0},  <unfinished ...>
258   select(4, [3], NULL, NULL, NULL <unfinished ...>
10523 <... rt_sigaction resumed> {sa_handler=0x408c60, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10523 rt_sigaction(SIGIO, {sa_handler=SIG_IGN, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10523 getpid()                          = 10523
10523 fcntl(4, F_SETOWN, 10523)         = 0
10523 fcntl(4, F_GETFL)                 = 0x2 (flags O_RDWR)
10523 fcntl(4, F_SETFL, O_RDWR|O_ASYNC) = 0
10523 read(4, "cxin\0\0\0\0", 32768)    = 8
10523 brk(0x95b000)                     = 0x95b000
10523 write(4, "oixd\0\0\0\0a\1\0\0\0\0\0\0", 16) = 16
10523 --- SIGIO {si_signo=SIGIO, si_code=SI_KERNEL} ---
10523 read(4, "a\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0", 32768) = 24
10523 rt_sigaction(SIGIO, {sa_handler=0x4093c0, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=SIG_IGN, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10523 select(5, [4], NULL, NULL, {tv_sec=0, tv_usec=0}) = 0 (Timeout)
10523 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10523 getuid()                          = 0
10523 statfs("/gnu/store", {f_type=EXT2_SUPER_MAGIC, f_bsize=4096, f_blocks=14390078, f_bfree=5659750, f_bavail=4922973, f_files=3677184, f_ffree=2960209, f_fsid={val=[25701308, 252401523]}, f_namelen=255, f_frsize=4096, f_flags=ST_VALID|ST_RDONLY|ST_RELATIME}) = 0
10523 unshare(CLONE_NEWNS)              = 0
10523 mount(NULL, "/gnu/store", 0x48c02f, MS_REMOUNT|MS_BIND, NULL) = 0
10523 lstat("/gnu/store/.links", {st_mode=S_IFDIR|0755, st_size=200876032, ...}) = 0
10523 lstat("/var/guix/profiles", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10523 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10523 lstat("/var/guix/db", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10523 lstat("/var/guix/gcroots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10523 getuid()                          = 0
10523 lstat("/var/guix/profiles/per-user", {st_mode=S_IFDIR|S_ISVTX|0777, st_size=4096, ...}) = 0
10523 chmod("/var/guix/profiles/per-user", 01777) = 0
10523 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
10523 connect(3, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10523 sendto(3, "\2\0\0\0\f\0\0\0\6\0\0\0group\0", 18, MSG_NOSIGNAL, NULL, 0) = 18
10523 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
10523 recvmsg(3, {msg_name=NULL, msg_namelen=0, msg_iov=[{iov_base="", iov_len=6}, {iov_base="", iov_len=8}], msg_iovlen=2, msg_controllen=0, msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 0
10523 close(3)                          = 0
10523 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
10523 connect(3, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10523 sendto(3, "\2\0\0\0\2\0\0\0\n\0\0\0guixbuild\0", 22, MSG_NOSIGNAL, NULL, 0) = 22
10523 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
10523 read(3, "\2\0\0\0\377\377\377\377\0\0\0\0\0\0\0\0\377\377\377\377\0\0\0\0", 24) = 24
10523 close(3)                          = 0
10523 openat(AT_FDCWD, "/etc/group", O_RDONLY|O_CLOEXEC) = 3
10523 fstat(3, {st_mode=S_IFREG|0644, st_size=665, ...}) = 0
10523 read(3, "root:x:0:\nwheel:x:999:maxim\nusers:x:998:\nnogroup:x:997:\ntty:x:996:\ndialout:x:995:\nkmem:x:994:\ninput:x:993:\nvideo:x:992:maxim\naudio:x:991:maxim\nnetdev:x:990:maxim\nlp:x:989:maxim\ndisk:x:988:\nfloppy:x:987:\ncdrom:x:986:\ntape:x:985:\nkvm:x:984:guixbuilder01,guixbuilder02,guixbuilder03,guixbuilder04,guixbuilder05,guixbuilder06,guixbuilder07,guixbuild"..., 4096) = 665
10523 close(3)                          = 0
10523 stat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10523 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10523 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10523 stat("/var/guix/db/reserved", {st_mode=S_IFREG|0600, st_size=8388608, ...}) = 0
10523 openat(AT_FDCWD, "/var/guix/db/big-lock", O_RDWR|O_CREAT, 0600) = 3
10523 fcntl(3, F_GETFD)                 = 0
10523 fcntl(3, F_SETFD, FD_CLOEXEC)     = 0
10523 fcntl(3, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
10523 lstat("/var/guix/db/schema", {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
10523 openat(AT_FDCWD, "/var/guix/db/schema", O_RDONLY) = 5
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
10523 read(5, "7", 1)                   = 1
10523 close(5)                          = 0
10523 access("/var/guix/db", R_OK|W_OK) = 0
10523 lstat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 getpid()                          = 10523
10523 getpid()                          = 10523
10523 openat(AT_FDCWD, "/var/guix/db/db.sqlite", O_RDWR|O_CLOEXEC) = 5
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 lseek(5, 0, SEEK_SET)             = 0
10523 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\6\215\0\0000{\0\0(\241\0\0\22\307\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\6\215\0. \230", 100) = 100
10523 brk(0x97c000)                     = 0x97c000
10523 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
10523 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = 0
10523 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
10523 stat("/var/guix/db/db.sqlite-journal", 0x7ffdfcb43f50) = -1 ENOENT (No such file or directory)
10523 stat("/var/guix/db/db.sqlite-wal", 0x7ffdfcb43f50) = -1 ENOENT (No such file or directory)
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 lseek(5, 0, SEEK_SET)             = 0
10523 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\6\215\0\0000{\0\0(\241\0\0\22\307\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\6\215\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 getpid()                          = 10523
10523 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 openat(AT_FDCWD, "/var/guix/db/db.sqlite-wal", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 6
10523 fstat(6, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
10523 geteuid()                         = 0
10523 fchown(6, 0, 0)                   = 0
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 openat(AT_FDCWD, "/var/guix/db/db.sqlite-shm", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 7
10523 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
10523 geteuid()                         = 0
10523 fchown(7, 0, 0)                   = 0
10523 fcntl(7, F_GETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=128, l_len=1, l_pid=0}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
10523 ftruncate(7, 0)                   = 0
10523 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
10523 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=120, l_len=1}) = 0
10523 fstat(7, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
10523 lseek(7, 4095, SEEK_SET)          = 4095
10523 write(7, "\0", 1)                 = 1
10523 lseek(7, 8191, SEEK_SET)          = 8191
10523 write(7, "\0", 1)                 = 1
10523 lseek(7, 12287, SEEK_SET)         = 12287
10523 write(7, "\0", 1)                 = 1
10523 lseek(7, 16383, SEEK_SET)         = 16383
10523 write(7, "\0", 1)                 = 1
10523 lseek(7, 20479, SEEK_SET)         = 20479
10523 write(7, "\0", 1)                 = 1
10523 lseek(7, 24575, SEEK_SET)         = 24575
10523 write(7, "\0", 1)                 = 1
10523 lseek(7, 28671, SEEK_SET)         = 28671
10523 write(7, "\0", 1)                 = 1
10523 lseek(7, 32767, SEEK_SET)         = 32767
10523 write(7, "\0", 1)                 = 1
10523 mmap(NULL, 32768, PROT_READ|PROT_WRITE, MAP_SHARED, 7, 0) = 0x7fd1c1215000
10523 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=121, l_len=2}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=124, l_len=4}) = 0
10523 fstat(6, {st_mode=S_IFREG|0644, st_size=0, ...}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=121, l_len=2}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=4}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=120, l_len=1}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 lseek(5, 0, SEEK_SET)             = 0
10523 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\6\215\0\0000{\0\0(\241\0\0\22\307\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\6\215\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
10523 rt_sigaction(SIGIO, {sa_handler=SIG_IGN, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=0x4093c0, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10523 write(4, "stla\0\0\0\0", 8)       = 8
10523 read(4, "\10\0\0\0\0\0\0\0\v\0\0\0\0\0\0\0export-test\0\0\0\0\0\16\0\0\0\0\0\0\0apteryx-762529\0\0\0\0\0\0\0\0\0\0", 32768) = 64
10523 rt_sigaction(SIGIO, {sa_handler=0x4093c0, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=SIG_IGN, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10523 select(5, [4], NULL, NULL, {tv_sec=0, tv_usec=0}) = 0 (Timeout)
10523 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10523 getpid()                          = 10523
10523 openat(AT_FDCWD, "/var/guix/gc.lock", O_RDWR|O_CREAT, 0600) = 8
10523 fcntl(8, F_GETFD)                 = 0
10523 fcntl(8, F_SETFD, FD_CLOEXEC)     = 0
10523 fcntl(8, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
10523 lstat("/var/guix/temproots/10523", 0x7ffdfcb46d50) = -1 ENOENT (No such file or directory)
10523 openat(AT_FDCWD, "/var/guix/temproots/10523", O_RDWR|O_CREAT, 0600) = 9
10523 fcntl(9, F_GETFD)                 = 0
10523 fcntl(9, F_SETFD, FD_CLOEXEC)     = 0
10523 close(8)                          = 0
10523 fcntl(9, F_SETLKW, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
10523 fstat(9, {st_mode=S_IFREG|0600, st_size=0, ...}) = 0
10523 fcntl(9, F_SETLKW, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
10523 write(9, "/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test\0", 56) = 56
10523 fcntl(9, F_SETLKW, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 lseek(5, 8192, SEEK_SET)          = 8192
10523 read(5, "\2\t\f\0\24\10\272\22\0\0%\321\n\203\n\320\t}\rZ\17\16\r\t\10\272\17\\\v\33\17\253\16j\t/\n=\f\f\16\270\vo\fX\t\326\r\367\v\266\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(5, 25583616, SEEK_SET)      = 25583616
10523 read(5, "\2\3<\0\36\2\366\17\0\0.\320\v/\n\321\7\321\5M\7\204\t\267\16\4\f\v\4\365\n{\4\v\n\21\5\221\0078\17\250\4\261\10\"\3{\r\256\2\366\6\312\ff\v\304\10\313\16d\t\21\3\273\4V\17\26\6>\6>\6>\1\324\1\324\1\324\1\324\1\324\1\324\1\324\1~\1~\1~\1~\1~\1~\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1~\0\v\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(5, 30294016, SEEK_SET)      = 30294016
10523 read(5, "\n\0\315\0,\0x\7\1\347\0049\3\367\3\254\3a\10\3\3\10\16+\r\331\r\221\r?\f\360\f*\v\352\17\35\1D\v\252\n\274\no\2}\n \16\330\t\311\7k\t\206\t?\10\233\10T\5j\0x\7\274\6\337\6M\2\313\1\223\2*\6\2\5\252\1\4\5\23\4\305\10\367\4\203\v^\4\203\4\203\4\203\4\203\4\203\1\254\1]\1\26\17\261\0\0\0\0\0\0T\4\201'\3/gnu/store/pn4vil5id23dcwb6kicz7dcd2di1rwjp-virglrenderer-0.6.0-guile-builder\2\262\226\6\230\0007\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\3\177\3/gnu/store/pnbcdyl5cfm361g0gjwn780kxnng6x8g-mpc-1.1.0.drv\2\312\26N\4\201\33\3/gnu/store/pmr8s"..., 4096) = 4096
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
10523 openat(AT_FDCWD, "/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test.lock", O_RDWR|O_CREAT, 0600) = 8
10523 fcntl(8, F_GETFD)                 = 0
10523 fcntl(8, F_SETFD, FD_CLOEXEC)     = 0
10523 fcntl(8, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
10523 fstat(8, {st_mode=S_IFREG|0600, st_size=0, ...}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
10523 lstat("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", 0x7ffdfcb47520) = -1 ENOENT (No such file or directory)
10523 openat(AT_FDCWD, "/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", O_WRONLY|O_CREAT|O_TRUNC, 0666) = 10
10523 write(10, "apteryx-762529", 14)   = 14
10523 close(10)                         = 0
10523 lstat("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", {st_mode=S_IFREG|0644, st_size=14, ...}) = 0
10523 chmod("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", 0100444) = 0
10523 utimensat(AT_FDCWD, "/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", [{tv_sec=1529411959, tv_nsec=0} /* 2018-06-19T08:39:19-0400 */, {tv_sec=1, tv_nsec=0} /* 1969-12-31T19:00:01-0500 */], AT_SYMLINK_NOFOLLOW) = 0
10523 geteuid()                         = 0
10523 lstat("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", {st_mode=S_IFREG|0444, st_size=14, ...}) = 0
10523 geteuid()                         = 0
10523 brk(0x9a3000)                     = 0x9a3000
10523 lstat("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", {st_mode=S_IFREG|0444, st_size=14, ...}) = 0
10523 openat(AT_FDCWD, "/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", O_RDONLY) = 10
10523 read(10, "apteryx-762529", 14)    = 14
10523 close(10)                         = 0
10523 brk(0x99b000)                     = 0x99b000
10523 lstat("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", {st_mode=S_IFREG|0444, st_size=14, ...}) = 0
10523 lstat("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", {st_mode=S_IFREG|0444, st_size=14, ...}) = 0
10523 openat(AT_FDCWD, "/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", O_RDONLY) = 10
10523 read(10, "apteryx-762529", 14)    = 14
10523 close(10)                         = 0
10523 lstat("/gnu/store/.links/0np2cnkg47xhcvdhiab3nxphkms8d6y40g7rnxba84qq6v9nr010", 0x7ffdfcb45330) = -1 ENOENT (No such file or directory)
10523 link("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", "/gnu/store/.links/0np2cnkg47xhcvdhiab3nxphkms8d6y40g7rnxba84qq6v9nr010") = 0
10523 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
10523 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=120, l_len=1}) = 0
10523 lseek(5, 12288, SEEK_SET)         = 12288
10523 read(5, "\r\0\0\0\1\17\356\0\17\356\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(5, 4096, SEEK_SET)          = 4096
10523 read(5, "\5\0\0\0\2\17\362\0\0\0\0+\17\371\17\362\17\353\17\344\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(5, 172032, SEEK_SET)        = 172032
10523 read(5, "\5\5\200\1\247\3\235\0\0\0\0103\0079\0072\7+\7$\7\35\7\26\7\17\4\312\6\372\6\363\10'\10 \10\31\10\22\10\v\10\4\7\375\7\366\7\357\7\350\7\341\4o\7\314\7\305\7\276\7\267\7\260\7\251\7\233\7\224\7\215\7\206\7\177\7x\7q\7j\0105\10\227\10\220\10\211\10\202\10{\10t\10m\10f\10_\10X\10Q\10J\10C\10\353\10\344\10\335\10\326\10\317\10\310\10\301\10\272\10\263\10\254\10\245\t#\t\34\t\25\t\16\t\7\t\0\10\371\tw\tp\ti\tb\t[\tT\tM\t\304\t\275\t\266\t\257\t\250\t\241\t\232\t\223\t\214\nP\nI\nB\n;\n4\n-\n&\n\37\n\30\n\21\n\n\n\3\t\374\t\365\t\356\t\347\t\340\t\331\t\322\ns\7\10\7\1\7c\7\242\7\332\7\323\nl\ne\n^\v\256\v\247\v\240\v\231\v\222\v\213\v\204\v}\vv\vo\vh\va\vZ\vS\vL\vE\v>\v7\v0\v)\v\"\v\33\v\24\v\r\v\6\n\377\n\370\v\346\v\337\v\330\v\321\v\312\f\t\f\2\v\373\f,\fr\fk\f\277\f\270\rY\rR\rK\rD\r=\r\221\r\246\r\237\r\363\r\354\r\345\r\336\16\17\16"..., 4096) = 4096
10523 lseek(5, 8593408, SEEK_SET)       = 8593408
10523 read(5, "\r\0\0\0\f\6\\\0\17%\16H\r_\f\200\v\251\n\270\t\335\10\356\10\17\7~\6\355\6\\\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(5, 20480, SEEK_SET)         = 20480
10523 read(5, "\2\0\0\0\t\17^\0\0\0\4\240\17\270\17\224\17\202\17\246\17\356\17p\17\334\17\312\17^\17(\17(\17(\17\26\17\4\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(5, 4845568, SEEK_SET)       = 4845568
10523 read(5, "\2\0\0\0\177\7\24\0\0\0,o\17\356\17\334\17\312\17\270\17\247\17\225\17\203\17q\17_\17M\17;\17)\17\27\17\5\16\363\16\341\16\317\16\275\16\253\16\231\16\207\16u\16c\16Q\16?\16-\16\33\16\t\r\367\r\346\r\324\r\302\r\260\r\236\r\214\rz\rh\rV\rD\r2\r \r\16\f\374\f\352\f\330\f\306\f\264\f\242\f\220\f~\fl\fZ\fH\f6\f$\f\22\f\0\v\356\v\334\v\312\v\270\v\246\v\224\v\202\vp\v^\vL\v:\v(\v\26\v\4\n\362\n\340\n\316\n\274\n\252\n\230\n\206\nt\nb\nP\n>\n,\n\32\n\10\t\366\t\344\t\322\t\300\t\256\t\234\t\212\tx\tf\tT\tB\t0\t\36\t\f\10\372\10\350\10\326\10\304\10\262\10\240\10\216\10|\10j\10X\10F\0104\10\"\10\20\7\376\7\354\7\332\7\310\7\266\7\244\7\222\7\200\7n\7\\\7J\0078\7&\7\24\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(5, 46587904, SEEK_SET)      = 46587904
10523 read(5, "\n\0\0\0\323\4z\0\17\362\17\344\17\326\17\310\17\272\17\254\17\236\17\220\17\202\17t\17f\17X\17J\17<\17.\17 \17\22\17\4\16\366\16\350\16\332\16\314\16\276\16\260\16\242\16\224\16\206\16x\16j\16\\\16N\16@\0162\16$\16\26\16\10\r\372\r\354\r\336\r\320\r\302\r\264\r\246\r\230\r\212\r|\rn\r`\rR\rD\r6\r(\r\32\r\f\f\376\f\360\f\342\f\325\f\307\f\271\f\253\f\235\f\217\f\201\fs\fe\fW\fI\f;\f-\f\37\f\21\f\3\v\365\v\347\v\331\v\313\v\275\v\257\v\241\v\223\v\205\vw\vi\v[\vM\v?\v1\v#\v\25\v\7\n\371\n\354\n\336\n\320\n\302\n\264\n\246\n\230\n\212\n|\nn\n`\nR\nD\n6\n(\n\32\n\f\t\376\t\360\t\342\t\324\t\306\t\270\t\252\t\234\t\216\t\200\tr\td\tV\tH\t:\t,\t\36\t\20\10\365\t\2\7\335\10\25\7\301\10\205\10#\7'\7\353\10w\10\241\7\v\7\31\7\211\10i\7C\10\257\7{\10?\10\313\0101\10\223\10\275\10\7\7\245\7m\0075\7_\7\263\7\371\10[\7Q\7\227\10M\10\331\10\347\7\317\6\306\6\341\6\375\6\357\6"..., 4096) = 4096
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=123, l_len=1}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10523 getpid()                          = 10523
10523 openat(AT_FDCWD, "/dev/urandom", O_RDONLY|O_CLOEXEC) = 10
10523 read(10, "\237\303C\247-\300`\344\21\201\324\1\t\24\252F\5\240m0\6\"\316V\354\321RJ\4\207Q $Km3\243\355 \327v\336\207\3010[1`\330\20\312\272\263WdzD]\274\304\306\333\247\243\350$\rn\254f\204Y.s\220\34*X\370\f\371\261\212\312A\261\331Aj\10\213I{OF\201\351\"\5\215\221\343\274\215\223\226v\3274\241\210\205\227o\302\272\202\365k\311[\275(\320\264\211\302\36\264JdJ\337\10\261\350\206\27\212\246\362\275&\216J\354e\330\202\0364\245n\255Y\371\303?\3314\361\322\364\310l\250\310&\240\325\246\252H`\327b\214AJ\305\334h\21.\355\313\243\265u\355!\206\3au\215\317MX#\242\231-B\270\241\311\354w&s\252\342\371V\27*\251\224G\1\260\221E\331\271^\340\213\362\205\256\v\30\304\5S\265q\5\362q^\334\221\370\v\346\206\357\t\314fj\264\276", 256) = 256
10523 close(10)                         = 0
10523 lseek(6, 0, SEEK_SET)             = 0
10523 write(6, "7\177\6\202\0-\342\30\0\0\20\0\0\0\0\0\2370\344\364\0\10\364\370\311\3133\262z\247\23W", 32) = 32
10523 fdatasync(6)                      = 0
10523 openat(AT_FDCWD, "/var/guix/db", O_RDONLY|O_CLOEXEC) = 10
10523 fdatasync(10)                     = 0
10523 close(10)                         = 0
10523 lseek(6, 32, SEEK_SET)            = 32
10523 write(6, "\0\0\0\4\0\0\0\0\2370\344\364\0\10\364\370\314\231\366\243%v\177\231", 24) = 24
10523 lseek(6, 56, SEEK_SET)            = 56
10523 write(6, "\r\0\0\0\1\17\356\0\17\356\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(6, 4152, SEEK_SET)          = 4152
10523 write(6, "\0\0\0103\0\0\0\0\2370\344\364\0\10\364\370\213\203\33\2265j\220\327", 24) = 24
10523 lseek(6, 4176, SEEK_SET)          = 4176
10523 write(6, "\r\0\0\0\r\5\313\0\17%\16H\r_\f\200\v\251\n\270\t\335\10\356\10\17\7~\6\355\6\\\5\313\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10523 lseek(6, 8272, SEEK_SET)          = 8272
10523 write(6, "\0\0\34\345\0\0000{\2370\344\364\0\10\364\370\311\v$<\231\266\220+", 24) = 24
10523 lseek(6, 8296, SEEK_SET)          = 8296
10523 write(6, "\n\0\315\0-\0x\7\1\347\0049\3\367\3\254\3a\10\3\3\10\16+\r\331\r\221\r?\f\360\6\241\f*\v\352\17\35\1D\v\252\n\274\no\2}\n \16\330\t\311\7k\t\206\t?\10\233\10T\5j\0x\7\274\6\337\6M\2\313\1\223\2*\6\2\5\252\1\4\5\23\4\305\10\367\4\203\v^\4\203\4\203\4\203\4\203\1\254\1]\1\26\17\261\0\0\0\0\0\0T\4\201'\3/gnu/store/pn4vil5id23dcwb6kicz7dcd2di1rwjp-virglrenderer-0.6.0-guile-builder\2\262\226\6\230\0007\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\3\177\3/gnu/store/pnbcdyl5cfm361g0gjwn780kxnng6x8g-mpc-1.1.0.drv\2\312\26N\4\201\33\3/gnu/store/pmr8s"..., 4096) = 4096
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=120, l_len=1}) = 0
10523 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10523 unlink("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test.lock") = 0
10523 write(8, "d", 1)                  = 1
10523 close(8)                          = 0
10523 rt_sigaction(SIGIO, {sa_handler=SIG_IGN, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=0x4093c0, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10523 write(4, "stla\0\0\0\0007\0\0\0\0\0\0\0/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test\0", 72) = 72
10523 read(4,  <unfinished ...>
258   <... select resumed> )            = 1 (in [3])
258   accept(3, {sa_family=AF_UNIX}, [128->2]) = 4
258   fcntl(4, F_GETFD)                 = 0
258   fcntl(4, F_SETFD, FD_CLOEXEC)     = 0
258   setsockopt(4, SOL_TCP, TCP_NODELAY, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
258   setsockopt(4, SOL_TCP, TCP_QUICKACK, [1], 4) = -1 EOPNOTSUPP (Operation not supported)
258   getsockopt(4, SOL_SOCKET, SO_PEERCRED, {pid=10519, uid=1000, gid=998}, [12]) = 0
258   openat(AT_FDCWD, "/etc/passwd", O_RDONLY|O_CLOEXEC) = 5
258   fstat(5, {st_mode=S_IFREG|0644, st_size=2344, ...}) = 0
258   read(5, "root:x:0:0:System administrator:/root:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nmaxim:x:1000:998:Maxim Cournoyer:/home/maxim:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nnobody:x:65534:997::/nonexistent:/gnu/store/1g9r9lk412srqwggv1wv33j4fby7jpg1-shadow-4.6/sbin/nologin\nguixbuilder01:x:30001:30000:Gui"..., 4096) = 2344
258   close(5)                          = 0
258   write(2, "accepted connection from pid 10519, user maxim\n", 47) = 47
258   clone(child_stack=NULL, flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD, child_tidptr=0x7fd1c121da10) = 10524
10524 set_robust_list(0x7fd1c121da20, 24 <unfinished ...>
258   close(4)                          = 0
258   select(4, [3], NULL, NULL, NULL <unfinished ...>
10524 <... set_robust_list resumed> )   = 0
10524 close(3)                          = 0
10524 setsid()                          = 10524
10524 rt_sigaction(SIGCHLD, {sa_handler=SIG_DFL, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=0x408c60, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10524 rt_sigaction(SIGIO, {sa_handler=SIG_IGN, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10524 getpid()                          = 10524
10524 fcntl(4, F_SETOWN, 10524)         = 0
10524 fcntl(4, F_GETFL)                 = 0x2 (flags O_RDWR)
10524 fcntl(4, F_SETFL, O_RDWR|O_ASYNC) = 0
10524 read(4, "cxin\0\0\0\0", 32768)    = 8
10524 brk(0x95b000)                     = 0x95b000
10524 write(4, "oixd\0\0\0\0a\1\0\0\0\0\0\0", 16) = 16
10524 --- SIGIO {si_signo=SIGIO, si_code=SI_KERNEL} ---
10524 read(4, "a\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0", 32768) = 24
10524 rt_sigaction(SIGIO, {sa_handler=0x4093c0, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=SIG_IGN, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10524 select(5, [4], NULL, NULL, {tv_sec=0, tv_usec=0}) = 0 (Timeout)
10524 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10524 getuid()                          = 0
10524 statfs("/gnu/store", {f_type=EXT2_SUPER_MAGIC, f_bsize=4096, f_blocks=14390078, f_bfree=5659728, f_bavail=4922951, f_files=3677184, f_ffree=2960205, f_fsid={val=[25701308, 252401523]}, f_namelen=255, f_frsize=4096, f_flags=ST_VALID|ST_RDONLY|ST_RELATIME}) = 0
10524 unshare(CLONE_NEWNS)              = 0
10524 mount(NULL, "/gnu/store", 0x48c02f, MS_REMOUNT|MS_BIND, NULL) = 0
10524 lstat("/gnu/store/.links", {st_mode=S_IFDIR|0755, st_size=200876032, ...}) = 0
10524 lstat("/var/guix/profiles", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10524 lstat("/var/guix/temproots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10524 lstat("/var/guix/db", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10524 lstat("/var/guix/gcroots", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10524 getuid()                          = 0
10524 lstat("/var/guix/profiles/per-user", {st_mode=S_IFDIR|S_ISVTX|0777, st_size=4096, ...}) = 0
10524 chmod("/var/guix/profiles/per-user", 01777) = 0
10524 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
10524 connect(3, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10524 sendto(3, "\2\0\0\0\f\0\0\0\6\0\0\0group\0", 18, MSG_NOSIGNAL, NULL, 0) = 18
10524 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
10524 recvmsg(3, {msg_name=NULL, msg_namelen=0, msg_iov=[{iov_base="", iov_len=6}, {iov_base="", iov_len=8}], msg_iovlen=2, msg_controllen=0, msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 0
10524 close(3)                          = 0
10524 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
10524 connect(3, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10524 sendto(3, "\2\0\0\0\2\0\0\0\n\0\0\0guixbuild\0", 22, MSG_NOSIGNAL, NULL, 0) = 22
10524 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
10524 read(3, "\2\0\0\0\377\377\377\377\0\0\0\0\0\0\0\0\377\377\377\377\0\0\0\0", 24) = 24
10524 close(3)                          = 0
10524 openat(AT_FDCWD, "/etc/group", O_RDONLY|O_CLOEXEC) = 3
10524 fstat(3, {st_mode=S_IFREG|0644, st_size=665, ...}) = 0
10524 read(3, "root:x:0:\nwheel:x:999:maxim\nusers:x:998:\nnogroup:x:997:\ntty:x:996:\ndialout:x:995:\nkmem:x:994:\ninput:x:993:\nvideo:x:992:maxim\naudio:x:991:maxim\nnetdev:x:990:maxim\nlp:x:989:maxim\ndisk:x:988:\nfloppy:x:987:\ncdrom:x:986:\ntape:x:985:\nkvm:x:984:guixbuilder01,guixbuilder02,guixbuilder03,guixbuilder04,guixbuilder05,guixbuilder06,guixbuilder07,guixbuild"..., 4096) = 665
10524 close(3)                          = 0
10524 stat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10524 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10524 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10524 stat("/var/guix/db/reserved", {st_mode=S_IFREG|0600, st_size=8388608, ...}) = 0
10524 openat(AT_FDCWD, "/var/guix/db/big-lock", O_RDWR|O_CREAT, 0600) = 3
10524 fcntl(3, F_GETFD)                 = 0
10524 fcntl(3, F_SETFD, FD_CLOEXEC)     = 0
10524 fcntl(3, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=0, l_len=0}) = 0
10524 lstat("/var/guix/db/schema", {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
10524 openat(AT_FDCWD, "/var/guix/db/schema", O_RDONLY) = 5
10524 fstat(5, {st_mode=S_IFREG|0644, st_size=1, ...}) = 0
10524 read(5, "7", 1)                   = 1
10524 close(5)                          = 0
10524 access("/var/guix/db", R_OK|W_OK) = 0
10524 lstat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10524 getpid()                          = 10524
10524 getpid()                          = 10524
10524 openat(AT_FDCWD, "/var/guix/db/db.sqlite", O_RDWR|O_CLOEXEC) = 5
10524 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10524 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10524 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10524 lseek(5, 0, SEEK_SET)             = 0
10524 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\6\215\0\0000{\0\0(\241\0\0\22\307\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\6\215\0. \230", 100) = 100
10524 brk(0x97c000)                     = 0x97c000
10524 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
10524 fcntl(5, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=1073741826, l_len=510}) = 0
10524 fcntl(5, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=1073741824, l_len=1}) = 0
10524 stat("/var/guix/db/db.sqlite-journal", 0x7ffdfcb43f50) = -1 ENOENT (No such file or directory)
10524 stat("/var/guix/db/db.sqlite-wal", {st_mode=S_IFREG|0644, st_size=12392, ...}) = 0
10524 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10524 getpid()                          = 10524
10524 stat("/var/guix/db/db.sqlite", {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10524 openat(AT_FDCWD, "/var/guix/db/db.sqlite-wal", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 6
10524 fstat(6, {st_mode=S_IFREG|0644, st_size=12392, ...}) = 0
10524 geteuid()                         = 0
10524 fchown(6, 0, 0)                   = 0
10524 fstat(5, {st_mode=S_IFREG|0644, st_size=50835456, ...}) = 0
10524 openat(AT_FDCWD, "/var/guix/db/db.sqlite-shm", O_RDWR|O_CREAT|O_CLOEXEC, 0644) = 7
10524 fstat(7, {st_mode=S_IFREG|0644, st_size=32768, ...}) = 0
10524 geteuid()                         = 0
10524 fchown(7, 0, 0)                   = 0
10524 fcntl(7, F_GETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1, l_pid=10523}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=128, l_len=1}) = 0
10524 fstat(7, {st_mode=S_IFREG|0644, st_size=32768, ...}) = 0
10524 mmap(NULL, 32768, PROT_READ|PROT_WRITE, MAP_SHARED, 7, 0) = 0x7fd1c1215000
10524 fcntl(7, F_SETLK, {l_type=F_WRLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 lseek(5, 0, SEEK_SET)             = 0
10524 read(5, "SQLite format 3\0\20\0\2\2\0@  \0\0\6\215\0\0000{\0\0(\241\0\0\22\307\0\0\0\10\0\0\0\4\0\0\0\0\0\0\0\0\0\0\0\1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\6\215\0. \230\r\17\370\0\r\t\31\0\16\225\17\303\16C\f\365\16\32\f\252\f\\\v\247\nC\vd\t\317\t\31\t\230\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10524 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 rt_sigaction(SIGIO, {sa_handler=SIG_IGN, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=0x4093c0, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10524 write(4, "stla\0\0\0\0", 8)       = 8
10524 read(4, "\5\0\0\0\0\0\0\0007\0\0\0\0\0\0\0/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test\0", 32768) = 72
10524 rt_sigaction(SIGIO, {sa_handler=0x4093c0, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=SIG_IGN, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10524 select(5, [4], NULL, NULL, {tv_sec=0, tv_usec=0}) = 0 (Timeout)
10524 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 lseek(5, 8192, SEEK_SET)          = 8192
10524 read(5, "\2\t\f\0\24\10\272\22\0\0%\321\n\203\n\320\t}\rZ\17\16\r\t\10\272\17\\\v\33\17\253\16j\t/\n=\f\f\16\270\vo\fX\t\326\r\367\v\266\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10524 lseek(5, 25583616, SEEK_SET)      = 25583616
10524 read(5, "\2\3<\0\36\2\366\17\0\0.\320\v/\n\321\7\321\5M\7\204\t\267\16\4\f\v\4\365\n{\4\v\n\21\5\221\0078\17\250\4\261\10\"\3{\r\256\2\366\6\312\ff\v\304\10\313\16d\t\21\3\273\4V\17\26\6>\6>\6>\1\324\1\324\1\324\1\324\1\324\1\324\1\324\1~\1~\1~\1~\1~\1~\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\1~\0\v\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10524 lseek(6, 8296, SEEK_SET)          = 8296
10524 read(6, "\n\0\315\0-\0x\7\1\347\0049\3\367\3\254\3a\10\3\3\10\16+\r\331\r\221\r?\f\360\6\241\f*\v\352\17\35\1D\v\252\n\274\no\2}\n \16\330\t\311\7k\t\206\t?\10\233\10T\5j\0x\7\274\6\337\6M\2\313\1\223\2*\6\2\5\252\1\4\5\23\4\305\10\367\4\203\v^\4\203\4\203\4\203\4\203\1\254\1]\1\26\17\261\0\0\0\0\0\0T\4\201'\3/gnu/store/pn4vil5id23dcwb6kicz7dcd2di1rwjp-virglrenderer-0.6.0-guile-builder\2\262\226\6\230\0007\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\3\177\3/gnu/store/pnbcdyl5cfm361g0gjwn780kxnng6x8g-mpc-1.1.0.drv\2\312\26N\4\201\33\3/gnu/store/pmr8s"..., 4096) = 4096
10524 lseek(5, 4096, SEEK_SET)          = 4096
10524 read(5, "\5\0\0\0\2\17\362\0\0\0\0+\17\371\17\362\17\353\17\344\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10524 lseek(5, 172032, SEEK_SET)        = 172032
10524 read(5, "\5\5\200\1\247\3\235\0\0\0\0103\0079\0072\7+\7$\7\35\7\26\7\17\4\312\6\372\6\363\10'\10 \10\31\10\22\10\v\10\4\7\375\7\366\7\357\7\350\7\341\4o\7\314\7\305\7\276\7\267\7\260\7\251\7\233\7\224\7\215\7\206\7\177\7x\7q\7j\0105\10\227\10\220\10\211\10\202\10{\10t\10m\10f\10_\10X\10Q\10J\10C\10\353\10\344\10\335\10\326\10\317\10\310\10\301\10\272\10\263\10\254\10\245\t#\t\34\t\25\t\16\t\7\t\0\10\371\tw\tp\ti\tb\t[\tT\tM\t\304\t\275\t\266\t\257\t\250\t\241\t\232\t\223\t\214\nP\nI\nB\n;\n4\n-\n&\n\37\n\30\n\21\n\n\n\3\t\374\t\365\t\356\t\347\t\340\t\331\t\322\ns\7\10\7\1\7c\7\242\7\332\7\323\nl\ne\n^\v\256\v\247\v\240\v\231\v\222\v\213\v\204\v}\vv\vo\vh\va\vZ\vS\vL\vE\v>\v7\v0\v)\v\"\v\33\v\24\v\r\v\6\n\377\n\370\v\346\v\337\v\330\v\321\v\312\f\t\f\2\v\373\f,\fr\fk\f\277\f\270\rY\rR\rK\rD\r=\r\221\r\246\r\237\r\363\r\354\r\345\r\336\16\17\16"..., 4096) = 4096
10524 lseek(6, 4176, SEEK_SET)          = 4176
10524 read(6, "\r\0\0\0\r\5\313\0\17%\16H\r_\f\200\v\251\n\270\t\335\10\356\10\17\7~\6\355\6\\\5\313\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10524 lseek(5, 20480, SEEK_SET)         = 20480
10524 read(5, "\2\0\0\0\t\17^\0\0\0\4\240\17\270\17\224\17\202\17\246\17\356\17p\17\334\17\312\17^\17(\17(\17(\17\26\17\4\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10524 lseek(5, 4845568, SEEK_SET)       = 4845568
10524 read(5, "\2\0\0\0\177\7\24\0\0\0,o\17\356\17\334\17\312\17\270\17\247\17\225\17\203\17q\17_\17M\17;\17)\17\27\17\5\16\363\16\341\16\317\16\275\16\253\16\231\16\207\16u\16c\16Q\16?\16-\16\33\16\t\r\367\r\346\r\324\r\302\r\260\r\236\r\214\rz\rh\rV\rD\r2\r \r\16\f\374\f\352\f\330\f\306\f\264\f\242\f\220\f~\fl\fZ\fH\f6\f$\f\22\f\0\v\356\v\334\v\312\v\270\v\246\v\224\v\202\vp\v^\vL\v:\v(\v\26\v\4\n\362\n\340\n\316\n\274\n\252\n\230\n\206\nt\nb\nP\n>\n,\n\32\n\10\t\366\t\344\t\322\t\300\t\256\t\234\t\212\tx\tf\tT\tB\t0\t\36\t\f\10\372\10\350\10\326\10\304\10\262\10\240\10\216\10|\10j\10X\10F\0104\10\"\10\20\7\376\7\354\7\332\7\310\7\266\7\244\7\222\7\200\7n\7\\\7J\0078\7&\7\24\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0"..., 4096) = 4096
10524 lseek(5, 46587904, SEEK_SET)      = 46587904
10524 read(5, "\n\0\0\0\323\4z\0\17\362\17\344\17\326\17\310\17\272\17\254\17\236\17\220\17\202\17t\17f\17X\17J\17<\17.\17 \17\22\17\4\16\366\16\350\16\332\16\314\16\276\16\260\16\242\16\224\16\206\16x\16j\16\\\16N\16@\0162\16$\16\26\16\10\r\372\r\354\r\336\r\320\r\302\r\264\r\246\r\230\r\212\r|\rn\r`\rR\rD\r6\r(\r\32\r\f\f\376\f\360\f\342\f\325\f\307\f\271\f\253\f\235\f\217\f\201\fs\fe\fW\fI\f;\f-\f\37\f\21\f\3\v\365\v\347\v\331\v\313\v\275\v\257\v\241\v\223\v\205\vw\vi\v[\vM\v?\v1\v#\v\25\v\7\n\371\n\354\n\336\n\320\n\302\n\264\n\246\n\230\n\212\n|\nn\n`\nR\nD\n6\n(\n\32\n\f\t\376\t\360\t\342\t\324\t\306\t\270\t\252\t\234\t\216\t\200\tr\td\tV\tH\t:\t,\t\36\t\20\10\365\t\2\7\335\10\25\7\301\10\205\10#\7'\7\353\10w\10\241\7\v\7\31\7\211\10i\7C\10\257\7{\10?\10\313\0101\10\223\10\275\10\7\7\245\7m\0075\7_\7\263\7\371\10[\7Q\7\227\10M\10\331\10\347\7\317\6\306\6\341\6\375\6\357\6"..., 4096) = 4096
10524 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 rt_sigaction(SIGIO, {sa_handler=SIG_IGN, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=0x4093c0, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10524 write(4, "stla\0\0\0\0\0\0\0\0\0\0\0\0", 16) = 16
10524 read(4, "\20\0\0\0\0\0\0\0", 32768) = 8
10524 --- SIGIO {si_signo=SIGIO, si_code=SI_KERNEL} ---
10524 read(4, "7\0\0\0\0\0\0\0/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test\0\1\0\0\0\0\0\0\0", 32768) = 72
10524 rt_sigaction(SIGIO, {sa_handler=0x4093c0, sa_mask=~[RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, {sa_handler=SIG_IGN, sa_mask=~[KILL STOP RTMIN RT_1], sa_flags=SA_RESTORER, sa_restorer=0x7fd1bf938ac0}, 8) = 0
10524 select(5, [4], NULL, NULL, {tv_sec=0, tv_usec=0}) = 0 (Timeout)
10524 write(4, "gmlo\0\0\0\0I\0\0\0\0\0\0\0exporting path `/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test'\n\0\0\0\0\0\0\0", 96) = 96
10524 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 brk(0x9ab000)                     = 0x9ab000
10524 lstat("/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", {st_mode=S_IFREG|0444, st_size=14, ...}) = 0
10524 openat(AT_FDCWD, "/gnu/store/pmmz2w1wxmk0xdgml81zmi0ny4hy7w9l-export-test", O_RDONLY) = 8
10524 read(8, "apteryx-762529", 14)     = 14
10524 close(8)                          = 0
10524 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_RDLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 fcntl(7, F_SETLK, {l_type=F_UNLCK, l_whence=SEEK_SET, l_start=124, l_len=1}) = 0
10524 lstat("/tmp", {st_mode=S_IFDIR|S_ISVTX|0777, st_size=36864, ...}) = 0
10524 getpid()                          = 10524
10524 mkdir("/tmp/nix-10524-0", 0755)   = 0
10524 getegid()                         = 0
10524 chown("/tmp/nix-10524-0", -1, 0)  = 0
10524 openat(AT_FDCWD, "/tmp/nix-10524-0/hash", O_WRONLY|O_CREAT|O_TRUNC, 0666) = 8
10524 write(8, "2768f59380407c1abe1c8305caffb4114434f3a89a9bcd8ce79c81fa498278d6", 64) = 64
10524 close(8)                          = 0
10524 stat("/etc/guix/signing-key.sec", {st_mode=S_IFREG|0400, st_size=192, ...}) = 0
10524 pipe([8, 9])                      = 0
10524 fcntl(8, F_GETFD)                 = 0
10524 fcntl(8, F_SETFD, FD_CLOEXEC)     = 0
10524 fcntl(9, F_GETFD)                 = 0
10524 fcntl(9, F_SETFD, FD_CLOEXEC)     = 0
10524 clone(child_stack=NULL, flags=CLONE_CHILD_CLEARTID|CLONE_CHILD_SETTID|SIGCHLD, child_tidptr=0x7fd1c121da10) = 10525
10524 close(9 <unfinished ...>
10525 set_robust_list(0x7fd1c121da20, 24) = 0
10525 prctl(PR_SET_PDEATHSIG, SIGKILL)  = 0
10525 dup2(9, 1)                        = 1
10525 execve("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/libexec/guix-authenticate", ["guix-authenticate", "rsautl", "-sign", "-inkey", "/etc/guix/signing-key.sec", "-in", "/tmp/nix-10524-0/hash"], 0x929170 /* 3 vars */ <unfinished ...>
10524 <... close resumed> )             = 0
10524 read(8,  <unfinished ...>
10525 <... execve resumed> )            = 0
10525 brk(NULL)                         = 0x19d0000
10525 access("/etc/ld.so.preload", R_OK) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64", 0x7ffcb641ebe0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffcb641ebe0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffcb641ebe0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls", 0x7ffcb641ebe0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64", 0x7ffcb641ebe0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffcb641ebe0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffcb641ebe0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\r\0\0\0\0\0\0@\0\0\0\0\0\0\0XB\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0\"\0!\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T!\0\0\0\0\0\0T!\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0P-\0\0\0\0\0\0P- \0\0\0\0\0P- \0\0\0\0\0000\3\0\0\0\0\0\0\240\3\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210-\0\0\0\0\0\0\210- \0\0\0\0\0\210- \0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0\304\0\0\0\0\0\0\0\304\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=19160, ...}) = 0
10525 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f7224f49000
10525 mmap(NULL, 2109680, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f7224b23000
10525 mprotect(0x7f7224b26000, 2093056, PROT_NONE) = 0
10525 mmap(0x7f7224d25000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2000) = 0x7f7224d25000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\3\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0P\34\2\0\0\0\0\0@\0\0\0\0\0\0\0h\211\36\0\0\0\0\0\0\0\0\0@\0008\0\n\0@\0I\0H\0\6\0\0\0\4\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\3\0\0\0\4\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0P\0\0\0\0\0\0\0P\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\225\32\0\0\0\0\0\20\225\32\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0 \226\32\0\0\0\0\0 \226:\0\0\0\0\0 \226:\0\0\0\0\0@R\0\0\0\0\0\0\300\224\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\200\313\32\0\0\0\0\0\200\313:\0\0\0\0\0\200\313:\0\0\0\0\0\340\1\0\0\0\0\0\0\340\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=2005928, ...}) = 0
10525 mmap(NULL, 3877600, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f7224770000
10525 mprotect(0x7f722491a000, 2093056, PROT_NONE) = 0
10525 mmap(0x7f7224b19000, 24576, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1a9000) = 0x7f7224b19000
10525 mmap(0x7f7224b1f000, 15072, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f7224b1f000
10525 close(3)                          = 0
10525 mmap(NULL, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7f7224f46000
10525 arch_prctl(ARCH_SET_FS, 0x7f7224f46740) = 0
10525 mprotect(0x7f7224b19000, 16384, PROT_READ) = 0
10525 mprotect(0x7f7224d25000, 4096, PROT_READ) = 0
10525 mprotect(0x6a4000, 4096, PROT_READ) = 0
10525 mprotect(0x7f7224f4b000, 4096, PROT_READ) = 0
10525 openat(AT_FDCWD, "/dev/tty", O_RDWR|O_NONBLOCK) = -1 ENXIO (No such device or address)
10525 ioctl(0, TCGETS, 0x7ffcb641f200)  = -1 ENOTTY (Inappropriate ioctl for device)
10525 brk(NULL)                         = 0x19d0000
10525 brk(0x19f1000)                    = 0x19f1000
10525 getuid()                          = 0
10525 getgid()                          = 0
10525 geteuid()                         = 0
10525 getegid()                         = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 ioctl(-1, TIOCGPGRP, 0x7ffcb641f3fc) = -1 EBADF (Bad file descriptor)
10525 sysinfo({uptime=128568, loads=[7840, 9472, 3712], totalram=3931041792, freeram=1212882944, sharedram=53653504, bufferram=473505792, totalswap=0, freeswap=0, procs=161, totalhigh=0, freehigh=0, mem_unit=1}) = 0
10525 rt_sigaction(SIGCHLD, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGCHLD, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 rt_sigaction(SIGINT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGINT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 rt_sigaction(SIGQUIT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGQUIT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 rt_sigaction(SIGTSTP, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGTSTP, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 rt_sigaction(SIGTTIN, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGTTIN, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 rt_sigaction(SIGTTOU, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGTTOU, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 rt_sigaction(SIGQUIT, {sa_handler=SIG_IGN, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 uname({sysname="Linux", nodename="apteryx", ...}) = 0
10525 getcwd("/", 4096)                 = 2
10525 getpid()                          = 10525
10525 getppid()                         = 10524
10525 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
10525 connect(3, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10525 sendto(3, "\2\0\0\0\v\0\0\0\7\0\0\0passwd\0", 19, MSG_NOSIGNAL, NULL, 0) = 19
10525 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
10525 recvmsg(3, {msg_name=NULL, msg_namelen=0, msg_iov=[{iov_base="", iov_len=7}, {iov_base="", iov_len=8}], msg_iovlen=2, msg_controllen=0, msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 0
10525 close(3)                          = 0
10525 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
10525 connect(3, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10525 sendto(3, "\2\0\0\0\1\0\0\0\2\0\0\0000\0", 14, MSG_NOSIGNAL, NULL, 0) = 14
10525 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
10525 read(3, "\2\0\0\0\377\377\377\377\0\0\0\0\0\0\0\0\377\377\377\377\377\377\377\377\0\0\0\0\0\0\0\0\0\0\0\0", 36) = 36
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/etc/nsswitch.conf", O_RDONLY|O_CLOEXEC) = 3
10525 fstat(3, {st_mode=S_IFREG|0444, st_size=132, ...}) = 0
10525 read(3, "group:\tfiles\nhosts:\tfiles mdns_minimal [NOTFOUND=return] dns mdns\nnetworks:\tfiles dns [!UNAVAIL=return]\npasswd:\tfiles\nshadow:\tfiles\n", 4096) = 132
10525 read(3, "", 4096)                 = 0
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libnss_files.so.2", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\320\"\0\0\0\0\0\0@\0\0\0\0\0\0\0`\326\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\324\243\0\0\0\0\0\0\324\243\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\270\255\0\0\0\0\0\0\270\255 \0\0\0\0\0\270\255 \0\0\0\0\0\260\3\0\0\0\0\0\0\200i\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\340\255\0\0\0\0\0\0\340\255 \0\0\0\0\0\340\255 \0\0\0\0\0\320\1\0\0\0\0\0\0\320\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0\220\204\0\0\0\0\0\0\220\204\0\0\0\0\0\0\220\204\0\0\0\0\0\0\f\3\0\0\0\0\0\0\f\3\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=56928, ...}) = 0
10525 mmap(NULL, 2168632, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7f722455e000
10525 mprotect(0x7f7224569000, 2093056, PROT_NONE) = 0
10525 mmap(0x7f7224768000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xa000) = 0x7f7224768000
10525 mmap(0x7f722476a000, 22328, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7f722476a000
10525 close(3)                          = 0
10525 mprotect(0x7f7224768000, 4096, PROT_READ) = 0
10525 openat(AT_FDCWD, "/etc/passwd", O_RDONLY|O_CLOEXEC) = 3
10525 fstat(3, {st_mode=S_IFREG|0644, st_size=2344, ...}) = 0
10525 read(3, "root:x:0:0:System administrator:/root:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nmaxim:x:1000:998:Maxim Cournoyer:/home/maxim:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nnobody:x:65534:997::/nonexistent:/gnu/store/1g9r9lk412srqwggv1wv33j4fby7jpg1-shadow-4.6/sbin/nologin\nguixbuilder01:x:30001:30000:Gui"..., 4096) = 2344
10525 close(3)                          = 0
10525 getpid()                          = 10525
10525 getpgrp()                         = 10524
10525 ioctl(2, TIOCGPGRP, 0x7ffcb641f2dc) = -1 ENOTTY (Inappropriate ioctl for device)
10525 rt_sigaction(SIGCHLD, {sa_handler=0x440b00, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 ioctl(2, TIOCGPGRP, 0x7ffcb641f2bc) = -1 ENOTTY (Inappropriate ioctl for device)
10525 prlimit64(0, RLIMIT_NPROC, NULL, {rlim_cur=14936, rlim_max=14936}) = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/libexec/guix-authenticate", O_RDONLY) = 3
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/libexec/guix-authenticate", {st_mode=S_IFREG|0555, st_size=379, ...}) = 0
10525 ioctl(3, TCGETS, 0x7ffcb641f390)  = -1 ENOTTY (Inappropriate ioctl for device)
10525 lseek(3, 0, SEEK_CUR)             = 0
10525 read(3, "#!/gnu/store/rbrandv7anzjxqkr40d7fkanzssslk4b-bash-minimal-4.4.19/bin/bash\n# A s", 80) = 80
10525 lseek(3, 0, SEEK_SET)             = 0
10525 prlimit64(0, RLIMIT_NOFILE, NULL, {rlim_cur=1024, rlim_max=4*1024}) = 0
10525 fcntl(255, F_GETFD)               = -1 EBADF (Bad file descriptor)
10525 dup2(3, 255)                      = 255
10525 close(3)                          = 0
10525 fcntl(255, F_SETFD, FD_CLOEXEC)   = 0
10525 fcntl(255, F_GETFL)               = 0x8000 (flags O_RDONLY|O_LARGEFILE)
10525 fstat(255, {st_mode=S_IFREG|0555, st_size=379, ...}) = 0
10525 lseek(255, 0, SEEK_CUR)           = 0
10525 read(255, "#!/gnu/store/rbrandv7anzjxqkr40d7fkanzssslk4b-bash-minimal-4.4.19/bin/bash\n# A shorthand for \"guix authenticate\", for use by the daemon.\n\nif test \"x$GUIX_UNINSTALLED\" = \"x\"\nthen\n    prefix=\"/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac\"\n    exec_prefix=\"${prefix}\"\n    exec \"${exec_prefix}/bin/guix\" authenticate \"$@\"\nelse\n "..., 379) = 379
10525 rt_sigaction(SIGINT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 rt_sigaction(SIGQUIT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, {sa_handler=SIG_IGN, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 rt_sigaction(SIGCHLD, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7f72247a4ac0}, {sa_handler=0x440b00, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7f72247a4ac0}, 8) = 0
10525 execve("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/guix", ["/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/guix", "authenticate", "rsautl", "-sign", "-inkey", "/etc/guix/signing-key.sec", "-in", "/tmp/nix-10524-0/hash"], 0x19dca80 /* 5 vars */) = 0
10525 brk(NULL)                         = 0x7e4000
10525 access("/etc/ld.so.preload", R_OK) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64", 0x7ffdd4151e00) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffdd4151e00) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffdd4151e00) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls", 0x7ffdd4151e00) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64", 0x7ffdd4151e00) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffdd4151e00) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffdd4151e00) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\r\0\0\0\0\0\0@\0\0\0\0\0\0\0XB\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0\"\0!\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T!\0\0\0\0\0\0T!\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0P-\0\0\0\0\0\0P- \0\0\0\0\0P- \0\0\0\0\0000\3\0\0\0\0\0\0\240\3\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210-\0\0\0\0\0\0\210- \0\0\0\0\0\210- \0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0\304\0\0\0\0\0\0\0\304\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=19160, ...}) = 0
10525 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7fb050d2e000
10525 mmap(NULL, 2109680, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb050908000
10525 mprotect(0x7fb05090b000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb050b0a000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2000) = 0x7fb050b0a000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\3\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0P\34\2\0\0\0\0\0@\0\0\0\0\0\0\0h\211\36\0\0\0\0\0\0\0\0\0@\0008\0\n\0@\0I\0H\0\6\0\0\0\4\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\3\0\0\0\4\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0P\0\0\0\0\0\0\0P\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\225\32\0\0\0\0\0\20\225\32\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0 \226\32\0\0\0\0\0 \226:\0\0\0\0\0 \226:\0\0\0\0\0@R\0\0\0\0\0\0\300\224\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\200\313\32\0\0\0\0\0\200\313:\0\0\0\0\0\200\313:\0\0\0\0\0\340\1\0\0\0\0\0\0\340\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=2005928, ...}) = 0
10525 mmap(NULL, 3877600, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb050555000
10525 mprotect(0x7fb0506ff000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0508fe000, 24576, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1a9000) = 0x7fb0508fe000
10525 mmap(0x7fb050904000, 15072, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb050904000
10525 close(3)                          = 0
10525 mmap(NULL, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7fb050d2b000
10525 arch_prctl(ARCH_SET_FS, 0x7fb050d2b740) = 0
10525 mprotect(0x7fb0508fe000, 16384, PROT_READ) = 0
10525 mprotect(0x7fb050b0a000, 4096, PROT_READ) = 0
10525 mprotect(0x6a4000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb050d30000, 4096, PROT_READ) = 0
10525 openat(AT_FDCWD, "/dev/tty", O_RDWR|O_NONBLOCK) = -1 ENXIO (No such device or address)
10525 ioctl(0, TCGETS, 0x7ffdd4152420)  = -1 ENOTTY (Inappropriate ioctl for device)
10525 brk(NULL)                         = 0x7e4000
10525 brk(0x805000)                     = 0x805000
10525 getuid()                          = 0
10525 getgid()                          = 0
10525 geteuid()                         = 0
10525 getegid()                         = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 ioctl(-1, TIOCGPGRP, 0x7ffdd415261c) = -1 EBADF (Bad file descriptor)
10525 sysinfo({uptime=128568, loads=[7840, 9472, 3712], totalram=3931041792, freeram=1212911616, sharedram=53653504, bufferram=473505792, totalswap=0, freeswap=0, procs=161, totalhigh=0, freehigh=0, mem_unit=1}) = 0
10525 rt_sigaction(SIGCHLD, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGCHLD, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 rt_sigaction(SIGINT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGINT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 rt_sigaction(SIGQUIT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGQUIT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 rt_sigaction(SIGTSTP, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGTSTP, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 rt_sigaction(SIGTTIN, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGTTIN, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 rt_sigaction(SIGTTOU, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=0}, 8) = 0
10525 rt_sigaction(SIGTTOU, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 rt_sigaction(SIGQUIT, {sa_handler=SIG_IGN, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 uname({sysname="Linux", nodename="apteryx", ...}) = 0
10525 stat("/", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 stat(".", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 getpid()                          = 10525
10525 getppid()                         = 10524
10525 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
10525 connect(3, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10525 sendto(3, "\2\0\0\0\v\0\0\0\7\0\0\0passwd\0", 19, MSG_NOSIGNAL, NULL, 0) = 19
10525 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
10525 recvmsg(3, {msg_name=NULL, msg_namelen=0, msg_iov=[{iov_base="", iov_len=7}, {iov_base="", iov_len=8}], msg_iovlen=2, msg_controllen=0, msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 0
10525 close(3)                          = 0
10525 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 3
10525 connect(3, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10525 sendto(3, "\2\0\0\0\1\0\0\0\2\0\0\0000\0", 14, MSG_NOSIGNAL, NULL, 0) = 14
10525 poll([{fd=3, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=3, revents=POLLIN|POLLHUP}])
10525 read(3, "\2\0\0\0\377\377\377\377\0\0\0\0\0\0\0\0\377\377\377\377\377\377\377\377\0\0\0\0\0\0\0\0\0\0\0\0", 36) = 36
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/etc/nsswitch.conf", O_RDONLY|O_CLOEXEC) = 3
10525 fstat(3, {st_mode=S_IFREG|0444, st_size=132, ...}) = 0
10525 read(3, "group:\tfiles\nhosts:\tfiles mdns_minimal [NOTFOUND=return] dns mdns\nnetworks:\tfiles dns [!UNAVAIL=return]\npasswd:\tfiles\nshadow:\tfiles\n", 4096) = 132
10525 read(3, "", 4096)                 = 0
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libnss_files.so.2", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\320\"\0\0\0\0\0\0@\0\0\0\0\0\0\0`\326\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\324\243\0\0\0\0\0\0\324\243\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\270\255\0\0\0\0\0\0\270\255 \0\0\0\0\0\270\255 \0\0\0\0\0\260\3\0\0\0\0\0\0\200i\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\340\255\0\0\0\0\0\0\340\255 \0\0\0\0\0\340\255 \0\0\0\0\0\320\1\0\0\0\0\0\0\320\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0\220\204\0\0\0\0\0\0\220\204\0\0\0\0\0\0\220\204\0\0\0\0\0\0\f\3\0\0\0\0\0\0\f\3\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=56928, ...}) = 0
10525 mmap(NULL, 2168632, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb050343000
10525 mprotect(0x7fb05034e000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb05054d000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xa000) = 0x7fb05054d000
10525 mmap(0x7fb05054f000, 22328, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb05054f000
10525 close(3)                          = 0
10525 mprotect(0x7fb05054d000, 4096, PROT_READ) = 0
10525 openat(AT_FDCWD, "/etc/passwd", O_RDONLY|O_CLOEXEC) = 3
10525 fstat(3, {st_mode=S_IFREG|0644, st_size=2344, ...}) = 0
10525 read(3, "root:x:0:0:System administrator:/root:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nmaxim:x:1000:998:Maxim Cournoyer:/home/maxim:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nnobody:x:65534:997::/nonexistent:/gnu/store/1g9r9lk412srqwggv1wv33j4fby7jpg1-shadow-4.6/sbin/nologin\nguixbuilder01:x:30001:30000:Gui"..., 4096) = 2344
10525 close(3)                          = 0
10525 getpid()                          = 10525
10525 getpgrp()                         = 10524
10525 ioctl(2, TIOCGPGRP, 0x7ffdd41524fc) = -1 ENOTTY (Inappropriate ioctl for device)
10525 rt_sigaction(SIGCHLD, {sa_handler=0x440b00, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 ioctl(2, TIOCGPGRP, 0x7ffdd41524dc) = -1 ENOTTY (Inappropriate ioctl for device)
10525 prlimit64(0, RLIMIT_NPROC, NULL, {rlim_cur=14936, rlim_max=14936}) = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/guix", O_RDONLY) = 3
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/guix", {st_mode=S_IFREG|0555, st_size=1392, ...}) = 0
10525 ioctl(3, TCGETS, 0x7ffdd41525b0)  = -1 ENOTTY (Inappropriate ioctl for device)
10525 lseek(3, 0, SEEK_CUR)             = 0
10525 read(3, "#!/gnu/store/rbrandv7anzjxqkr40d7fkanzssslk4b-bash-minimal-4.4.19/bin/bash\nexpor", 80) = 80
10525 lseek(3, 0, SEEK_SET)             = 0
10525 prlimit64(0, RLIMIT_NOFILE, NULL, {rlim_cur=1024, rlim_max=4*1024}) = 0
10525 fcntl(255, F_GETFD)               = -1 EBADF (Bad file descriptor)
10525 dup2(3, 255)                      = 255
10525 close(3)                          = 0
10525 fcntl(255, F_SETFD, FD_CLOEXEC)   = 0
10525 fcntl(255, F_GETFL)               = 0x8000 (flags O_RDONLY|O_LARGEFILE)
10525 fstat(255, {st_mode=S_IFREG|0555, st_size=1392, ...}) = 0
10525 lseek(255, 0, SEEK_CUR)           = 0
10525 read(255, "#!/gnu/store/rbrandv7anzjxqkr40d7fkanzssslk4b-bash-minimal-4.4.19/bin/bash\nexport GUILE_LOAD_PATH=\"/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2:/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2:/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/s"..., 1392) = 1392
10525 rt_sigaction(SIGINT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 rt_sigaction(SIGQUIT, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, {sa_handler=SIG_IGN, sa_mask=[], sa_flags=SA_RESTORER, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 rt_sigaction(SIGCHLD, {sa_handler=SIG_DFL, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7fb050589ac0}, {sa_handler=0x440b00, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7fb050589ac0}, 8) = 0
10525 execve("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real", ["/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/guix", "authenticate", "rsautl", "-sign", "-inkey", "/etc/guix/signing-key.sec", "-in", "/tmp/nix-10524-0/hash"], 0x7f42d0 /* 7 vars */) = 0
10525 brk(NULL)                         = 0x1b40000
10525 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7fb0acb1c000
10525 access("/etc/ld.so.preload", R_OK) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64/x86_64", 0x7ffeb6760100) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64", 0x7ffeb6760100) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/x86_64", 0x7ffeb6760100) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/tls", 0x7ffeb6760100) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64/x86_64", 0x7ffeb6760100) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64", 0x7ffeb6760100) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/x86_64", 0x7ffeb6760100) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libguile-2.2.so.1", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0000\207\3\0\0\0\0\0@\0\0\0\0\0\0\0@\332\25\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0!\0 \0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\10(\21\0\0\0\0\0\10(\21\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0h/\21\0\0\0\0\0h/1\0\0\0\0\0h/1\0\0\0\0\0\210\t\1\0\0\0\0\0@\240\1\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0PG\21\0\0\0\0\0PG1\0\0\0\0\0PG1\0\0\0\0\0\300\2\0\0\0\0\0\0\300\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\7\0\0\0\4\0\0\0h/\21\0\0\0\0\0h/1\0\0\0\0\0h/1\0\0\0\0\0\0\0\0\0\0\0\0\0\10\0\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\4\304\16\0\0\0\0\0\4\304\16\0\0\0\0\0\4\304\16\0\0\0\0\0\344\\\0\0\0\0\0\0\344\\\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=1434240, ...}) = 0
10525 mmap(NULL, 3329960, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0ac5cd000
10525 mprotect(0x7fb0ac6e0000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0ac8df000, 73728, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x112000) = 0x7fb0ac8df000
10525 mmap(0x7fb0ac8f1000, 36776, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb0ac8f1000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64/x86_64", 0x7ffeb67600d0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64", 0x7ffeb67600d0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/x86_64", 0x7ffeb67600d0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/tls", 0x7ffeb67600d0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64/x86_64", 0x7ffeb67600d0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64", 0x7ffeb67600d0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64/libgc.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/x86_64", 0x7ffeb67600d0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libgc.so.1", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\374\0\0\0\0\0\0@\0\0\0\0\0\0\0X\242\3\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0H\365\2\0\0\0\0\0H\365\2\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0(\367\2\0\0\0\0\0(\367\"\0\0\0\0\0(\367\"\0\0\0\0\0l\30\0\0\0\0\0\0\370;\4\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\230\367\2\0\0\0\0\0\230\367\"\0\0\0\0\0\230\367\"\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\7\0\0\0\4\0\0\0(\367\2\0\0\0\0\0(\367\"\0\0\0\0\0(\367\"\0\0\0\0\0\0\0\0\0\0\0\0\0\10\0\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\370\207\2\0\0\0\0\0\370\207\2\0\0\0\0\0\370\207\2\0\0\0\0\0\f\20\0\0\0\0\0\0\f\20\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=240216, ...}) = 0
10525 mmap(NULL, 2568992, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0ac359000
10525 mprotect(0x7fb0ac389000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0ac588000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2f000) = 0x7fb0ac588000
10525 mmap(0x7fb0ac58a000, 271136, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb0ac58a000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/tls", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/tls", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/tls", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/tls", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/tls", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64/libpthread.so.0", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/x86_64", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0000b\0\0\0\0\0\0@\0\0\0\0\0\0\0\220\23\2\0\0\0\0\0\0\0\0\0@\0008\0\t\0@\0(\0'\0\6\0\0\0\4\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\370\1\0\0\0\0\0\0\370\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\3\0\0\0\4\0\0\0\300B\1\0\0\0\0\0\300B\1\0\0\0\0\0\300B\1\0\0\0\0\0P\0\0\0\0\0\0\0P\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0X\212\1\0\0\0\0\0X\212\1\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\250\213\1\0\0\0\0\0\250\213!\0\0\0\0\0\250\213!\0\0\0\0\0008\7\0\0\0\0\0\0\270H\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210\215\1\0\0\0\0\0\210\215!\0\0\0\0\0\210\215!\0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=138640, ...}) = 0
10525 mmap(NULL, 2217056, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0ac13b000
10525 mprotect(0x7fb0ac154000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0ac353000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x18000) = 0x7fb0ac353000
10525 mmap(0x7fb0ac355000, 13408, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb0ac355000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libffi.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libffi.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libffi.so.6", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0 \34\0\0\0\0\0\0@\0\0\0\0\0\0\0\10\271\0\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\300\225\0\0\0\0\0\0\300\225\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\250\234\0\0\0\0\0\0\250\234 \0\0\0\0\0\250\234 \0\0\0\0\0\0\5\0\0\0\0\0\0\300\t\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\310\235\0\0\0\0\0\0\310\235 \0\0\0\0\0\310\235 \0\0\0\0\0\0\2\0\0\0\0\0\0\0\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\340\214\0\0\0\0\0\0\340\214\0\0\0\0\0\0\340\214\0\0\0\0\0\0,\1\0\0\0\0\0\0,\1\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=49352, ...}) = 0
10525 mmap(NULL, 2139752, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0abf30000
10525 mprotect(0x7fb0abf3a000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0ac139000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x9000) = 0x7fb0ac139000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libunistring.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libunistring.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libunistring.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libunistring.so.2", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\260(\1\0\0\0\0\0@\0\0\0\0\0\0\0@\260\30\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\36\0\35\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\330\252\27\0\0\0\0\0\330\252\27\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\350\264\27\0\0\0\0\0\350\2647\0\0\0\0\0\350\2647\0\0\0\0\0\2403\0\0\0\0\0\0 <\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\0\331\27\0\0\0\0\0\0\3317\0\0\0\0\0\0\3317\0\0\0\0\0\0\2\0\0\0\0\0\0\0\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\0049\27\0\0\0\0\0\0049\27\0\0\0\0\0\0049\27\0\0\0\0\0\234\21\0\0\0\0\0\0\234\21\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=1619904, ...}) = 0
10525 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7fb0acb1a000
10525 mmap(NULL, 3666184, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0abbb0000
10525 mprotect(0x7fb0abd2b000, 2097152, PROT_NONE) = 0
10525 mmap(0x7fb0abf2b000, 16384, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x17b000) = 0x7fb0abf2b000
10525 mmap(0x7fb0abf2f000, 264, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb0abf2f000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libgmp.so.10", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\200\23\1\0\0\0\0\0@\0\0\0\0\0\0\0H\322\t\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\30\5\t\0\0\0\0\0\30\5\t\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0(\23\t\0\0\0\0\0(\23)\0\0\0\0\0(\23)\0\0\0\0\0h\30\0\0\0\0\0\0\270\30\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0 \30\t\0\0\0\0\0 \30)\0\0\0\0\0 \30)\0\0\0\0\0\0\2\0\0\0\0\0\0\0\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\300j\10\0\0\0\0\0\300j\10\0\0\0\0\0\300j\10\0\0\0\0\0\344\22\0\0\0\0\0\0\344\22\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=645640, ...}) = 0
10525 mmap(NULL, 2698208, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0ab91d000
10525 mprotect(0x7fb0ab9ae000, 2097152, PROT_NONE) = 0
10525 mmap(0x7fb0abbae000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x91000) = 0x7fb0abbae000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libltdl.so.7", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0@'\0\0\0\0\0\0@\0\0\0\0\0\0\0\300\266\0\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\36\0\35\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T\205\0\0\0\0\0\0T\205\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0H\215\0\0\0\0\0\0H\215 \0\0\0\0\0H\215 \0\0\0\0\0\f\5\0\0\0\0\0\0h\5\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\240\215\0\0\0\0\0\0\240\215 \0\0\0\0\0\240\215 \0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\324r\0\0\0\0\0\0\324r\0\0\0\0\0\0\324r\0\0\0\0\0\0\374\2\0\0\0\0\0\0\374\2\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=48704, ...}) = 0
10525 mmap(NULL, 2134704, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0ab713000
10525 mprotect(0x7fb0ab71c000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0ab91b000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x8000) = 0x7fb0ab91b000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\340\r\0\0\0\0\0\0@\0\0\0\0\0\0\0XB\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0\"\0!\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0T!\0\0\0\0\0\0T!\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0P-\0\0\0\0\0\0P- \0\0\0\0\0P- \0\0\0\0\0000\3\0\0\0\0\0\0\240\3\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\210-\0\0\0\0\0\0\210- \0\0\0\0\0\210- \0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0l\33\0\0\0\0\0\0\304\0\0\0\0\0\0\0\304\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=19160, ...}) = 0
10525 mmap(NULL, 2109680, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0ab50f000
10525 mprotect(0x7fb0ab512000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0ab711000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2000) = 0x7fb0ab711000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libcrypt.so.1", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\220\f\0\0\0\0\0\0@\0\0\0\0\0\0\0 \250\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\234\177\0\0\0\0\0\0\234\177\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\310\215\0\0\0\0\0\0\310\215 \0\0\0\0\0\310\215 \0\0\0\0\0\360\2\0\0\0\0\0\0008\344\2\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\360\215\0\0\0\0\0\0\360\215 \0\0\0\0\0\360\215 \0\0\0\0\0\320\1\0\0\0\0\0\0\320\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0\200t\0\0\0\0\0\0\200t\0\0\0\0\0\0\200t\0\0\0\0\0\0<\1\0\0\0\0\0\0<\1\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=45088, ...}) = 0
10525 mmap(NULL, 2322944, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0ab2d7000
10525 mprotect(0x7fb0ab2df000, 2097152, PROT_NONE) = 0
10525 mmap(0x7fb0ab4df000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x8000) = 0x7fb0ab4df000
10525 mmap(0x7fb0ab4e1000, 184832, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb0ab4e1000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\3\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\200\271\0\0\0\0\0\0@\0\0\0\0\0\0\0h\340\32\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\230-\31\0\0\0\0\0\230-\31\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\240-\31\0\0\0\0\0\240-9\0\0\0\0\0\240-9\0\0\0\0\0\224\3\0\0\0\0\0\0\260\3\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\310-\31\0\0\0\0\0\310-9\0\0\0\0\0\310-9\0\0\0\0\0\340\1\0\0\0\0\0\0\340\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0DQ\30\0\0\0\0\0DQ\30\0\0\0\0\0DQ\30\0\0\0\0\0\34\34\0\0\0\0\0\0\34\34\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=1763432, ...}) = 0
10525 mmap(NULL, 3748176, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0aaf43000
10525 mprotect(0x7fb0ab0d6000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0ab2d5000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x192000) = 0x7fb0ab2d5000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64/x86_64", 0x7ffeb675ff20) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64", 0x7ffeb675ff20) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/x86_64", 0x7ffeb675ff20) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/tls", 0x7ffeb675ff20) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64/x86_64", 0x7ffeb675ff20) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64", 0x7ffeb675ff20) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/x86_64", 0x7ffeb675ff20) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0 /\0\0\0\0\0\0@\0\0\0\0\0\0\0p\214\1\0\0\0\0\0\0\0\0\0@\0008\0\6\0@\0\36\0\35\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0$V\1\0\0\0\0\0$V\1\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\230]\1\0\0\0\0\0\230]!\0\0\0\0\0\230]!\0\0\0\0\0\340\3\0\0\0\0\0\0\210\6\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\270]\1\0\0\0\0\0\270]!\0\0\0\0\0\270]!\0\0\0\0\0\20\2\0\0\0\0\0\0\20\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0P\345td\4\0\0\0\3646\1\0\0\0\0\0\3646\1\0\0\0\0\0\3646\1\0\0\0\0\0L\5\0\0\0\0\0\0L\5\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q\345td\6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\0\0\0\0\0\0\0R"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0444, st_size=103408, ...}) = 0
10525 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7fb0acb18000
10525 mmap(NULL, 2188320, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0aad2c000
10525 mprotect(0x7fb0aad42000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0aaf41000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x15000) = 0x7fb0aaf41000
10525 close(3)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/ppsylkcpw2fk2lkzhwjd60xyr9gjl70v-libffi-3.2.1/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/3pb1y74ps774lb541q9300727dgnl2mp-libltdl-2.4.6/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
10525 read(3, "\177ELF\2\1\1\3\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0P\34\2\0\0\0\0\0@\0\0\0\0\0\0\0h\211\36\0\0\0\0\0\0\0\0\0@\0008\0\n\0@\0I\0H\0\6\0\0\0\4\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0@\0\0\0\0\0\0\0000\2\0\0\0\0\0\0000\2\0\0\0\0\0\0\10\0\0\0\0\0\0\0\3\0\0\0\4\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0 \352\27\0\0\0\0\0P\0\0\0\0\0\0\0P\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\20\225\32\0\0\0\0\0\20\225\32\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0 \226\32\0\0\0\0\0 \226:\0\0\0\0\0 \226:\0\0\0\0\0@R\0\0\0\0\0\0\300\224\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\200\313\32\0\0\0\0\0\200\313:\0\0\0\0\0\200\313:\0\0\0\0\0\340\1\0\0\0\0\0\0\340\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4"..., 832) = 832
10525 fstat(3, {st_mode=S_IFREG|0555, st_size=2005928, ...}) = 0
10525 mmap(NULL, 3877600, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0x7fb0aa979000
10525 mprotect(0x7fb0aab23000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0aad22000, 24576, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1a9000) = 0x7fb0aad22000
10525 mmap(0x7fb0aad28000, 15072, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb0aad28000
10525 close(3)                          = 0
10525 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7fb0acb16000
10525 arch_prctl(ARCH_SET_FS, 0x7fb0acb16b80) = 0
10525 mprotect(0x7fb0aad22000, 16384, PROT_READ) = 0
10525 mprotect(0x7fb0aaf41000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0ab2d5000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0ab4df000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0ab711000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0ab91b000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0abbae000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0abf2b000, 12288, PROT_READ) = 0
10525 mprotect(0x7fb0ac139000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0ac353000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0ac588000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0ac8df000, 20480, PROT_READ) = 0
10525 mprotect(0x601000, 4096, PROT_READ) = 0
10525 mprotect(0x7fb0acb1e000, 4096, PROT_READ) = 0
10525 set_tid_address(0x7fb0acb16e50)   = 10525
10525 set_robust_list(0x7fb0acb16e60, 24) = 0
10525 rt_sigaction(SIGRTMIN, {sa_handler=0x7fb0ac140cb0, sa_mask=[], sa_flags=SA_RESTORER|SA_SIGINFO, sa_restorer=0x7fb0ac14ced0}, NULL, 8) = 0
10525 rt_sigaction(SIGRT_1, {sa_handler=0x7fb0ac140d40, sa_mask=[], sa_flags=SA_RESTORER|SA_RESTART|SA_SIGINFO, sa_restorer=0x7fb0ac14ced0}, NULL, 8) = 0
10525 rt_sigprocmask(SIG_UNBLOCK, [RTMIN RT_1], NULL, 8) = 0
10525 prlimit64(0, RLIMIT_STACK, NULL, {rlim_cur=8192*1024, rlim_max=RLIM64_INFINITY}) = 0
10525 futex(0x7fb0ac8f4458, FUTEX_WAKE_PRIVATE, 2147483647) = 0
10525 brk(NULL)                         = 0x1b40000
10525 brk(0x1b61000)                    = 0x1b61000
10525 openat(AT_FDCWD, "/proc/self/maps", O_RDONLY|O_CLOEXEC) = 3
10525 prlimit64(0, RLIMIT_STACK, NULL, {rlim_cur=8192*1024, rlim_max=RLIM64_INFINITY}) = 0
10525 fstat(3, {st_mode=S_IFREG|0444, st_size=0, ...}) = 0
10525 read(3, "00400000-00401000 r-xp 00000000 08:01 1843788                            /gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/bin/guile\n00601000-00602000 r--p 00001000 08:01 1843788                            /gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/bin/guile\n00602000-00603000 rw-p 00002000 08:01 1843788                      "..., 1024) = 1024
10525 read(3, "jd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libc-2.27.so\n7fb0aad28000-7fb0aad2c000 rw-p 00000000 00:00 0 \n7fb0aad2c000-7fb0aad42000 r-xp 00000000 08:01 2108184                    /gnu/store/vla5j7pbkpcp39lsdfsmz7m9azn48lr4-gcc-5.5.0-lib/lib/libgcc_s.so.1\n7fb0aad42000-7fb0aaf41000 ---p 00016000 08:01 2108184                    /gnu/store/vla5j7pbkp"..., 1024) = 1024
10525 read(3, "000 08:01 2106477                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libm-2.27.so\n7fb0ab2d6000-7fb0ab2d7000 rw-p 00193000 08:01 2106477                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libm-2.27.so\n7fb0ab2d7000-7fb0ab2df000 r-xp 00000000 08:01 2106466                    /gnu/store/l4lr0f5"..., 1024) = 1024
10525 read(3, "27/lib/libdl-2.27.so\n7fb0ab512000-7fb0ab711000 ---p 00003000 08:01 2106471                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl-2.27.so\n7fb0ab711000-7fb0ab712000 r--p 00002000 08:01 2106471                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libdl-2.27.so\n7fb0ab712000-7fb0ab713000 rw-p 0"..., 1024) = 1024
10525 read(3, "dgnl2mp-libltdl-2.4.6/lib/libltdl.so.7.3.1\n7fb0ab91d000-7fb0ab9ae000 r-xp 00000000 08:01 2105107                    /gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libgmp.so.10.3.2\n7fb0ab9ae000-7fb0abbae000 ---p 00091000 08:01 2105107                    /gnu/store/sq5paxxwbhh8lr60gwkx2fvgijs9mcjj-gmp-6.1.2/lib/libgmp.so.10.3.2\n7fb0ab"..., 1024) = 1024
10525 read(3, "        /gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libunistring.so.2.1.0\n7fb0abf2e000-7fb0abf2f000 rw-p 0017e000 08:01 2108149                    /gnu/store/rqr8v7q7fnhxziaq3s9qmsmkpr7yax24-libunistring-0.9.9/lib/libunistring.so.2.1.0\n7fb0abf2f000-7fb0abf30000 rw-p 00000000 00:00 0 \n7fb0abf30000-7fb0abf3a000 r-xp 000000"..., 1024) = 1024
10525 read(3, "-glibc-2.27/lib/libpthread-2.27.so\n7fb0ac154000-7fb0ac353000 ---p 00019000 08:01 2106513                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libpthread-2.27.so\n7fb0ac353000-7fb0ac354000 r--p 00018000 08:01 2106513                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libpthread-2.27.so\n7fb0ac35"..., 1024) = 1024
10525 read(3, "01 2107593                    /gnu/store/kxga4lq2qfn0rn8yyjz86dk40bxzjhlq-libgc-7.6.4/lib/libgc.so.1.3.2\n7fb0ac58a000-7fb0ac5cd000 rw-p 00000000 00:00 0 \n7fb0ac5cd000-7fb0ac6e0000 r-xp 00000000 08:01 2233647                    /gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/libguile-2.2.so.1.3.0\n7fb0ac6e0000-7fb0ac8df000 ---p 00113"..., 1024) = 1024
10525 read(3, "000-7fb0acb1f000 r--p 00024000 08:01 2106408                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/ld-2.27.so\n7fb0acb1f000-7fb0acb20000 rw-p 00025000 08:01 2106408                    /gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/ld-2.27.so\n7fb0acb20000-7fb0acb21000 rw-p 00000000 00:00 0 \n7ffeb6741000-7ffeb6"..., 1024) = 651
10525 close(3)                          = 0
10525 sched_getaffinity(10525, 32, [0, 1]) = 32
10525 brk(0x1b71000)                    = 0x1b71000
10525 brk(0x1b81000)                    = 0x1b81000
10525 brk(0x1b91000)                    = 0x1b91000
10525 brk(0x1ba1000)                    = 0x1ba1000
10525 brk(0x1bb1000)                    = 0x1bb1000
10525 rt_sigaction(SIGPWR, {sa_handler=0x7fb0ac37e0b0, sa_mask=~[INT QUIT ABRT BUS SEGV TERM RTMIN RT_1], sa_flags=SA_RESTORER|SA_RESTART|SA_SIGINFO, sa_restorer=0x7fb0ac14ced0}, NULL, 8) = 0
10525 rt_sigaction(SIGXCPU, {sa_handler=0x7fb0ac37de20, sa_mask=~[INT QUIT ABRT BUS SEGV TERM RTMIN RT_1], sa_flags=SA_RESTORER|SA_RESTART, sa_restorer=0x7fb0ac14ced0}, NULL, 8) = 0
10525 openat(AT_FDCWD, "/proc/stat", O_RDONLY) = 3
10525 read(3, "cpu  2061803 6 266801 23340576 6350 0 12371 0 0 0\ncpu0 1026388 2 134156 11682928 2518 0 2078 0 0 0\ncpu1 1035414 3 132645 11657647 3831 0 10293 0 0 0\nintr 16443165 36 13 0 0 0 0 0 0 1 4 0 0 185 0 0 0 95 1634356 0 0 0 0 0 882972 0 0 0 0 603346 15 0 24966 791 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 "..., 4096) = 1227
10525 close(3)                          = 0
10525 rt_sigprocmask(SIG_BLOCK, ~[XCPU PWR RTMIN RT_1], [], 8) = 0
10525 mmap(NULL, 8392704, PROT_NONE, MAP_PRIVATE|MAP_ANONYMOUS|MAP_STACK, -1, 0) = 0x7fb0aa178000
10525 mprotect(0x7fb0aa179000, 8388608, PROT_READ|PROT_WRITE) = 0
10525 clone(child_stack=0x7fb0aa977fb0, flags=CLONE_VM|CLONE_FS|CLONE_FILES|CLONE_SIGHAND|CLONE_THREAD|CLONE_SYSVSEM|CLONE_SETTLS|CLONE_PARENT_SETTID|CLONE_CHILD_CLEARTID, parent_tidptr=0x7fb0aa9789d0, tls=0x7fb0aa978700, child_tidptr=0x7fb0aa9789d0) = 10526
10525 rt_sigprocmask(SIG_SETMASK, [], NULL, 8) = 0
10525 futex(0x7fb0ac59b2a8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10526 set_robust_list(0x7fb0aa9789e0, 24) = 0
10526 futex(0x7fb0ac59b2a8, FUTEX_WAKE_PRIVATE, 2147483647) = 1
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b6e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10525 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1) = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 futex(0x7fb0ac59b6e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... futex resumed> )             = 1
10526 futex(0x7fb0ac59b2c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
10525 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10525 futex(0x7fb0ac59b6ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10526 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b6ec, FUTEX_WAKE_PRIVATE, 2147483647) = 1
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b6e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10525 futex(0x7fb0ac59b6e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
10525 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10525 futex(0x7fb0ac59b6ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10525 brk(0x1cb1000 <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... brk resumed> )               = 0x1cb1000
10526 futex(0x7fb0ac59b6e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10525 pipe2([3, 4], O_CLOEXEC)          = 0
10525 futex(0x7fb0ac8f4328, FUTEX_WAKE_PRIVATE, 2147483647) = 0
10525 brk(0x1cc1000)                    = 0x1cc1000
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/charset.alias", O_RDONLY|O_NOFOLLOW) = -1 ENOENT (No such file or directory)
10525 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {tv_sec=0, tv_nsec=19808467}) = 0
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/gconv-modules.cache", O_RDONLY) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/gconv-modules", O_RDONLY|O_CLOEXEC) = 5
10525 fstat(5, {st_mode=S_IFREG|0444, st_size=56282, ...}) = 0
10525 read(5, "# GNU libc iconv configuration.\n# Copyright (C) 1997-2018 Free Software Foundation, Inc.\n# This file is part of the GNU C Library.\n\n# The GNU C Library is free software; you can redistribute it and/or\n# modify it under the terms of the GNU Lesser General Public\n# License as published by the Free Software Foundation; either\n# version 2.1 of the"..., 4096) = 4096
10525 read(5, "1002//\tJUS_I.B1.002//\nmodule\tJUS_I.B1.002//\t\tINTERNAL\t\tISO646\t\t2\nmodule\tINTERNAL\t\tJUS_I.B1.002//\t\tISO646\t\t2\n\nalias\tISO646-KR//\t\tKSC5636//\nalias\tCSKSC5636//\t\tKSC5636//\nmodule\tKSC5636//\t\tINTERNAL\t\tISO646\t\t2\nmodule\tINTERNAL\t\tKSC5636//\t\tISO646\t\t2\n\nalias\tISO-IR-86//\t\tMSZ_7795.3//\nalias\tISO646-HU//\t\tMSZ_7795.3//\nalias\tHU//\t\t\tMSZ_7795.3//\nalias\tCSISO"..., 4096) = 4096
10525 read(5, "ISO-IR-110//\t\tISO-8859-4//\nalias\tISO_8859-4:1988//\tISO-8859-4//\nalias\tISO_8859-4//\t\tISO-8859-4//\nalias\tISO8859-4//\t\tISO-8859-4//\nalias\tISO88594//\t\tISO-8859-4//\nalias\tLATIN4//\t\tISO-8859-4//\nalias\tL4//\t\t\tISO-8859-4//\nalias\tCSISOLATIN4//\t\tISO-8859-4//\nalias\t8859_4//\t\tISO-8859-4//\nalias\tOSF00010004//\t\tISO-8859-4//\nmodule\tISO-8859-4//\t\tINTERNAL\t\tIS"..., 4096) = 4096
10525 read(5, "\t\tISO-8859-14//\nalias\tISO_8859-14:1998//\tISO-8859-14//\nalias\tISO_8859-14//\t\tISO-8859-14//\nalias\tISO-CELTIC//\t\tISO-8859-14//\nmodule\tISO-8859-14//\t\tINTERNAL\t\tISO8859-14\t1\nmodule\tINTERNAL\t\tISO-8859-14//\t\tISO8859-14\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO8859-15//\t\tISO-8859-15//\nalias\tISO885915//\t\tISO-8859-15//\nalias\tISO-IR-203//\t\tISO-8859-15//\nal"..., 4096) = 4096
10525 read(5, "IC-ES//\nalias\tEBCDICES//\t\tEBCDIC-ES//\nmodule\tEBCDIC-ES//\t\tINTERNAL\t\tEBCDIC-ES\t1\nmodule\tINTERNAL\t\tEBCDIC-ES//\t\tEBCDIC-ES\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCSEBCDICESA//\t\tEBCDIC-ES-A//\nalias\tEBCDICESA//\t\tEBCDIC-ES-A//\nmodule\tEBCDIC-ES-A//\t\tINTERNAL\t\tEBCDIC-ES-A\t1\nmodule\tINTERNAL\t\tEBCDIC-ES-A//\t\tEBCDIC-ES-A\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tC"..., 4096) = 4096
10525 read(5, "DIC-CP-ES//\t\tIBM284//\nalias\tCSIBM284//\t\tIBM284//\nalias\tOSF1002011C//\t\tIBM284//\nalias\tCP1079//\t\tIBM284//\nmodule\tIBM284//\t\tINTERNAL\t\tIBM284\t\t1\nmodule\tINTERNAL\t\tIBM284//\t\tIBM284\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCP285//\t\t\tIBM285//\nalias\tEBCDIC-CP-GB//\t\tIBM285//\nalias\tCSIBM285//\t\tIBM285//\nalias\tOSF1002011D//\t\tIBM285//\nmodule\tIBM285//\t\tINTERNAL\t"..., 4096) = 4096
10525 read(5, "\tIBM863//\nalias\tOSF1002035F//\t\tIBM863//\nmodule\tIBM863//\t\tINTERNAL\t\tIBM863\t\t1\nmodule\tINTERNAL\t\tIBM863//\t\tIBM863\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tCP864//\t\t\tIBM864//\nalias\t864//\t\t\tIBM864//\nalias\tCSIBM864//\t\tIBM864//\nalias\tOSF10020360//\t\tIBM864//\nmodule\tIBM864//\t\tINTERNAL\t\tIBM864\t\t1\nmodule\tINTERNAL\t\tIBM864//\t\tIBM864\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tc"..., 4096) = 4096
10525 read(5, "37//\t\tIBM937//\nmodule\tIBM937//\t\tINTERNAL\t\tIBM937\t\t1\nmodule\tINTERNAL\t\tIBM937//\t\tIBM937\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-939//\t\tIBM939//\nalias\tCP939//\t\t\tIBM939//\nalias\tCSIBM939//\t\tIBM939//\nmodule\tIBM939//\t\tINTERNAL\t\tIBM939\t\t1\nmodule\tINTERNAL\t\tIBM939//\t\tIBM939\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-943//\t\tIBM943//\nalias\tCSIBM943//\t\tIBM9"..., 4096) = 4096
10525 read(5, "JIS//\t\t\tEUC-JP//\nmodule\tEUC-JP//\t\tINTERNAL\t\tEUC-JP\t\t1\nmodule\tINTERNAL\t\tEUC-JP//\t\tEUC-JP\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tEUCCN//\t\t\tEUC-CN//\nalias\tGB2312//\t\tEUC-CN//\nalias\tcsGB2312//\t\tEUC-CN//\nalias\tCN-GB//\t\t\tEUC-CN//\nmodule\tEUC-CN//\t\tINTERNAL\t\tEUC-CN\t\t1\nmodule\tINTERNAL\t\tEUC-CN//\t\tEUC-CN\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nmodule\tEUC-CN//\t\tBIG5/"..., 4096) = 4096
10525 read(5, "ias\tISO2022CN//\t\tISO-2022-CN//\nmodule\tISO-2022-CN//\t\tINTERNAL\t\tISO-2022-CN\t1\nmodule\tINTERNAL\t\tISO-2022-CN//\t\tISO-2022-CN\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO2022CNEXT//\t\tISO-2022-CN-EXT//\nmodule\tISO-2022-CN-EXT//\tINTERNAL\t\tISO-2022-CN-EXT\t1\nmodule\tINTERNAL\t\tISO-2022-CN-EXT//\tISO-2022-CN-EXT\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tMAC//\t\t\tMACINT"..., 4096) = 4096
10525 read(5, "_5427-EXT//\nalias\tISO_5427EXT//\t\tISO_5427-EXT//\nmodule\tISO_5427-EXT//\t\tINTERNAL\t\tISO_5427-EXT\t1\nmodule\tINTERNAL\t\tISO_5427-EXT//\t\tISO_5427-EXT\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tISO-IR-55//\t\tISO_5428//\nalias\tISO_5428:1980//\t\tISO_5428//\nalias\tCSISO5428GREEK//\tISO_5428//\nmodule\tISO_5428//\t\tINTERNAL\t\tISO_5428\t1\nmodule\tINTERNAL\t\tISO_5428//\t\tISO_54"..., 4096) = 4096
10525 brk(0x1ce2000)                    = 0x1ce2000
10525 brk(0x1ce3000)                    = 0x1ce3000
10525 read(5, "st\nmodule\tMAC-SAMI//\t\tINTERNAL\t\tMAC-SAMI\t1\nmodule\tINTERNAL\t\tMAC-SAMI//\t\tMAC-SAMI\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nmodule\tARMSCII-8//\t\tINTERNAL\t\tARMSCII-8\t1\nmodule\tINTERNAL\t\tARMSCII-8//\t\tARMSCII-8\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tTCVN//\t\t\tTCVN5712-1//\nalias\tTCVN-5712//\t\tTCVN5712-1//\nalias\tTCVN5712-1:1993//\tTCVN5712-1//\nmodule\tTCVN5712-1//\t\tINTE"..., 4096) = 4096
10525 read(5, "rom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-1123//\t\tIBM1123//\nalias\tCP1123//\t\tIBM1123//\nalias\tCSIBM1123//\t\tIBM1123//\nmodule\tIBM1123//\t\tINTERNAL\t\tIBM1123\t\t1\nmodule\tINTERNAL\t\tIBM1123//\t\tIBM1123\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-1130//\t\tIBM1130//\nalias\tCP1130//\t\tIBM1130//\nalias\tCSIBM1130//\t\tIBM1130//\nmodule\tIBM1130//\t\tINTERNAL\t\tIBM1130\t\t1\nmodule\tINT"..., 4096) = 4096
10525 read(5, "TERNAL\t\tIBM9448\t\t1\nmodule\tINTERNAL\t\tIBM9448//\t\tIBM9448\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-12712//\t\tIBM12712//\nalias\tCP12712//\t\tIBM12712//\nalias\tCSIBM12712//\t\tIBM12712//\nmodule\tIBM12712//\t\tINTERNAL\t\tIBM12712\t\t1\nmodule\tINTERNAL\t\tIBM12712//\t\tIBM12712\t\t1\n\n#\tfrom\t\t\tto\t\t\tmodule\t\tcost\nalias\tIBM-16804//\t\tIBM16804//\nalias\tCP16804//\t\tIBM16804//\nal"..., 4096) = 3034
10525 read(5, "", 4096)                 = 0
10525 close(5)                          = 0
10525 futex(0x7fb0aad27a08, FUTEX_WAKE_PRIVATE, 2147483647) = 0
10525 openat(AT_FDCWD, "/dev/urandom", O_RDONLY) = 5
10525 fstat(5, {st_mode=S_IFCHR|0666, st_rdev=makedev(1, 9), ...}) = 0
10525 ioctl(5, TCGETS, 0x7ffeb67606c0)  = -1 EINVAL (Invalid argument)
10525 read(5, "\246\351\251Q\352\334\263j5\250\177U#N}\22\246\373\320\331\324N\310}J]\370\23\312,[\261\206#s\373\201\7\2455\371\354P\274\230\343hpm\351\2505\"\24,\301\373\35\366a\223U\367\4`\234\331\3\333E#~\234\253N\355\255\307#\376@*\6\6\32\335\217\212\275\270\247\270N\235f\245!\4<\335\325\36B\273{\311\274\237\255\30U\242\372'?\31\3279A\331\16\243\32322\243\227\277\200?r6\304\372\3\352\20\316\1771Na\2372\270P\307\0109\301\265\377+\3039I8K\33\314\370\277\3764\203\336+\231\320\377\264$\201k'\346\204T\233h\23\3164\276\332?\361<\10\304[{\370J=\331\371\24\0314iv\256k\312\201\347M\244\2-\362\26\364x\213\224\274\247\332\24\0030\5z\205E\304\273\33\204r\217\37Ge3\307C\234\202\354\320gR,YEh\257\275\31kv\20\27On\363\272Q\327Gsk\333\232P\237\2576\263\264O\234\263\272M\201\214{\27.k\v\223$EP\260\325\263\345\30\377\202,\333?\22%\360>\306\203\341\262\202\340\213\177\221\266FmL \3513H6;*\236e\3\266\276\225\320l\326\226a\233\233\216v\4]F\321;\337\v"..., 4096) = 4096
10525 close(5)                          = 0
10525 ioctl(0, TCGETS, 0x7ffeb67608c0)  = -1 ENOTTY (Inappropriate ioctl for device)
10525 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7fb0acb15000
10525 fcntl(0, F_GETFL)                 = 0x8000 (flags O_RDONLY|O_LARGEFILE)
10525 fstat(0, {st_mode=S_IFCHR|0666, st_rdev=makedev(1, 3), ...}) = 0
10525 lseek(0, 0, SEEK_CUR)             = 0
10525 ioctl(1, TCGETS, 0x7ffeb67608c0)  = -1 ENOTTY (Inappropriate ioctl for device)
10525 fcntl(1, F_GETFL)                 = 0x1 (flags O_WRONLY)
10525 fstat(1, {st_mode=S_IFIFO|0600, st_size=0, ...}) = 0
10525 lseek(1, 0, SEEK_CUR)             = -1 ESPIPE (Illegal seek)
10525 ioctl(2, TCGETS, 0x7ffeb67608c0)  = -1 ENOTTY (Inappropriate ioctl for device)
10525 fcntl(2, F_GETFL)                 = 0x8401 (flags O_WRONLY|O_APPEND|O_LARGEFILE)
10525 fstat(2, {st_mode=S_IFREG|0644, st_size=2227, ...}) = 0
10525 lseek(2, 0, SEEK_CUR)             = 2227
10525 getuid()                          = 0
10525 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 5
10525 connect(5, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10525 sendto(5, "\2\0\0\0\v\0\0\0\7\0\0\0passwd\0", 19, MSG_NOSIGNAL, NULL, 0) = 19
10525 poll([{fd=5, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=5, revents=POLLIN|POLLHUP}])
10525 recvmsg(5, {msg_name=NULL, msg_namelen=0, msg_iov=[{iov_base="", iov_len=7}, {iov_base="", iov_len=8}], msg_iovlen=2, msg_controllen=0, msg_flags=MSG_CMSG_CLOEXEC}, MSG_CMSG_CLOEXEC) = 0
10525 close(5)                          = 0
10525 socket(AF_UNIX, SOCK_STREAM|SOCK_CLOEXEC|SOCK_NONBLOCK, 0) = 5
10525 connect(5, {sa_family=AF_UNIX, sun_path="/var/run/nscd/socket"}, 110) = 0
10525 sendto(5, "\2\0\0\0\1\0\0\0\2\0\0\0000\0", 14, MSG_NOSIGNAL, NULL, 0) = 14
10525 poll([{fd=5, events=POLLIN|POLLERR|POLLHUP}], 1, 5000) = 1 ([{fd=5, revents=POLLIN|POLLHUP}])
10525 read(5, "\2\0\0\0\377\377\377\377\0\0\0\0\0\0\0\0\377\377\377\377\377\377\377\377\0\0\0\0\0\0\0\0\0\0\0\0", 36) = 36
10525 close(5)                          = 0
10525 openat(AT_FDCWD, "/etc/nsswitch.conf", O_RDONLY|O_CLOEXEC) = 5
10525 fstat(5, {st_mode=S_IFREG|0444, st_size=132, ...}) = 0
10525 read(5, "group:\tfiles\nhosts:\tfiles mdns_minimal [NOTFOUND=return] dns mdns\nnetworks:\tfiles dns [!UNAVAIL=return]\npasswd:\tfiles\nshadow:\tfiles\n", 4096) = 132
10525 read(5, "", 4096)                 = 0
10525 close(5)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/libnss_files.so.2", O_RDONLY|O_CLOEXEC) = 5
10525 read(5, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\320\"\0\0\0\0\0\0@\0\0\0\0\0\0\0`\326\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0 \0\37\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\324\243\0\0\0\0\0\0\324\243\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0\270\255\0\0\0\0\0\0\270\255 \0\0\0\0\0\270\255 \0\0\0\0\0\260\3\0\0\0\0\0\0\200i\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0\340\255\0\0\0\0\0\0\340\255 \0\0\0\0\0\340\255 \0\0\0\0\0\320\1\0\0\0\0\0\0\320\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0\220\204\0\0\0\0\0\0\220\204\0\0\0\0\0\0\220\204\0\0\0\0\0\0\f\3\0\0\0\0\0\0\f\3\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(5, {st_mode=S_IFREG|0555, st_size=56928, ...}) = 0
10525 mmap(NULL, 2168632, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 5, 0) = 0x7fb0a9f66000
10525 mprotect(0x7fb0a9f71000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0aa170000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 5, 0xa000) = 0x7fb0aa170000
10525 mmap(0x7fb0aa172000, 22328, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0x7fb0aa172000
10525 close(5)                          = 0
10525 mprotect(0x7fb0aa170000, 4096, PROT_READ) = 0
10525 openat(AT_FDCWD, "/etc/passwd", O_RDONLY|O_CLOEXEC) = 5
10525 fstat(5, {st_mode=S_IFREG|0644, st_size=2344, ...}) = 0
10525 read(5, "root:x:0:0:System administrator:/root:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nmaxim:x:1000:998:Maxim Cournoyer:/home/maxim:/gnu/store/q4b3s9y4i0da36drp7zfq9yqcf43s47v-bash-4.4.19/bin/bash\nnobody:x:65534:997::/nonexistent:/gnu/store/1g9r9lk412srqwggv1wv33j4fby7jpg1-shadow-4.6/sbin/nologin\nguixbuilder01:x:30001:30000:Gui"..., 4096) = 2344
10525 close(5)                          = 0
10525 openat(AT_FDCWD, "/gnu/store/l4lr0f5cjd0nbsaaf8b5dmcw1a1yypr3-glibc-2.27/lib/gconv/ISO8859-1.so", O_RDONLY|O_CLOEXEC) = 5
10525 read(5, "\177ELF\2\1\1\0\0\0\0\0\0\0\0\0\3\0>\0\1\0\0\0\220\5\0\0\0\0\0\0@\0\0\0\0\0\0\0\330)\0\0\0\0\0\0\0\0\0\0@\0008\0\7\0@\0\37\0\36\0\1\0\0\0\5\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\200\23\0\0\0\0\0\0\200\23\0\0\0\0\0\0\0\0 \0\0\0\0\0\1\0\0\0\6\0\0\0 \36\0\0\0\0\0\0 \36 \0\0\0\0\0 \36 \0\0\0\0\0\30\2\0\0\0\0\0\0(\2\0\0\0\0\0\0\0\0 \0\0\0\0\0\2\0\0\0\6\0\0\0H\36\0\0\0\0\0\0H\36 \0\0\0\0\0H\36 \0\0\0\0\0\220\1\0\0\0\0\0\0\220\1\0\0\0\0\0\0\10\0\0\0\0\0\0\0\4\0\0\0\4\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0\310\1\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0\0\0\0\0\4\0\0\0\0\0\0\0P\345td\4\0\0\0\360\21\0\0\0\0\0\0\360\21\0\0\0\0\0\0\360\21\0\0\0\0\0\0004\0\0\0\0\0\0\0004\0\0\0\0\0\0\0\4\0\0\0\0\0\0\0Q"..., 832) = 832
10525 fstat(5, {st_mode=S_IFREG|0555, st_size=12696, ...}) = 0
10525 mmap(NULL, 2105416, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 5, 0) = 0x7fb0a9d63000
10525 mprotect(0x7fb0a9d65000, 2093056, PROT_NONE) = 0
10525 mmap(0x7fb0a9f64000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 5, 0x1000) = 0x7fb0a9f64000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9f64000, 4096, PROT_READ) = 0
10525 brk(0x1d0b000)                    = 0x1d0b000
10525 brk(0x1d03000)                    = 0x1d03000
10525 brk(0x1cfb000)                    = 0x1cfb000
10525 brk(0x1cf3000)                    = 0x1cf3000
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/eval.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/eval.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/eval.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/eval.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/eval.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/eval.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/eval.scm", {st_mode=S_IFREG|0444, st_size=25718, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffeb67606c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffeb67606c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffeb67606c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffeb67606c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffeb67606c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/eval.go", 0x7ffeb67606c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/eval.go", {st_mode=S_IFREG|0444, st_size=90813, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/eval.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 90813
10525 mmap(NULL, 90813, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0acafe000
10525 close(5)                          = 0
10525 mprotect(0x7fb0acb0e000, 3120, PROT_READ|PROT_WRITE) = 0
10525 prlimit64(0, RLIMIT_STACK, NULL, {rlim_cur=8192*1024, rlim_max=RLIM64_INFINITY}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/site/2.2/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/site/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/init.scm", 0x7ffeb67608a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/boot-9", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/boot-9", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/boot-9", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/boot-9", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/boot-9", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/boot-9.scm", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/boot-9", 0x7ffeb67607e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/boot-9.scm", {st_mode=S_IFREG|0444, st_size=146871, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffeb67605f0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffeb67605f0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffeb67605f0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffeb67605f0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffeb67605f0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/boot-9.go", 0x7ffeb67605f0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/boot-9.go", {st_mode=S_IFREG|0444, st_size=579549, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/boot-9.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 579549
10525 mmap(NULL, 579549, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0aca70000
10525 close(5)                          = 0
10525 mprotect(0x7fb0acac0000, 127792, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/psyntax-pp.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/psyntax-pp", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/psyntax-pp.scm", {st_mode=S_IFREG|0444, st_size=185011, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/psyntax-pp.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/psyntax-pp.go", {st_mode=S_IFREG|0444, st_size=507501, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/psyntax-pp.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 507501
10525 mmap(NULL, 507501, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0ac9f4000
10525 close(5)                          = 0
10525 mprotect(0x7fb0aca44000, 62776, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/posix.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/posix", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/posix.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/posix", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/posix.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/posix", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/posix.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/posix", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/posix.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/posix", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/posix.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/posix", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/posix.scm", {st_mode=S_IFREG|0444, st_size=2793, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/posix.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/posix.go", {st_mode=S_IFREG|0444, st_size=75315, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/posix.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 75315
10525 mmap(NULL, 75315, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0ac9e1000
10525 close(5)                          = 0
10525 mprotect(0x7fb0ac9f1000, 2784, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/networking.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/networking", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/networking.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/networking", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/networking.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/networking", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/networking.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/networking", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/networking.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/networking", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/networking.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/networking", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/networking.scm", {st_mode=S_IFREG|0444, st_size=3407, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/networking.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/networking.go", {st_mode=S_IFREG|0444, st_size=76691, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/networking.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 76691
10525 mmap(NULL, 76691, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0ac9ce000
10525 close(5)                          = 0
10525 mprotect(0x7fb0ac9de000, 3328, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/deprecated", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/deprecated", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/deprecated", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/deprecated", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/deprecated", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/deprecated.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/deprecated", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/deprecated.scm", {st_mode=S_IFREG|0444, st_size=3023, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/deprecated.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/deprecated.go", {st_mode=S_IFREG|0444, st_size=114997, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/deprecated.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 114997
10525 mmap(NULL, 114997, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0ac9b1000
10525 close(5)                          = 0
10525 mprotect(0x7fb0ac9c1000, 32456, PROT_READ|PROT_WRITE) = 0
10525 brk(0x1d03000)                    = 0x1d03000
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/threads.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/threads", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/threads.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/threads", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/threads.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/threads", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/threads.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/threads", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/threads.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/threads", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/threads.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/threads", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/threads.scm", {st_mode=S_IFREG|0444, st_size=12599, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/threads.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/threads.go", {st_mode=S_IFREG|0444, st_size=90205, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/threads.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 90205
10525 mmap(NULL, 90205, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0ac99a000
10525 close(5)                          = 0
10525 mprotect(0x7fb0ac9aa000, 13624, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/match.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/match", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/match.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/match", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/match.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/match", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/match.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/match", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/match.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/match", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/match.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/match", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/match.scm", {st_mode=S_IFREG|0444, st_size=2045, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/match.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/match.go", {st_mode=S_IFREG|0444, st_size=314821, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/match.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 314821
10525 mmap(NULL, 314821, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0ac94d000
10525 close(5)                          = 0
10525 mprotect(0x7fb0ac97d000, 91072, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/control.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/control", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/control.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/control", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/control.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/control", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/control.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/control", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/control.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/control", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/control.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/control", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/control.scm", {st_mode=S_IFREG|0444, st_size=4181, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/control.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/control.go", {st_mode=S_IFREG|0444, st_size=80117, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/control.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 80117
10525 mmap(NULL, 80117, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0ac939000
10525 close(5)                          = 0
10525 mprotect(0x7fb0ac949000, 9392, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/futures.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/futures", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/futures.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/futures", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/futures.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/futures", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/futures.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/futures", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/futures.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/futures", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/futures.scm", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/futures", 0x7ffeb675fd00) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/futures.scm", {st_mode=S_IFREG|0444, st_size=10739, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/futures.go", 0x7ffeb675fb10) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/futures.go", {st_mode=S_IFREG|0444, st_size=196485, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/futures.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 196485
10525 mmap(NULL, 196485, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9d33000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9d53000, 46856, PROT_READ|PROT_WRITE) = 0
10525 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {tv_sec=0, tv_nsec=45542609}) = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 futex(0x7fb0ac59b6e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... futex resumed> )             = 1
10526 futex(0x7fb0ac59b2c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
10525 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1) = 0
10526 futex(0x7fb0ac59b6ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10525 futex(0x7fb0ac59b6ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10526 futex(0x7fb0ac59b6e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10525 futex(0x7fb0ac59b6e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
10525 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10525 futex(0x7fb0ac59b6ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1) = 0
10526 futex(0x7fb0ac59b6e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10525 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {tv_sec=0, tv_nsec=48878913}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-1", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-1", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-1", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-1", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-1", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-1.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-1", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-1.scm", {st_mode=S_IFREG|0444, st_size=30122, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-1.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-1.go", {st_mode=S_IFREG|0444, st_size=106237, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-1.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 106237
10525 mmap(NULL, 106237, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0ac91f000
10525 close(5)                          = 0
10525 mprotect(0x7fb0ac92f000, 14960, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-9", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-9", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-9", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-9", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-9", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-9.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-9", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-9.scm", {st_mode=S_IFREG|0444, st_size=13734, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-9.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-9.go", {st_mode=S_IFREG|0444, st_size=108973, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-9.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 108973
10525 mmap(NULL, 108973, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9d18000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9d28000, 30152, PROT_READ|PROT_WRITE) = 0
10525 brk(0x1d5e000)                    = 0x1d5e000
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/ck.scm", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/ck", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/system/base/ck.scm", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/system/base/ck", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/ck.scm", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/ck", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/ck.scm", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/ck", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/system/base/ck.scm", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/system/base/ck", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/system/base/ck.scm", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/system/base/ck", 0x7ffeb675f5c0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/base/ck.scm", {st_mode=S_IFREG|0444, st_size=2201, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffeb675f3d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffeb675f3d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffeb675f3d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffeb675f3d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffeb675f3d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/base/ck.go", 0x7ffeb675f3d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/ck.go", {st_mode=S_IFREG|0444, st_size=73533, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/ck.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 73533
10525 mmap(NULL, 73533, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9d06000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9d16000, 5064, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-9/gnu.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-9/gnu", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-9/gnu.scm", {st_mode=S_IFREG|0444, st_size=6471, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-9/gnu.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-9/gnu.go", {st_mode=S_IFREG|0444, st_size=85685, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-9/gnu.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 85685
10525 mmap(NULL, 85685, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9cf1000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9d01000, 13088, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-11", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-11", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-11", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-11", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-11", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-11.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-11", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-11.scm", {st_mode=S_IFREG|0444, st_size=5511, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-11.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-11.go", {st_mode=S_IFREG|0444, st_size=77309, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-11.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 77309
10525 mmap(NULL, 77309, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9cde000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9cee000, 7232, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/q.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/q", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/q.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/q", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/q.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/q", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/q.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/q", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/q.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/q", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/q.scm", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/q", 0x7ffeb675f960) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/q.scm", {st_mode=S_IFREG|0444, st_size=4297, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/q.go", 0x7ffeb675f770) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/q.go", {st_mode=S_IFREG|0444, st_size=70765, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/q.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 70765
10525 mmap(NULL, 70765, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9ccc000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9cdc000, 1664, PROT_READ|PROT_WRITE) = 0
10525 sched_getaffinity(0, 128, [0, 1]) = 32
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/ports.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/ports", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/ports.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/ports", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/ports.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/ports", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/ports.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/ports", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/ports.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/ports", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/ports.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/ports", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/ports.scm", {st_mode=S_IFREG|0444, st_size=19312, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/ports.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/ports.go", {st_mode=S_IFREG|0444, st_size=104189, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/ports.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 104189
10525 mmap(NULL, 104189, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9cb2000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9cc2000, 21176, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-4", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-4", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-4", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-4", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-4", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-4.scm", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-4", 0x7ffeb6760440) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-4.scm", {st_mode=S_IFREG|0444, st_size=5107, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-4.go", 0x7ffeb6760250) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-4.go", {st_mode=S_IFREG|0444, st_size=92277, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-4.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 92277
10525 mmap(NULL, 92277, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9c9b000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9cab000, 10992, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/bytevectors", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/bytevectors", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/bytevectors", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/bytevectors", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/bytevectors", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/bytevectors.scm", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/bytevectors", 0x7ffeb67600a0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/bytevectors.scm", {st_mode=S_IFREG|0444, st_size=3383, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/bytevectors.go", 0x7ffeb675feb0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/bytevectors.go", {st_mode=S_IFREG|0444, st_size=72653, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/bytevectors.go", O_RDONLY|O_CLOEXEC) = 5
10525 lseek(5, 0, SEEK_END)             = 72653
10525 mmap(NULL, 72653, PROT_READ, MAP_PRIVATE, 5, 0) = 0x7fb0a9c89000
10525 close(5)                          = 0
10525 mprotect(0x7fb0a9c99000, 4752, PROT_READ|PROT_WRITE) = 0
10525 pipe2([5, 6], O_CLOEXEC)          = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real", O_RDONLY) = 7
10525 fstat(7, {st_mode=S_IFREG|0555, st_size=2232, ...}) = 0
10525 read(7, "#!/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/bin/guile \\\n--no-auto-compile -e main -s\n!#\n;;; GNU Guix --- Functional package management for GNU\n;;; Copyright \302\251 2013 Mark H Weaver <mhw@HIDDEN>\n;;; Copyright \302\251 2018 Mathieu Lirzin <mthl@HIDDEN>\n;;;\n;;; This file is part of GNU Guix.\n;;;\n;;; GNU Guix is free software; you can r"..., 4096) = 2232
10525 close(7)                          = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/command-line", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/command-line", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/command-line", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/command-line", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/command-line", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/command-line.scm", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/command-line", 0x7ffeb6760120) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/command-line.scm", {st_mode=S_IFREG|0444, st_size=18639, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffeb675ff30) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffeb675ff30) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffeb675ff30) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffeb675ff30) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffeb675ff30) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/command-line.go", 0x7ffeb675ff30) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/command-line.go", {st_mode=S_IFREG|0444, st_size=81749, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/command-line.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 81749
10525 mmap(NULL, 81749, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9c75000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9c85000, 8128, PROT_READ|PROT_WRITE) = 0
10525 getcwd("/", 100)                  = 2
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real", {st_mode=S_IFREG|0555, st_size=2232, ...}) = 0
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache//gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache//gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache//gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache//gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache//gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache//gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache//gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/site-ccache//gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real", {st_mode=S_IFREG|0555, st_size=2232, ...}) = 0
10525 stat("/root/.cache/guile/ccache/2.2-LE-8-3.A/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real.go", 0x7ffeb6760220) = -1 ENOENT (No such file or directory)
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real", O_RDONLY) = 7
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/bin/.guix-real", {st_mode=S_IFREG|0555, st_size=2232, ...}) = 0
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/site", 0x7ffeb6760140) = -1 ENOENT (No such file or directory)
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/site", 0x7ffeb6760140) = -1 ENOENT (No such file or directory)
10525 lstat("/gnu", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
10525 lstat("/gnu/store", {st_mode=S_IFDIR|S_ISVTX|0775, st_size=4526080, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 lstat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile", {st_mode=S_IFDIR|0555, st_size=4096, ...}) = 0
10525 fstat(7, {st_mode=S_IFREG|0555, st_size=2232, ...}) = 0
10525 lseek(7, 0, SEEK_CUR)             = 0
10525 read(7, "#!/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/bin/guile \\\n--no-auto-compile -e main -s\n!#\n;;; GNU Guix --- Functional package management for GNU\n;;; Copyright \302\251 2013 Mark H Weaver <mhw@HIDDEN>\n;;; Copyright \302\251 2018 Mathieu Lirzin <mthl@HIDDEN>\n;;;\n;;; This file is part of GNU Guix.\n;;;\n;;; GNU Guix is free software; you can r"..., 4096) = 2232
10525 read(7, "", 4096)                 = 0
10525 close(7)                          = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/ui.scm", {st_mode=S_IFREG|0444, st_size=64027, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/ui.go", {st_mode=S_IFREG|0444, st_size=297917, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/ui.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 297917
10525 mmap(NULL, 297917, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9c2c000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9c5c000, 51776, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/i18n.scm", {st_mode=S_IFREG|0444, st_size=1726, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/i18n.go", {st_mode=S_IFREG|0444, st_size=69205, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/i18n.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 69205
10525 mmap(NULL, 69205, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9c1b000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9c2b000, 1160, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-26", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-26", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-26", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-26", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-26", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-26", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-26.scm", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-26", 0x7ffeb675fa40) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-26.scm", {st_mode=S_IFREG|0444, st_size=2643, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffeb675f850) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffeb675f850) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffeb675f850) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffeb675f850) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffeb675f850) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffeb675f850) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-26.go", 0x7ffeb675f850) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-26.go", {st_mode=S_IFREG|0444, st_size=75709, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-26.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 75709
10525 mmap(NULL, 75709, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9c08000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9c18000, 5864, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/gexp.scm", {st_mode=S_IFREG|0444, st_size=61854, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/gexp.go", {st_mode=S_IFREG|0444, st_size=689805, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/gexp.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 689805
10525 mmap(NULL, 689805, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9b5f000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9bbf000, 199952, PROT_READ|PROT_WRITE) = 0
10525 brk(0x1de7000)                    = 0x1de7000
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/store.scm", {st_mode=S_IFREG|0444, st_size=61483, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/store.go", {st_mode=S_IFREG|0444, st_size=562061, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/store.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 562061
10525 mmap(NULL, 562061, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9ad5000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9b25000, 150448, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/utils.scm", {st_mode=S_IFREG|0444, st_size=29768, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/utils.go", {st_mode=S_IFREG|0444, st_size=211557, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/utils.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 211557
10525 mmap(NULL, 211557, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9aa1000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9ac1000, 50032, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/config.scm", {st_mode=S_IFREG|0444, st_size=3298, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/config.go", {st_mode=S_IFREG|0444, st_size=70717, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/config.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 70717
10525 mmap(NULL, 70717, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9a8f000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9a9f000, 2592, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-35", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-35", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-35", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-35", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-35", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-35", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-35.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-35", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-35.scm", {st_mode=S_IFREG|0444, st_size=12365, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-35.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-35.go", {st_mode=S_IFREG|0444, st_size=87637, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-35.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 87637
10525 mmap(NULL, 87637, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9a79000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9a89000, 11832, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-39", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-39", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-39", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-39", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-39", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-39", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-39.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-39", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-39.scm", {st_mode=S_IFREG|0444, st_size=2159, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-39.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-39.go", {st_mode=S_IFREG|0444, st_size=68909, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-39.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 68909
10525 mmap(NULL, 68909, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9a68000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9a78000, 1000, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/binary-ports", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/binary-ports", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/binary-ports", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/binary-ports", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/binary-ports", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/binary-ports", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/binary-ports.scm", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/binary-ports", 0x7ffeb675f300) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/binary-ports.scm", {st_mode=S_IFREG|0444, st_size=1970, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/binary-ports.go", 0x7ffeb675f110) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/binary-ports.go", {st_mode=S_IFREG|0444, st_size=69213, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/binary-ports.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 69213
10525 mmap(NULL, 69213, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9a57000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9a67000, 1680, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/memoization.scm", {st_mode=S_IFREG|0444, st_size=8946, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/memoization.go", {st_mode=S_IFREG|0444, st_size=196877, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/memoization.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 196877
10525 mmap(NULL, 196877, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9a26000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9a46000, 48832, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/profiling.scm", {st_mode=S_IFREG|0444, st_size=1753, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/profiling.go", {st_mode=S_IFREG|0444, st_size=69941, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/profiling.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 69941
10525 mmap(NULL, 69941, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9a14000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9a24000, 1568, PROT_READ|PROT_WRITE) = 0
10525 mmap(NULL, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0x7fb0a9a12000
10525 munmap(0x7fb0acb15000, 4096)      = 0
10525 brk(0x1df7000)                    = 0x1df7000
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/guix/build/utils.scm", {st_mode=S_IFREG|0444, st_size=43611, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/build/utils.go", {st_mode=S_IFREG|0444, st_size=197933, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/guix/build/utils.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 197933
10525 mmap(NULL, 197933, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a99e1000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9a01000, 32600, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-34", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-34", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-34", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-34", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-34", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-34", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-34.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-34", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-34.scm", {st_mode=S_IFREG|0444, st_size=3274, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-34.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-34.go", {st_mode=S_IFREG|0444, st_size=74293, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-34.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 74293
10525 mmap(NULL, 74293, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a99ce000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a99de000, 4520, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-60", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-60", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-60", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-60", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-60", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-60", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-60.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-60", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-60.scm", {st_mode=S_IFREG|0444, st_size=2174, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-60.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-60.go", {st_mode=S_IFREG|0444, st_size=70597, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-60.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 70597
10525 mmap(NULL, 70597, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a99bc000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a99cc000, 2480, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/ftw", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/ftw", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/ftw", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/ftw", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/ftw", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/ftw", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/ftw.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/ftw", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/ftw.scm", {st_mode=S_IFREG|0444, st_size=24753, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/ftw.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/ftw.go", {st_mode=S_IFREG|0444, st_size=85917, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/ftw.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 85917
10525 mmap(NULL, 85917, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a99a7000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a99b7000, 7192, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/vlist", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/vlist", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/vlist", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/vlist", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/vlist", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/vlist", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/vlist.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/vlist", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/vlist.scm", {st_mode=S_IFREG|0444, st_size=22081, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/vlist.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/vlist.go", {st_mode=S_IFREG|0444, st_size=302629, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/vlist.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 302629
10525 mmap(NULL, 302629, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a995d000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a998d000, 72448, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/format.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/format", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/format.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/format", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/format.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/format", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/format.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/format", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/format.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/format", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/format.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/format", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/format.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/format", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/format.scm", {st_mode=S_IFREG|0444, st_size=76158, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/format.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/format.go", {st_mode=S_IFREG|0444, st_size=178813, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/format.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 178813
10525 mmap(NULL, 178813, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a9931000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a9951000, 11512, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/regex.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/regex", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/regex.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/regex", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/regex.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/regex", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/regex.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/regex", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/regex.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/regex", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/regex.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/regex", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/regex.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/regex", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/regex.scm", {st_mode=S_IFREG|0444, st_size=9084, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/regex.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/regex.go", {st_mode=S_IFREG|0444, st_size=74013, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/regex.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 74013
10525 mmap(NULL, 74013, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a991e000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a992e000, 2544, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/rdelim", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/rdelim", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/rdelim", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/rdelim", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/rdelim", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/rdelim", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/rdelim.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/rdelim", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/rdelim.scm", {st_mode=S_IFREG|0444, st_size=7902, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/rdelim.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/rdelim.go", {st_mode=S_IFREG|0444, st_size=75237, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/rdelim.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 75237
10525 mmap(NULL, 75237, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a990b000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a991b000, 4248, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/io/ports", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/io/ports", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/io/ports", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/io/ports", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/io/ports", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/io/ports", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/io/ports.scm", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/io/ports", 0x7ffeb675ef60) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/io/ports.scm", {st_mode=S_IFREG|0444, st_size=18374, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/io/ports.go", 0x7ffeb675ed70) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/io/ports.go", {st_mode=S_IFREG|0444, st_size=191717, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/io/ports.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 191717
10525 mmap(NULL, 191717, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a98dc000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a98fc000, 38824, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/base.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/base", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/base.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/base", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/base.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/base", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/base.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/base", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/base.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/base", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/base.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/base", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/base.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/base", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/base.scm", {st_mode=S_IFREG|0444, st_size=10294, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/base.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/base.go", {st_mode=S_IFREG|0444, st_size=103549, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/base.go", O_RDONLY|O_CLOEXEC) = 7
10525 lseek(7, 0, SEEK_END)             = 103549
10525 mmap(NULL, 103549, PROT_READ, MAP_PRIVATE, 7, 0) = 0x7fb0a98c2000
10525 close(7)                          = 0
10525 mprotect(0x7fb0a98d2000, 28736, PROT_READ|PROT_WRITE) = 0
10525 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {tv_sec=0, tv_nsec=101781215}) = 0
10525 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10525 futex(0x7fb0ac59b6e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... futex resumed> )             = 1
10526 futex(0x7fb0ac59b2c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
10525 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1) = 0
10526 futex(0x7fb0ac59b6ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10525 futex(0x7fb0ac59b6ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10525 futex(0x7fb0ac59b6e8, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10526 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b6e8, FUTEX_WAKE_PRIVATE, 2147483647) = 1
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b6ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10525 futex(0x7fb0ac59b6ec, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
10525 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10526 <... futex resumed> )             = -1 EAGAIN (Resource temporarily unavailable)
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10525 futex(0x7fb0ac59b6e8, FUTEX_WAKE_PRIVATE, 2147483647 <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... futex resumed> )             = 0
10526 futex(0x7fb0ac59b2c0, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10525 mmap(NULL, 8392704, PROT_NONE, MAP_PRIVATE|MAP_ANONYMOUS|MAP_STACK, -1, 0 <unfinished ...>
10526 <... futex resumed> )             = 0
10525 <... mmap resumed> )              = 0x7fb0a90c1000
10526 futex(0x7fb0ac59b6ec, FUTEX_WAIT_PRIVATE, 0, NULL <unfinished ...>
10525 mprotect(0x7fb0a90c2000, 8388608, PROT_READ|PROT_WRITE) = 0
10525 clone( <unfinished ...>
10527 set_robust_list(0x7fb0a98c19e0, 24) = 0
10527 pipe2([7, 8], O_CLOEXEC)          = 0
10525 <... clone resumed> child_stack=0x7fb0a98c0fb0, flags=CLONE_VM|CLONE_FS|CLONE_FILES|CLONE_SIGHAND|CLONE_THREAD|CLONE_SYSVSEM|CLONE_SETTLS|CLONE_PARENT_SETTID|CLONE_CHILD_CLEARTID, parent_tidptr=0x7fb0a98c19d0, tls=0x7fb0a98c1700, child_tidptr=0x7fb0a98c19d0) = 10527
10527 mmap(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0 <unfinished ...>
10525 clock_gettime(CLOCK_PROCESS_CPUTIME_ID, {tv_sec=0, tv_nsec=109915086}) = 0
10527 <... mmap resumed> )              = 0x7fb0acb15000
10527 futex(0x7fb0ac59b240, FUTEX_WAIT_PRIVATE, 2, NULL <unfinished ...>
10525 brk(0x1e9f000)                    = 0x1e9f000
10525 futex(0x7fb0ac59b240, FUTEX_WAKE_PRIVATE, 1 <unfinished ...>
10527 <... futex resumed> )             = 0
10525 <... futex resumed> )             = 1
10527 futex(0x7fb0ac59b240, FUTEX_WAKE_PRIVATE, 1) = 0
10527 rt_sigprocmask(SIG_BLOCK, NULL, [], 8) = 0
10527 read(5,  <unfinished ...>
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/iconv", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/iconv", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/iconv", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/iconv", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/iconv", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/iconv", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/iconv.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/iconv", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/iconv.scm", {st_mode=S_IFREG|0444, st_size=3735, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/iconv.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/iconv.go", {st_mode=S_IFREG|0444, st_size=71341, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/iconv.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 71341
10525 mmap(NULL, 71341, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a90af000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a90bf000, 2080, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/enums.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/enums", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/enums.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/enums", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/enums.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/enums", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/enums.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/enums", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/enums.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/enums", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/enums.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/enums", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/enums.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/enums", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/enums.scm", {st_mode=S_IFREG|0444, st_size=5463, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/enums.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/enums.go", {st_mode=S_IFREG|0444, st_size=82509, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/enums.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 82509
10525 mmap(NULL, 82509, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a909a000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a90aa000, 10584, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/conditions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/conditions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/conditions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/conditions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/conditions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/conditions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/conditions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/conditions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/conditions.scm", {st_mode=S_IFREG|0444, st_size=6998, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/conditions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/conditions.go", {st_mode=S_IFREG|0444, st_size=87261, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/conditions.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 87261
10525 mmap(NULL, 87261, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a9084000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a9094000, 15464, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/lists.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/lists", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/lists.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/lists", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/lists.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/lists", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/lists.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/lists", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/lists.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/lists", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/lists.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/lists", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/lists.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/lists", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/lists.scm", {st_mode=S_IFREG|0444, st_size=2032, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/lists.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/lists.go", {st_mode=S_IFREG|0444, st_size=72741, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/lists.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 72741
10525 mmap(NULL, 72741, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a9072000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a9082000, 3432, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/records/procedural", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/procedural", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/records/procedural", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/procedural", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/procedural", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/records/procedural", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/procedural.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/procedural", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/records/procedural.scm", {st_mode=S_IFREG|0444, st_size=10398, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/records/procedural.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/procedural.go", {st_mode=S_IFREG|0444, st_size=79381, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/procedural.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 79381
10525 mmap(NULL, 79381, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a905e000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a906e000, 5952, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/receive.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/receive", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/receive.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/receive", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/receive.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/receive", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/receive.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/receive", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/receive.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/receive", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/receive.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/receive", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/receive.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/receive", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/receive.scm", {st_mode=S_IFREG|0444, st_size=1082, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/receive.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/receive.go", {st_mode=S_IFREG|0444, st_size=70061, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/receive.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 70061
10525 mmap(NULL, 70061, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a904c000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a905c000, 2288, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/exceptions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/exceptions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/exceptions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/exceptions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/exceptions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/exceptions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/exceptions.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/exceptions", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/exceptions.scm", {st_mode=S_IFREG|0444, st_size=12200, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/exceptions.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/exceptions.go", {st_mode=S_IFREG|0444, st_size=87469, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/exceptions.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 87469
10525 mmap(NULL, 87469, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a9036000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a9046000, 13168, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/control.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/control", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/control.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/control", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/control.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/control", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/control.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/control", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/control.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/control", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/control.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/control", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/control.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/control", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/control.scm", {st_mode=S_IFREG|0444, st_size=986, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/control.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/control.go", {st_mode=S_IFREG|0444, st_size=68989, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/control.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 68989
10525 mmap(NULL, 68989, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a9025000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a9035000, 1152, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/records/inspection", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/inspection", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/records/inspection", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/inspection", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/inspection", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/records/inspection", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/inspection.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/inspection", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/records/inspection.scm", {st_mode=S_IFREG|0444, st_size=3433, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/records/inspection.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/inspection.go", {st_mode=S_IFREG|0444, st_size=73173, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/inspection.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 73173
10525 mmap(NULL, 73173, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a9013000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a9023000, 3136, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/arithmetic/bitwise.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/arithmetic/bitwise", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/arithmetic/bitwise.scm", {st_mode=S_IFREG|0444, st_size=3131, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/arithmetic/bitwise.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/arithmetic/bitwise.go", {st_mode=S_IFREG|0444, st_size=72885, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/arithmetic/bitwise.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 72885
10525 mmap(NULL, 72885, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a9001000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a9011000, 3736, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/syntax-case", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/syntax-case", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/syntax-case", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/syntax-case", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/syntax-case", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/syntax-case", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/syntax-case.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/syntax-case", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/syntax-case.scm", {st_mode=S_IFREG|0444, st_size=1896, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/syntax-case.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/syntax-case.go", {st_mode=S_IFREG|0444, st_size=71221, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/syntax-case.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 71221
10525 mmap(NULL, 71221, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a8fef000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a8fff000, 2552, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/ice-9/optargs", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/ice-9/optargs", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/ice-9/optargs", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/ice-9/optargs", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/ice-9/optargs", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/ice-9/optargs", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/optargs.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/ice-9/optargs", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/ice-9/optargs.scm", {st_mode=S_IFREG|0444, st_size=16123, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/ice-9/optargs.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/optargs.go", {st_mode=S_IFREG|0444, st_size=90645, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/ice-9/optargs.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 90645
10525 mmap(NULL, 90645, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a8fd8000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a8fe8000, 15808, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/system/base/pmatch", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/system/base/pmatch", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/system/base/pmatch", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/system/base/pmatch", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/system/base/pmatch", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/system/base/pmatch", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/system/base/pmatch.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/system/base/pmatch", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/system/base/pmatch.scm", {st_mode=S_IFREG|0444, st_size=2574, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/system/base/pmatch.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/pmatch.go", {st_mode=S_IFREG|0444, st_size=79733, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/system/base/pmatch.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 79733
10525 mmap(NULL, 79733, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a8fc4000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a8fd4000, 10240, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/syntactic.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/records/syntactic", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/records/syntactic.scm", {st_mode=S_IFREG|0444, st_size=11271, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/records/syntactic.go", 0x7ffeb675e9d0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/syntactic.go", {st_mode=S_IFREG|0444, st_size=95533, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/records/syntactic.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 95533
10525 mmap(NULL, 95533, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a8fac000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a8fbc000, 19328, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/hashtables", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/hashtables", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/hashtables", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/hashtables", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/hashtables", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/hashtables", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/hashtables.scm", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/hashtables", 0x7ffeb675e820) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/rnrs/hashtables.scm", {st_mode=S_IFREG|0444, st_size=6497, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/rnrs/hashtables.go", 0x7ffeb675e630) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/hashtables.go", {st_mode=S_IFREG|0444, st_size=78093, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/rnrs/hashtables.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 78093
10525 mmap(NULL, 78093, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a8f98000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a8fa8000, 6368, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-69", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-69", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-69", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-69", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-69", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-69", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-69.scm", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-69", 0x7ffeb675e480) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-69.scm", {st_mode=S_IFREG|0444, st_size=13001, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-69.go", 0x7ffeb675e290) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-69.go", {st_mode=S_IFREG|0444, st_size=196717, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-69.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 196717
10525 mmap(NULL, 196717, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a8f67000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a8f87000, 45640, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/srfi/srfi-13", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/srfi/srfi-13", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/srfi/srfi-13", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/srfi/srfi-13", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/srfi/srfi-13", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/srfi/srfi-13", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-13.scm", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/srfi/srfi-13", 0x7ffeb675e0e0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/share/guile/2.2/srfi/srfi-13.scm", {st_mode=S_IFREG|0444, st_size=2788, ...}) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/lib/guile/2.2/site-ccache/srfi/srfi-13.go", 0x7ffeb675def0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-13.go", {st_mode=S_IFREG|0444, st_size=72819, ...}) = 0
10525 openat(AT_FDCWD, "/gnu/store/1mr5izrbxwd7cbq8m1xrqm45rzkibpsj-guile-2.2.3/lib/guile/2.2/ccache/srfi/srfi-13.go", O_RDONLY|O_CLOEXEC) = 9
10525 lseek(9, 0, SEEK_END)             = 72819
10525 mmap(NULL, 72819, PROT_READ, MAP_PRIVATE, 9, 0) = 0x7fb0a8f55000
10525 close(9)                          = 0
10525 mprotect(0x7fb0a8f65000, 5328, PROT_READ|PROT_WRITE) = 0
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/files.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6m9m0rjlvafall245k7ib7f4rw74k2ks-guix-0.14.0-12.77a1aac/share/guile/site/2.2/rnrs/files", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/files.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/6jjn9fsma94qa6y86qwiyyqfsm2mjkxy-guile-json-1.0.1/share/guile/site/2.2/rnrs/files", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/files.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/r21yw2lkm4fr1n7x1nxgpqrjw0xkln9r-guile-sqlite3-0.0-4.10c13a7/share/guile/site/2.2/rnrs/files", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/files.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/c63g5242rs04ipx1zrkma9zxvs8782sj-gnutls-3.5.18/share/guile/site/2.2/rnrs/files", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/files.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/2rfa6337gb84bx4f2jzn5h9wfi3lhjik-guile-git-0.0-6.36f93c1/share/guile/site/2.2/rnrs/files", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/files.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/1aglyrvw57cbw4njc2q4blmbqin3r7k2-guile-bytestructures-1.0.3/share/guile/site/2.2/rnrs/files", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gnu/store/i8ailgxabgjjjmchn23arig565bdcij2-guile-ssh-0.11.2/share/guile/site/2.2/rnrs/files.scm", 0x7ffeb675ebc0) = -1 ENOENT (No such file or directory)
10525 stat("/gn